=encoding utf8

=head1 NAME

Locale::CLDR::Locales::Ta - Package for language Tamil

=cut

package Locale::CLDR::Locales::Ta;
# This file auto generated from Data\common\main\ta.xml
#	on Sat  6 Jan 12:50:56 am GMT

use strict;
use warnings;
use version;

our $VERSION = version->declare('v0.40.0');

use v5.10.1;
use mro 'c3';
use utf8;
use if $^V ge v5.12.0, feature => 'unicode_strings';
use Types::Standard qw( Str Int HashRef ArrayRef CodeRef RegexpRef );
use Moo;

extends('Locale::CLDR::Locales::Root');
has 'valid_algorithmic_formats' => (
    is => 'ro',
    isa => ArrayRef,
    init_arg => undef,
    default => sub {[ 'spellout-numbering-year','spellout-numbering','spellout-cardinal','spellout-ordinal','digits-ordinal' ]},
);

has 'algorithmic_number_format_data' => (
    is => 'ro',
    isa => HashRef,
    init_arg => undef,
    default => sub {
        use bigfloat;
        return {
		'digits-ordinal' => {
			'public' => {
				'-x' => {
					divisor => q(1),
					rule => q(−→→),
				},
				'0' => {
					base_value => q(0),
					divisor => q(1),
					rule => q(=#,##,##0=.),
				},
				'max' => {
					base_value => q(0),
					divisor => q(1),
					rule => q(=#,##,##0=.),
				},
			},
		},
		'spellout-cardinal' => {
			'public' => {
				'-x' => {
					divisor => q(1),
					rule => q(எதிர்ம →→),
				},
				'0' => {
					base_value => q(0),
					divisor => q(1),
					rule => q(பூஜ்யம்),
				},
				'x.x' => {
					divisor => q(1),
					rule => q(←← புள்ளி →→),
				},
				'1' => {
					base_value => q(1),
					divisor => q(1),
					rule => q(ஒன்று),
				},
				'2' => {
					base_value => q(2),
					divisor => q(1),
					rule => q(இரண்டு),
				},
				'3' => {
					base_value => q(3),
					divisor => q(1),
					rule => q(மூன்று),
				},
				'4' => {
					base_value => q(4),
					divisor => q(1),
					rule => q(நான்கு),
				},
				'5' => {
					base_value => q(5),
					divisor => q(1),
					rule => q(ஐந்து),
				},
				'6' => {
					base_value => q(6),
					divisor => q(1),
					rule => q(ஆறு),
				},
				'7' => {
					base_value => q(7),
					divisor => q(1),
					rule => q(ஏழு),
				},
				'8' => {
					base_value => q(8),
					divisor => q(1),
					rule => q(எட்டு),
				},
				'9' => {
					base_value => q(9),
					divisor => q(1),
					rule => q(ஒன்பது),
				},
				'10' => {
					base_value => q(10),
					divisor => q(10),
					rule => q(பத்து),
				},
				'11' => {
					base_value => q(11),
					divisor => q(10),
					rule => q(பதினொன்று),
				},
				'12' => {
					base_value => q(12),
					divisor => q(10),
					rule => q(பன்னிரண்டு),
				},
				'13' => {
					base_value => q(13),
					divisor => q(10),
					rule => q(பதின்மூன்று),
				},
				'14' => {
					base_value => q(14),
					divisor => q(10),
					rule => q(பதினான்கு),
				},
				'15' => {
					base_value => q(15),
					divisor => q(10),
					rule => q(பதினைந்து),
				},
				'16' => {
					base_value => q(16),
					divisor => q(10),
					rule => q(பதினாறு),
				},
				'17' => {
					base_value => q(17),
					divisor => q(10),
					rule => q(பதினேழு),
				},
				'18' => {
					base_value => q(18),
					divisor => q(10),
					rule => q(பதினெட்டு),
				},
				'19' => {
					base_value => q(19),
					divisor => q(10),
					rule => q(பத்தொன்பது),
				},
				'20' => {
					base_value => q(20),
					divisor => q(10),
					rule => q(இருபது[ →→]),
				},
				'30' => {
					base_value => q(30),
					divisor => q(10),
					rule => q(முப்பது[ →→]),
				},
				'40' => {
					base_value => q(40),
					divisor => q(10),
					rule => q(நாற்பது[ →→]),
				},
				'50' => {
					base_value => q(50),
					divisor => q(10),
					rule => q(ஐம்பது[ →→]),
				},
				'60' => {
					base_value => q(60),
					divisor => q(10),
					rule => q(அறுபது[ →→]),
				},
				'70' => {
					base_value => q(70),
					divisor => q(10),
					rule => q(எழுபது[ →→]),
				},
				'80' => {
					base_value => q(80),
					divisor => q(10),
					rule => q(எண்பது[ →→]),
				},
				'90' => {
					base_value => q(90),
					divisor => q(10),
					rule => q(தொண்ணூறு[ →→]),
				},
				'100' => {
					base_value => q(100),
					divisor => q(100),
					rule => q(நூறு[ →→]),
				},
				'200' => {
					base_value => q(200),
					divisor => q(100),
					rule => q(இருநூறு[ →→]),
				},
				'300' => {
					base_value => q(300),
					divisor => q(100),
					rule => q(முந்நூறு[ →→]),
				},
				'400' => {
					base_value => q(400),
					divisor => q(100),
					rule => q(நாநூறூ[ →→]),
				},
				'500' => {
					base_value => q(500),
					divisor => q(100),
					rule => q(ஐநூறு[ →→]),
				},
				'600' => {
					base_value => q(600),
					divisor => q(100),
					rule => q(அறுநூறு[ →→]),
				},
				'700' => {
					base_value => q(700),
					divisor => q(100),
					rule => q(எழுநூறு[ →→]),
				},
				'800' => {
					base_value => q(800),
					divisor => q(100),
					rule => q(எண்நூறு[ →→]),
				},
				'900' => {
					base_value => q(900),
					divisor => q(100),
					rule => q(தொள்ளாயிரம்[ →→]),
				},
				'1000' => {
					base_value => q(1000),
					divisor => q(1000),
					rule => q(←← ஆயிரம்[ →→]),
				},
				'100000' => {
					base_value => q(100000),
					divisor => q(100000),
					rule => q(←← லட்சம்[ →→]),
				},
				'10000000' => {
					base_value => q(10000000),
					divisor => q(10000000),
					rule => q(←← கோடி[ →→]),
				},
				'1000000000000000000' => {
					base_value => q(1000000000000000000),
					divisor => q(1000000000000000000),
					rule => q(=#,##,##0=),
				},
				'max' => {
					base_value => q(1000000000000000000),
					divisor => q(1000000000000000000),
					rule => q(=#,##,##0=),
				},
			},
		},
		'spellout-numbering' => {
			'public' => {
				'0' => {
					base_value => q(0),
					divisor => q(1),
					rule => q(=%spellout-cardinal=),
				},
				'max' => {
					base_value => q(0),
					divisor => q(1),
					rule => q(=%spellout-cardinal=),
				},
			},
		},
		'spellout-numbering-year' => {
			'public' => {
				'0' => {
					base_value => q(0),
					divisor => q(1),
					rule => q(=%spellout-numbering=),
				},
				'x.x' => {
					divisor => q(1),
					rule => q(=0.0=),
				},
				'max' => {
					divisor => q(1),
					rule => q(=0.0=),
				},
			},
		},
		'spellout-ordinal' => {
			'public' => {
				'-x' => {
					divisor => q(1),
					rule => q(எதிர்ம →→),
				},
				'0' => {
					base_value => q(0),
					divisor => q(1),
					rule => q(பூஜ்யம்),
				},
				'x.x' => {
					divisor => q(1),
					rule => q(=#,##,##0.#=),
				},
				'1' => {
					base_value => q(1),
					divisor => q(1),
					rule => q(முதலாவது),
				},
				'2' => {
					base_value => q(2),
					divisor => q(1),
					rule => q(இரண்டாவது),
				},
				'3' => {
					base_value => q(3),
					divisor => q(1),
					rule => q(மூன்றாவது),
				},
				'4' => {
					base_value => q(4),
					divisor => q(1),
					rule => q(நான்காவது),
				},
				'5' => {
					base_value => q(5),
					divisor => q(1),
					rule => q(ஐந்தாவது),
				},
				'6' => {
					base_value => q(6),
					divisor => q(1),
					rule => q(ஆறாவது),
				},
				'7' => {
					base_value => q(7),
					divisor => q(1),
					rule => q(ஏழாவது),
				},
				'8' => {
					base_value => q(8),
					divisor => q(1),
					rule => q(எட்டாவது),
				},
				'9' => {
					base_value => q(9),
					divisor => q(1),
					rule => q(ஒன்பதாவது),
				},
				'10' => {
					base_value => q(10),
					divisor => q(10),
					rule => q(பத்தாவது),
				},
				'11' => {
					base_value => q(11),
					divisor => q(10),
					rule => q(பதினொன்றாவது),
				},
				'12' => {
					base_value => q(12),
					divisor => q(10),
					rule => q(பன்னிரண்டாவது),
				},
				'13' => {
					base_value => q(13),
					divisor => q(10),
					rule => q(பதிமூன்றாவது),
				},
				'14' => {
					base_value => q(14),
					divisor => q(10),
					rule => q(பதிநான்காவது),
				},
				'15' => {
					base_value => q(15),
					divisor => q(10),
					rule => q(பதினைந்தாவது),
				},
				'16' => {
					base_value => q(16),
					divisor => q(10),
					rule => q(பதினாறாவது),
				},
				'17' => {
					base_value => q(17),
					divisor => q(10),
					rule => q(பதினேழாவது),
				},
				'18' => {
					base_value => q(18),
					divisor => q(10),
					rule => q(பதினெட்டாவது),
				},
				'19' => {
					base_value => q(19),
					divisor => q(10),
					rule => q(பத்தொன்பதாவது),
				},
				'20' => {
					base_value => q(20),
					divisor => q(10),
					rule => q(இருபதாவது),
				},
				'21' => {
					base_value => q(21),
					divisor => q(10),
					rule => q(=#,##,##0=ாவது),
				},
				'max' => {
					base_value => q(21),
					divisor => q(10),
					rule => q(=#,##,##0=ாவது),
				},
			},
		},
    } },
);

# Need to add code for Key type pattern
sub display_name_pattern {
	my ($self, $name, $region, $script, $variant) = @_;

	my $display_pattern = '{0} ({1})';
	$display_pattern =~s/\{0\}/$name/g;
	my $subtags = join '{0}, {1}', grep {$_} (
		$region,
		$script,
		$variant,
	);

	$display_pattern =~s/\{1\}/$subtags/g;
	return $display_pattern;
}

has 'display_name_language' => (
	is			=> 'ro',
	isa			=> CodeRef,
	init_arg	=> undef,
	default		=> sub {
		 sub {
			 my %languages = (
				'aa' => 'அஃபார்',
 				'ab' => 'அப்காஜியான்',
 				'ace' => 'ஆச்சினீஸ்',
 				'ach' => 'அகோலி',
 				'ada' => 'அதாங்மே',
 				'ady' => 'அதகே',
 				'ae' => 'அவெஸ்தான்',
 				'aeb' => 'துனிசிய அரபு',
 				'af' => 'ஆஃப்ரிகான்ஸ்',
 				'afh' => 'அஃப்ரிஹிலி',
 				'agq' => 'அகெம்',
 				'ain' => 'ஐனு',
 				'ak' => 'அகான்',
 				'akk' => 'அக்கேதியன்',
 				'ale' => 'அலூட்',
 				'alt' => 'தெற்கு அல்தை',
 				'am' => 'அம்ஹாரிக்',
 				'an' => 'ஆர்கோனீஸ்',
 				'ang' => 'பழைய ஆங்கிலம்',
 				'anp' => 'அங்கிகா',
 				'ar' => 'அரபிக்',
 				'ar_001' => 'நவீன நிலையான அரபிக்',
 				'arc' => 'அராமைக்',
 				'arn' => 'மபுச்சே',
 				'arp' => 'அரபஹோ',
 				'arw' => 'அராவாக்',
 				'as' => 'அஸ்ஸாமீஸ்',
 				'asa' => 'அசு',
 				'ast' => 'அஸ்துரியன்',
 				'av' => 'அவேரிக்',
 				'awa' => 'அவதி',
 				'ay' => 'அய்மரா',
 				'az' => 'அசர்பைஜானி',
 				'az@alt=short' => 'அஸேரி',
 				'ba' => 'பஷ்கிர்',
 				'bal' => 'பலூச்சி',
 				'ban' => 'பலினீஸ்',
 				'bas' => 'பாஸா',
 				'be' => 'பெலாருஷியன்',
 				'bej' => 'பேஜா',
 				'bem' => 'பெம்பா',
 				'bez' => 'பெனா',
 				'bfq' => 'படகா',
 				'bg' => 'பல்கேரியன்',
 				'bgn' => 'மேற்கு பலோச்சி',
 				'bho' => 'போஜ்பூரி',
 				'bi' => 'பிஸ்லாமா',
 				'bik' => 'பிகோல்',
 				'bin' => 'பினி',
 				'bla' => 'சிக்சிகா',
 				'bm' => 'பம்பாரா',
 				'bn' => 'வங்காளம்',
 				'bo' => 'திபெத்தியன்',
 				'bpy' => 'பிஷ்ணுப்பிரியா',
 				'br' => 'பிரெட்டன்',
 				'bra' => 'ப்ராஜ்',
 				'brx' => 'போடோ',
 				'bs' => 'போஸ்னியன்',
 				'bua' => 'புரியாத்',
 				'bug' => 'புகினீஸ்',
 				'byn' => 'ப்லின்',
 				'ca' => 'கேட்டலான்',
 				'cad' => 'கேடோ',
 				'car' => 'கரீப்',
 				'cch' => 'ஆட்சம்',
 				'ccp' => 'சக்மா',
 				'ce' => 'செச்சென்',
 				'ceb' => 'செபுவானோ',
 				'cgg' => 'சிகா',
 				'ch' => 'சாமோரோ',
 				'chb' => 'சிப்சா',
 				'chg' => 'ஷகதை',
 				'chk' => 'சூகிசே',
 				'chm' => 'மாரி',
 				'chn' => 'சினூக் ஜார்கான்',
 				'cho' => 'சோக்தௌ',
 				'chp' => 'சிபெவ்யான்',
 				'chr' => 'செரோகீ',
 				'chy' => 'செயேனி',
 				'ckb' => 'மத்திய குர்திஷ்',
 				'co' => 'கார்சிகன்',
 				'cop' => 'காப்டிக்',
 				'cr' => 'க்ரீ',
 				'crh' => 'கிரிமியன் துர்க்கி',
 				'crs' => 'செசெல்வா க்ரெயோல் பிரெஞ்சு',
 				'cs' => 'செக்',
 				'csb' => 'கஷுபியன்',
 				'cu' => 'சர்ச் ஸ்லாவிக்',
 				'cv' => 'சுவாஷ்',
 				'cy' => 'வேல்ஷ்',
 				'da' => 'டேனிஷ்',
 				'dak' => 'டகோடா',
 				'dar' => 'தார்குவா',
 				'dav' => 'டைடா',
 				'de' => 'ஜெர்மன்',
 				'de_AT' => 'ஆஸ்திரிய ஜெர்மன்',
 				'de_CH' => 'ஸ்விஸ் ஹை ஜெர்மன்',
 				'del' => 'டெலாவர்',
 				'den' => 'ஸ்லாவ்',
 				'dgr' => 'டோக்ரிப்',
 				'din' => 'டின்கா',
 				'dje' => 'ஸார்மா',
 				'doi' => 'டோக்ரி',
 				'dsb' => 'லோயர் சோர்பியன்',
 				'dua' => 'டுவாலா',
 				'dum' => 'மிடில் டச்சு',
 				'dv' => 'திவேஹி',
 				'dyo' => 'ஜோலா-ஃபோன்யி',
 				'dyu' => 'ட்யூலா',
 				'dz' => 'பூடானி',
 				'dzg' => 'டசாகா',
 				'ebu' => 'எம்பு',
 				'ee' => 'ஈவ்',
 				'efi' => 'எஃபிக்',
 				'egy' => 'பண்டைய எகிப்தியன்',
 				'eka' => 'ஈகாஜுக்',
 				'el' => 'கிரேக்கம்',
 				'elx' => 'எலமைட்',
 				'en' => 'ஆங்கிலம்',
 				'en_AU' => 'ஆஸ்திரேலிய ஆங்கிலம்',
 				'en_CA' => 'கனடிய ஆங்கிலம்',
 				'en_GB' => 'பிரிட்டிஷ் ஆங்கிலம்',
 				'en_US' => 'அமெரிக்க ஆங்கிலம்',
 				'enm' => 'மிடில் ஆங்கிலம்',
 				'eo' => 'எஸ்பரேன்டோ',
 				'es' => 'ஸ்பானிஷ்',
 				'es_419' => 'லத்தின் அமெரிக்க ஸ்பானிஷ்',
 				'es_ES' => 'ஐரோப்பிய ஸ்பானிஷ்',
 				'es_MX' => 'மெக்ஸிகன் ஸ்பானிஷ்',
 				'et' => 'எஸ்டோனியன்',
 				'eu' => 'பாஸ்க்',
 				'ewo' => 'எவோன்டோ',
 				'fa' => 'பெர்ஷியன்',
 				'fa_AF' => 'தாரி',
 				'fan' => 'ஃபேங்க்',
 				'fat' => 'ஃபான்டி',
 				'ff' => 'ஃபுலா',
 				'fi' => 'ஃபின்னிஷ்',
 				'fil' => 'ஃபிலிபினோ',
 				'fj' => 'ஃபிஜியன்',
 				'fo' => 'ஃபரோயிஸ்',
 				'fon' => 'ஃபான்',
 				'fr' => 'பிரெஞ்சு',
 				'fr_CA' => 'கனடிய பிரெஞ்சு',
 				'fr_CH' => 'ஸ்விஸ் பிரஞ்சு',
 				'frc' => 'கஜுன் பிரெஞ்சு',
 				'frm' => 'மிடில் பிரெஞ்சு',
 				'fro' => 'பழைய பிரெஞ்சு',
 				'frr' => 'வடக்கு ஃப்ரிஸியான்',
 				'frs' => 'கிழக்கு ஃப்ரிஸியான்',
 				'fur' => 'ஃப்ரியூலியன்',
 				'fy' => 'மேற்கு ஃப்ரிஷியன்',
 				'ga' => 'ஐரிஷ்',
 				'gaa' => 'கா',
 				'gag' => 'காகௌஸ்',
 				'gan' => 'கன் சீனம்',
 				'gay' => 'கயோ',
 				'gba' => 'பயா',
 				'gd' => 'ஸ்காட்ஸ் கேலிக்',
 				'gez' => 'கீஜ்',
 				'gil' => 'கில்பெர்டீஸ்',
 				'gl' => 'காலிஸியன்',
 				'gmh' => 'மிடில் ஹை ஜெர்மன்',
 				'gn' => 'க்வாரனி',
 				'goh' => 'பழைய ஹை ஜெர்மன்',
 				'gon' => 'கோன்டி',
 				'gor' => 'கோரோன்டலோ',
 				'got' => 'கோதிக்',
 				'grb' => 'க்ரேபோ',
 				'grc' => 'பண்டைய கிரேக்கம்',
 				'gsw' => 'ஸ்விஸ் ஜெர்மன்',
 				'gu' => 'குஜராத்தி',
 				'guz' => 'குஸி',
 				'gv' => 'மேங்க்ஸ்',
 				'gwi' => 'குவிசின்',
 				'ha' => 'ஹௌஸா',
 				'hai' => 'ஹைடா',
 				'hak' => 'ஹக்கா சீனம்',
 				'haw' => 'ஹவாயியன்',
 				'he' => 'ஹீப்ரூ',
 				'hi' => 'இந்தி',
 				'hif' => 'ஃபிஜி இந்தி',
 				'hil' => 'ஹிலிகாய்னான்',
 				'hit' => 'ஹிட்டைட்',
 				'hmn' => 'மாங்க்',
 				'ho' => 'ஹிரி மோட்டு',
 				'hr' => 'குரோஷியன்',
 				'hsb' => 'அப்பர் சோர்பியான்',
 				'hsn' => 'சியாங்க் சீனம்',
 				'ht' => 'ஹைத்தியன் க்ரியோலி',
 				'hu' => 'ஹங்கேரியன்',
 				'hup' => 'ஹுபா',
 				'hy' => 'ஆர்மேனியன்',
 				'hz' => 'ஹெரேரோ',
 				'ia' => 'இன்டர்லிங்வா',
 				'iba' => 'இபான்',
 				'ibb' => 'இபிபியோ',
 				'id' => 'இந்தோனேஷியன்',
 				'ie' => 'இன்டர்லிங்',
 				'ig' => 'இக்போ',
 				'ii' => 'சிசுவான் ஈ',
 				'ik' => 'இனுபியாக்',
 				'ilo' => 'இலோகோ',
 				'inh' => 'இங்குஷ்',
 				'io' => 'இடோ',
 				'is' => 'ஐஸ்லேண்டிக்',
 				'it' => 'இத்தாலியன்',
 				'iu' => 'இனுகிடூட்',
 				'ja' => 'ஜப்பானியம்',
 				'jbo' => 'லோஜ்பன்',
 				'jgo' => 'நகொம்பா',
 				'jmc' => 'மாசெம்',
 				'jpr' => 'ஜூதேயோ-பெர்ஷியன்',
 				'jrb' => 'ஜூதேயோ-அராபிக்',
 				'jv' => 'ஜாவனீஸ்',
 				'ka' => 'ஜார்ஜியன்',
 				'kaa' => 'காரா-கல்பாக்',
 				'kab' => 'கபாய்ல்',
 				'kac' => 'காசின்',
 				'kaj' => 'ஜ்ஜூ',
 				'kam' => 'கம்பா',
 				'kaw' => 'காவி',
 				'kbd' => 'கபார்டியன்',
 				'kcg' => 'தையாப்',
 				'kde' => 'மகொண்டே',
 				'kea' => 'கபுவெர்தியானு',
 				'kfo' => 'கோரோ',
 				'kg' => 'காங்கோ',
 				'kha' => 'காஸி',
 				'kho' => 'கோதானீஸ்',
 				'khq' => 'கொய்ரா சீனீ',
 				'ki' => 'கிகுயூ',
 				'kj' => 'குவான்யாமா',
 				'kk' => 'கசாக்',
 				'kkj' => 'ககோ',
 				'kl' => 'கலாலிசூட்',
 				'kln' => 'கலின்ஜின்',
 				'km' => 'கெமெர்',
 				'kmb' => 'கிம்புன்து',
 				'kn' => 'கன்னடம்',
 				'ko' => 'கொரியன்',
 				'koi' => 'கொமி-பெர்ம்யாக்',
 				'kok' => 'கொங்கணி',
 				'kos' => 'கோஸ்ரைன்',
 				'kpe' => 'க்பெல்லே',
 				'kr' => 'கனுரி',
 				'krc' => 'கராசே-பல்கார்',
 				'krl' => 'கரேலியன்',
 				'kru' => 'குருக்',
 				'ks' => 'காஷ்மிரி',
 				'ksb' => 'ஷம்பாலா',
 				'ksf' => 'பாஃபியா',
 				'ksh' => 'கொலோக்னியன்',
 				'ku' => 'குர்திஷ்',
 				'kum' => 'கும்இக்',
 				'kut' => 'குடேனை',
 				'kv' => 'கொமி',
 				'kw' => 'கார்னிஷ்',
 				'ky' => 'கிர்கிஸ்',
 				'la' => 'லத்தின்',
 				'lad' => 'லடினோ',
 				'lag' => 'லங்கி',
 				'lah' => 'லஹன்டா',
 				'lam' => 'லம்பா',
 				'lb' => 'லக்ஸம்போர்கிஷ்',
 				'lez' => 'லெஜ்ஜியன்',
 				'lg' => 'கான்டா',
 				'li' => 'லிம்பர்கிஷ்',
 				'lkt' => 'லகோடா',
 				'ln' => 'லிங்காலா',
 				'lo' => 'லாவோ',
 				'lol' => 'மோங்கோ',
 				'lou' => 'லூசியானா க்ரயோல்',
 				'loz' => 'லோசி',
 				'lrc' => 'வடக்கு லுரி',
 				'lt' => 'லிதுவேனியன்',
 				'lu' => 'லுபா-கடாங்கா',
 				'lua' => 'லுபா-லுலுலா',
 				'lui' => 'லுய்சேனோ',
 				'lun' => 'லூன்டா',
 				'luo' => 'லுயோ',
 				'lus' => 'மிஸோ',
 				'luy' => 'லுயியா',
 				'lv' => 'லாட்வியன்',
 				'mad' => 'மதுரீஸ்',
 				'mag' => 'மகாஹி',
 				'mai' => 'மைதிலி',
 				'mak' => 'மகாசார்',
 				'man' => 'மான்டிங்கோ',
 				'mas' => 'மாசாய்',
 				'mdf' => 'மோக்க்ஷா',
 				'mdr' => 'மான்டார்',
 				'men' => 'மென்டீ',
 				'mer' => 'மெரு',
 				'mfe' => 'மொரிசியன்',
 				'mg' => 'மலகாஸி',
 				'mga' => 'மிடில் ஐரிஷ்',
 				'mgh' => 'மகுவா-மீட்டோ',
 				'mgo' => 'மேடா',
 				'mh' => 'மார்ஷெலீஸ்',
 				'mi' => 'மௌரி',
 				'mic' => 'மிக்மாக்',
 				'min' => 'மின்னாங்கபௌ',
 				'mk' => 'மாஸிடோனியன்',
 				'ml' => 'மலையாளம்',
 				'mn' => 'மங்கோலியன்',
 				'mnc' => 'மன்சூ',
 				'mni' => 'மணிப்புரி',
 				'moh' => 'மொஹாக்',
 				'mos' => 'மோஸ்ஸி',
 				'mr' => 'மராத்தி',
 				'ms' => 'மலாய்',
 				'mt' => 'மால்டிஸ்',
 				'mua' => 'முன்டாங்',
 				'mul' => 'பல மொழிகள்',
 				'mus' => 'க்ரீக்',
 				'mwl' => 'மிரான்டீஸ்',
 				'mwr' => 'மார்வாரி',
 				'my' => 'பர்மீஸ்',
 				'myv' => 'ஏர்ஜியா',
 				'mzn' => 'மசந்தேரனி',
 				'na' => 'நவ்ரூ',
 				'nan' => 'மின் நான் சீனம்',
 				'nap' => 'நியோபோலிடன்',
 				'naq' => 'நாமா',
 				'nb' => 'நார்வேஜியன் பொக்மால்',
 				'nd' => 'வடக்கு தெபெலே',
 				'nds' => 'லோ ஜெர்மன்',
 				'nds_NL' => 'லோ சாக்ஸன்',
 				'ne' => 'நேபாளி',
 				'new' => 'நெவாரி',
 				'ng' => 'தோங்கா',
 				'nia' => 'நியாஸ்',
 				'niu' => 'நியூவான்',
 				'nl' => 'டச்சு',
 				'nl_BE' => 'ஃப்லெமிஷ்',
 				'nmg' => 'க்வாசியோ',
 				'nn' => 'நார்வேஜியன் நியூநார்ஸ்க்',
 				'nnh' => 'நெகெய்ம்பூன்',
 				'no' => 'நார்வேஜியன்',
 				'nog' => 'நோகை',
 				'non' => 'பழைய நோர்ஸ்',
 				'nqo' => 'என்‘கோ',
 				'nr' => 'தெற்கு தெபெலே',
 				'nso' => 'வடக்கு சோதோ',
 				'nus' => 'நியூர்',
 				'nv' => 'நவாஜோ',
 				'nwc' => 'பாரம்பரிய நேவாரி',
 				'ny' => 'நயன்ஜா',
 				'nym' => 'நியாம்வேஜி',
 				'nyn' => 'நியான்கோலே',
 				'nyo' => 'நியோரோ',
 				'nzi' => 'நிஜ்மா',
 				'oc' => 'ஒக்கிடன்',
 				'oj' => 'ஒஜிப்வா',
 				'om' => 'ஒரோமோ',
 				'or' => 'ஒடியா',
 				'os' => 'ஒசெட்டிக்',
 				'osa' => 'ஓசேஜ்',
 				'ota' => 'ஓட்டோமான் துருக்கிஷ்',
 				'pa' => 'பஞ்சாபி',
 				'pag' => 'பன்காசினன்',
 				'pal' => 'பாஹ்லவி',
 				'pam' => 'பம்பாங்கா',
 				'pap' => 'பபியாமென்டோ',
 				'pau' => 'பலௌவன்',
 				'pcm' => 'நைஜீரியன் பிட்கின்',
 				'pdc' => 'பென்சில்வேனிய ஜெர்மன்',
 				'peo' => 'பழைய பெர்ஷியன்',
 				'phn' => 'ஃபொனிஷியன்',
 				'pi' => 'பாலி',
 				'pl' => 'போலிஷ்',
 				'pon' => 'ஃபோன்பெயென்',
 				'prg' => 'பிரஷ்யன்',
 				'pro' => 'பழைய ப்ரோவென்சால்',
 				'ps' => 'பஷ்தோ',
 				'ps@alt=variant' => 'புஷ்தோ',
 				'pt' => 'போர்ச்சுக்கீஸ்',
 				'pt_BR' => 'பிரேசிலிய போர்ச்சுகீஸ்',
 				'pt_PT' => 'ஐரோப்பிய போர்ச்சுகீஸ்',
 				'qu' => 'க்வெச்சுவா',
 				'quc' => 'கீசீ',
 				'raj' => 'ராஜஸ்தானி',
 				'rap' => 'ரபனுய்',
 				'rar' => 'ரரோடோங்கன்',
 				'rhg' => 'ரோகிஞ்சா',
 				'rm' => 'ரோமான்ஷ்',
 				'rn' => 'ருண்டி',
 				'ro' => 'ரோமேனியன்',
 				'ro_MD' => 'மோல்டாவியன்',
 				'rof' => 'ரோம்போ',
 				'rom' => 'ரோமானி',
 				'ru' => 'ரஷியன்',
 				'rup' => 'அரோமானியன்',
 				'rw' => 'கின்யாருவான்டா',
 				'rwk' => 'ருவா',
 				'sa' => 'சமஸ்கிருதம்',
 				'sad' => 'சான்டாவே',
 				'sah' => 'சக்கா',
 				'sam' => 'சமாரிடன் அராமைக்',
 				'saq' => 'சம்புரு',
 				'sas' => 'சாசாக்',
 				'sat' => 'சான்டாலி',
 				'saz' => 'சௌராஷ்டிரம்',
 				'sba' => 'நெகாம்பே',
 				'sbp' => 'சங்கு',
 				'sc' => 'சார்தீனியன்',
 				'scn' => 'சிசிலியன்',
 				'sco' => 'ஸ்காட்ஸ்',
 				'sd' => 'சிந்தி',
 				'sdh' => 'தெற்கு குர்திஷ்',
 				'se' => 'வடக்கு சமி',
 				'seh' => 'செனா',
 				'sel' => 'செல்குப்',
 				'ses' => 'கொய்ராபோரோ சென்னி',
 				'sg' => 'சாங்கோ',
 				'sga' => 'பழைய ஐரிஷ்',
 				'sh' => 'செர்போ-குரோஷியன்',
 				'shi' => 'தசேஹித்',
 				'shn' => 'ஷான்',
 				'si' => 'சிங்களம்',
 				'sid' => 'சிடாமோ',
 				'sk' => 'ஸ்லோவாக்',
 				'sl' => 'ஸ்லோவேனியன்',
 				'sm' => 'சமோவான்',
 				'sma' => 'தெற்கு சமி',
 				'smj' => 'லுலே சமி',
 				'smn' => 'இனாரி சமி',
 				'sms' => 'ஸ்கோல்ட் சமி',
 				'sn' => 'ஷோனா',
 				'snk' => 'சோனின்கே',
 				'so' => 'சோமாலி',
 				'sog' => 'சோக்தியன்',
 				'sq' => 'அல்பேனியன்',
 				'sr' => 'செர்பியன்',
 				'srn' => 'ஸ்ரானன் டோங்கோ',
 				'srr' => 'செரெர்',
 				'ss' => 'ஸ்வாடீ',
 				'ssy' => 'சஹோ',
 				'st' => 'தெற்கு ஸோதோ',
 				'su' => 'சுண்டானீஸ்',
 				'suk' => 'சுகுமா',
 				'sus' => 'சுசு',
 				'sux' => 'சுமேரியன்',
 				'sv' => 'ஸ்வீடிஷ்',
 				'sw' => 'ஸ்வாஹிலி',
 				'sw_CD' => 'காங்கோ ஸ்வாஹிலி',
 				'swb' => 'கொமோரியன்',
 				'syc' => 'பாரம்பரிய சிரியாக்',
 				'syr' => 'சிரியாக்',
 				'ta' => 'தமிழ்',
 				'te' => 'தெலுங்கு',
 				'tem' => 'டிம்னே',
 				'teo' => 'டெசோ',
 				'ter' => 'டெரெனோ',
 				'tet' => 'டெடும்',
 				'tg' => 'தஜிக்',
 				'th' => 'தாய்',
 				'ti' => 'டிக்ரின்யா',
 				'tig' => 'டைக்ரே',
 				'tiv' => 'டிவ்',
 				'tk' => 'துருக்மென்',
 				'tkl' => 'டோகேலௌ',
 				'tl' => 'டாகாலோக்',
 				'tlh' => 'க்ளிங்கோன்',
 				'tli' => 'லிங்கிட்',
 				'tmh' => 'தமஷேக்',
 				'tn' => 'ஸ்வானா',
 				'to' => 'டோங்கான்',
 				'tog' => 'நயாசா டோங்கா',
 				'tpi' => 'டோக் பிஸின்',
 				'tr' => 'துருக்கிஷ்',
 				'trv' => 'தரோகோ',
 				'ts' => 'ஸோங்கா',
 				'tsi' => 'ட்ஸிம்ஷியன்',
 				'tt' => 'டாடர்',
 				'tum' => 'தும்புகா',
 				'tvl' => 'டுவாலு',
 				'tw' => 'ட்வி',
 				'twq' => 'டசவாக்',
 				'ty' => 'தஹிதியன்',
 				'tyv' => 'டுவினியன்',
 				'tzm' => 'மத்திய அட்லஸ் டமசைட்',
 				'udm' => 'உட்முர்ட்',
 				'ug' => 'உய்குர்',
 				'uga' => 'உகாரிடிக்',
 				'uk' => 'உக்ரைனியன்',
 				'umb' => 'அம்பொண்டு',
 				'und' => 'அறியப்படாத மொழி',
 				'ur' => 'உருது',
 				'uz' => 'உஸ்பெக்',
 				'vai' => 'வை',
 				've' => 'வென்டா',
 				'vi' => 'வியட்நாமீஸ்',
 				'vo' => 'ஒலாபூக்',
 				'vot' => 'வோட்க்',
 				'vun' => 'வுன்ஜோ',
 				'wa' => 'ஒவாலூன்',
 				'wae' => 'வால்சேர்',
 				'wal' => 'வோலாய்ட்டா',
 				'war' => 'வாரே',
 				'was' => 'வாஷோ',
 				'wbp' => 'வல்பிரி',
 				'wo' => 'ஓலோஃப்',
 				'wuu' => 'வூ சீனம்',
 				'xal' => 'கல்மிக்',
 				'xh' => 'ஹோசா',
 				'xog' => 'சோகா',
 				'yao' => 'யாவ்',
 				'yap' => 'யாபேசே',
 				'yav' => 'யாங்பென்',
 				'ybb' => 'யெம்பா',
 				'yi' => 'யெட்டிஷ்',
 				'yo' => 'யோருபா',
 				'yue' => 'காண்டோனீஸ்',
 				'yue@alt=menu' => 'சீனம், காண்டோனீஸ்',
 				'za' => 'ஜுவாங்',
 				'zap' => 'ஜாபோடெக்',
 				'zbl' => 'ப்லிஸ்ஸிம்பால்ஸ்',
 				'zen' => 'ஜெனகா',
 				'zgh' => 'ஸ்டாண்டர்ட் மொராக்கன் தமாசைட்',
 				'zh' => 'சீனம்',
 				'zh@alt=menu' => 'சீனம், மாண்டரின்',
 				'zh_Hans' => 'எளிதாக்கப்பட்ட சீனம்',
 				'zh_Hans@alt=long' => 'எளிதாக்கப்பட்ட சீன மாண்டரின்',
 				'zh_Hant' => 'பாரம்பரிய சீனம்',
 				'zh_Hant@alt=long' => 'பாரம்பரிய சீன மாண்டரின்',
 				'zu' => 'ஜுலு',
 				'zun' => 'ஜூனி',
 				'zxx' => 'மொழி உள்ளடக்கம் ஏதுமில்லை',
 				'zza' => 'ஜாஜா',

			);
			if (@_) {
				return $languages{$_[0]};
			}
			return \%languages;
		}
	},
);

has 'display_name_script' => (
	is			=> 'ro',
	isa			=> CodeRef,
	init_arg	=> undef,
	default		=> sub {
		sub {
			my %scripts = (
			'Arab' => 'அரபிக்',
 			'Arab@alt=variant' => 'பெர்சோ அரபிக்',
 			'Armi' => 'இம்பேரியல் அரமெய்க்',
 			'Armn' => 'அர்மேனியன்',
 			'Avst' => 'அவெஸ்தான்',
 			'Bali' => 'பாலினீஸ்',
 			'Batk' => 'பாடாக்',
 			'Beng' => 'வங்காளம்',
 			'Blis' => 'ப்லிஸ்ஸிமிபால்ஸ்',
 			'Bopo' => 'போபோமோஃபோ',
 			'Brah' => 'பிரம்மி',
 			'Brai' => 'பிரெயில்',
 			'Bugi' => 'புகினீஸ்',
 			'Buhd' => 'புகித்',
 			'Cakm' => 'சக்மா',
 			'Cans' => 'யுனிஃபைடு கனடியன் அபொரிஜினல் சிலபிக்ஸ்',
 			'Cari' => 'கரியன்',
 			'Cham' => 'சாம்',
 			'Cher' => 'செரோக்கி',
 			'Cirt' => 'கிர்த்',
 			'Copt' => 'காப்டிக்',
 			'Cprt' => 'சைப்ரியாட்',
 			'Cyrl' => 'சிரிலிக்',
 			'Cyrs' => 'பழைய சர்ச் ஸ்லவோனிக் சிரிலிக்',
 			'Deva' => 'தேவநாகரி',
 			'Dsrt' => 'டெசராட்',
 			'Egyd' => 'எகிப்தியன் டெமோட்டிக்',
 			'Egyh' => 'எகிப்தியன் ஹைரேட்டிக்',
 			'Egyp' => 'எகிப்தியன் ஹைரோகிளிப்ஸ்',
 			'Ethi' => 'எத்தியோபிக்',
 			'Geok' => 'ஜியார்ஜியன் குட்சுரி',
 			'Geor' => 'ஜார்ஜியன்',
 			'Glag' => 'க்லாகோலிடிக்',
 			'Goth' => 'கோதிக்',
 			'Grek' => 'கிரேக்கம்',
 			'Gujr' => 'குஜராத்தி',
 			'Guru' => 'குர்முகி',
 			'Hanb' => 'ஹன்ப்',
 			'Hang' => 'ஹங்குல்',
 			'Hani' => 'ஹன்',
 			'Hano' => 'ஹனுனூ',
 			'Hans' => 'எளிதாக்கப்பட்டது',
 			'Hans@alt=stand-alone' => 'எளிதாக்கப்பட்ட ஹன்',
 			'Hant' => 'பாரம்பரியம்',
 			'Hant@alt=stand-alone' => 'பாரம்பரிய ஹன்',
 			'Hebr' => 'ஹீப்ரு',
 			'Hira' => 'ஹிராகானா',
 			'Hmng' => 'பஹாவ் மாங்க்',
 			'Hrkt' => 'ஜப்பானிய எழுத்துருக்கள்',
 			'Hung' => 'பழைய ஹங்கேரியன்',
 			'Inds' => 'சிந்து',
 			'Ital' => 'பழைய இத்தாலி',
 			'Jamo' => 'ஜமோ',
 			'Java' => 'ஜாவனீஸ்',
 			'Jpan' => 'ஜப்பானியம்',
 			'Kali' => 'கயாஹ் லீ',
 			'Kana' => 'கதகானா',
 			'Khar' => 'கரோஷ்டி',
 			'Khmr' => 'கமெர்',
 			'Knda' => 'கன்னடம்',
 			'Kore' => 'கொரியன்',
 			'Kthi' => 'காய்தி',
 			'Lana' => 'லன்னா',
 			'Laoo' => 'லாவோ',
 			'Latf' => 'ஃப்ரக்டூர் லெத்தின்',
 			'Latg' => 'கேலிக் லெத்தின்',
 			'Latn' => 'லத்தின்',
 			'Lepc' => 'லெப்சா',
 			'Limb' => 'லிம்பு',
 			'Lina' => 'லினியர் ஏ',
 			'Linb' => 'லினியர் பி',
 			'Lyci' => 'லிசியன்',
 			'Lydi' => 'லிடியன்',
 			'Mand' => 'மேன்டியன்',
 			'Mani' => 'மனிசெய்ன்',
 			'Maya' => 'மயான் ஹைரோகிளிப்',
 			'Mero' => 'மெராய்டிக்',
 			'Mlym' => 'மலையாளம்',
 			'Mong' => 'மங்கோலியன்',
 			'Moon' => 'மூன்',
 			'Mtei' => 'மெய்தெய் மயக்',
 			'Mymr' => 'மியான்மர்',
 			'Nkoo' => 'என்‘கோ',
 			'Ogam' => 'ஒகாம்',
 			'Olck' => 'ஒல் சிக்கி',
 			'Orkh' => 'ஆர்கான்',
 			'Orya' => 'ஒடியா',
 			'Osma' => 'ஒஸ்மான்யா',
 			'Perm' => 'பழைய பெர்மிக்',
 			'Phag' => 'பக்ஸ்-பா',
 			'Phli' => 'இன்ஸ்கிரிப்ஷனல் பஹலவி',
 			'Phlp' => 'சால்டர் பஹலவி',
 			'Phlv' => 'புக் பஹலவி',
 			'Phnx' => 'ஃபோனேஷியன்',
 			'Plrd' => 'போலார்ட் ஃபொனெட்டிக்',
 			'Prti' => 'இன்ஸ்கிரிப்ஷனல் பார்த்தியன்',
 			'Rjng' => 'ரெஜெய்ன்',
 			'Roro' => 'ரொங்கோரொங்கோ',
 			'Runr' => 'ருனிக்',
 			'Samr' => 'சமாரிடன்',
 			'Sara' => 'சாராதி',
 			'Saur' => 'சௌராஷ்ட்ரா',
 			'Sgnw' => 'ஸைன்எழுத்து',
 			'Shaw' => 'ஷவியான்',
 			'Sinh' => 'சிங்களம்',
 			'Sund' => 'சுந்தானீஸ்',
 			'Sylo' => 'சிலோடி நக்ரி',
 			'Syrc' => 'சிரியாக்',
 			'Syre' => 'எஸ்ட்ரெங்கெலோ சிரியாக்',
 			'Syrj' => 'மேற்கு சிரியாக்',
 			'Syrn' => 'கிழக்கு சிரியாக்',
 			'Tagb' => 'தகோவானா',
 			'Tale' => 'தாய் லே',
 			'Talu' => 'புதிய தை லூ',
 			'Taml' => 'தமிழ்',
 			'Tavt' => 'தை வியத்',
 			'Telu' => 'தெலுங்கு',
 			'Teng' => 'தெங்வார்',
 			'Tfng' => 'டிஃபினாக்',
 			'Tglg' => 'தகலாக்',
 			'Thaa' => 'தானா',
 			'Thai' => 'தாய்',
 			'Tibt' => 'திபெத்தியன்',
 			'Ugar' => 'உகாரதிக்',
 			'Vaii' => 'வை',
 			'Visp' => 'விசிபிள் ஸ்பீச்',
 			'Xpeo' => 'பழைய பெர்ஷியன்',
 			'Xsux' => 'சுமெரோ-அக்கடியன் க்யூனிஃபார்ம்',
 			'Yiii' => 'யீ',
 			'Zinh' => 'பாரம்பரியமான',
 			'Zmth' => 'கணிதக்குறியீடு',
 			'Zsye' => 'எமோஜி',
 			'Zsym' => 'சின்னங்கள்',
 			'Zxxx' => 'எழுதப்படாதது',
 			'Zyyy' => 'பொது',
 			'Zzzz' => 'அறியப்படாத ஸ்கிரிப்ட்',

			);
			if ( @_ ) {
				return $scripts{$_[0]};
			}
			return \%scripts;
		}
	}
);

has 'display_name_region' => (
	is			=> 'ro',
	isa			=> HashRef[Str],
	init_arg	=> undef,
	default		=> sub {
		{
			'001' => 'உலகம்',
 			'002' => 'ஆப்ரிக்கா',
 			'003' => 'வட அமெரிக்கா',
 			'005' => 'தென் அமெரிக்கா',
 			'009' => 'ஓஷியானியா',
 			'011' => 'மேற்கு ஆப்ரிக்கா',
 			'013' => 'மத்திய அமெரிக்கா',
 			'014' => 'கிழக்கு ஆப்ரிக்கா',
 			'015' => 'வடக்கு ஆப்ரிக்கா',
 			'017' => 'மத்திய ஆப்ரிக்கா',
 			'018' => 'தெற்கு ஆப்ரிக்கா',
 			'019' => 'அமெரிக்காஸ்',
 			'021' => 'வடக்கு அமெரிக்கா',
 			'029' => 'கரீபியன்',
 			'030' => 'கிழக்காசியா',
 			'034' => 'தெற்காசியா',
 			'035' => 'தென்கிழக்காசியா',
 			'039' => 'தெற்கு ஐரோப்பா',
 			'053' => 'ஆஸ்திரலேசியா',
 			'054' => 'மெலனேஷியா',
 			'057' => 'மைக்ரோ நேஷியா பிரதேசம்',
 			'061' => 'பாலினேஷியா',
 			'142' => 'ஆசியா',
 			'143' => 'மத்திய ஆசியா',
 			'145' => 'மேற்காசியா',
 			'150' => 'ஐரோப்பா',
 			'151' => 'கிழக்கு ஐரோப்பா',
 			'154' => 'வடக்கு ஐரோப்பா',
 			'155' => 'மேற்கு ஐரோப்பா',
 			'202' => 'துணை சஹாரா ஆப்பிரிக்கா',
 			'419' => 'லத்தீன் அமெரிக்கா',
 			'AC' => 'அஷன்ஷியன் தீவு',
 			'AD' => 'அன்டோரா',
 			'AE' => 'ஐக்கிய அரபு எமிரேட்ஸ்',
 			'AF' => 'ஆஃப்கானிஸ்தான்',
 			'AG' => 'ஆண்டிகுவா மற்றும் பார்புடா',
 			'AI' => 'அங்கியுலா',
 			'AL' => 'அல்பேனியா',
 			'AM' => 'அர்மேனியா',
 			'AO' => 'அங்கோலா',
 			'AQ' => 'அண்டார்டிகா',
 			'AR' => 'அர்ஜென்டினா',
 			'AS' => 'அமெரிக்க சமோவா',
 			'AT' => 'ஆஸ்திரியா',
 			'AU' => 'ஆஸ்திரேலியா',
 			'AW' => 'அரூபா',
 			'AX' => 'ஆலந்து தீவுகள்',
 			'AZ' => 'அசர்பைஜான்',
 			'BA' => 'போஸ்னியா & ஹெர்ஸகோவினா',
 			'BB' => 'பார்படாஸ்',
 			'BD' => 'பங்களாதேஷ்',
 			'BE' => 'பெல்ஜியம்',
 			'BF' => 'புர்கினா ஃபாஸோ',
 			'BG' => 'பல்கேரியா',
 			'BH' => 'பஹ்ரைன்',
 			'BI' => 'புருண்டி',
 			'BJ' => 'பெனின்',
 			'BL' => 'செயின்ட் பார்தேலெமி',
 			'BM' => 'பெர்முடா',
 			'BN' => 'புருனே',
 			'BO' => 'பொலிவியா',
 			'BQ' => 'கரீபியன் நெதர்லாந்து',
 			'BR' => 'பிரேசில்',
 			'BS' => 'பஹாமாஸ்',
 			'BT' => 'பூடான்',
 			'BV' => 'பொவேட் தீவு',
 			'BW' => 'போட்ஸ்வானா',
 			'BY' => 'பெலாரஸ்',
 			'BZ' => 'பெலிஸ்',
 			'CA' => 'கனடா',
 			'CC' => 'கோகோஸ் (கீலிங்) தீவுகள்',
 			'CD' => 'காங்கோ - கின்ஷாசா',
 			'CD@alt=variant' => 'காங்கோ (டிஆர்சி)',
 			'CF' => 'மத்திய ஆப்ரிக்கக் குடியரசு',
 			'CG' => 'காங்கோ - ப்ராஸாவில்லே',
 			'CG@alt=variant' => 'காங்கோ (குடியரசு)',
 			'CH' => 'ஸ்விட்சர்லாந்து',
 			'CI' => 'கோட் தி’வாயர்',
 			'CI@alt=variant' => 'ஐவரி கோஸ்ட்',
 			'CK' => 'குக் தீவுகள்',
 			'CL' => 'சிலி',
 			'CM' => 'கேமரூன்',
 			'CN' => 'சீனா',
 			'CO' => 'கொலம்பியா',
 			'CP' => 'கிலிப்பர்டன் தீவு',
 			'CR' => 'கோஸ்டாரிகா',
 			'CU' => 'கியூபா',
 			'CV' => 'கேப் வெர்டே',
 			'CW' => 'குராகவ்',
 			'CX' => 'கிறிஸ்துமஸ் தீவு',
 			'CY' => 'சைப்ரஸ்',
 			'CZ' => 'செசியா',
 			'CZ@alt=variant' => 'செக் குடியரசு',
 			'DE' => 'ஜெர்மனி',
 			'DG' => 'டியகோ கார்ஷியா',
 			'DJ' => 'ஜிபௌட்டி',
 			'DK' => 'டென்மார்க்',
 			'DM' => 'டொமினிகா',
 			'DO' => 'டொமினிகன் குடியரசு',
 			'DZ' => 'அல்ஜீரியா',
 			'EA' => 'சியூடா & மெலில்லா',
 			'EC' => 'ஈக்வடார்',
 			'EE' => 'எஸ்டோனியா',
 			'EG' => 'எகிப்து',
 			'EH' => 'மேற்கு சஹாரா',
 			'ER' => 'எரிட்ரியா',
 			'ES' => 'ஸ்பெயின்',
 			'ET' => 'எத்தியோப்பியா',
 			'EU' => 'ஐரோப்பிய யூனியன்',
 			'EZ' => 'யூரோஜோன்',
 			'FI' => 'பின்லாந்து',
 			'FJ' => 'ஃபிஜி',
 			'FK' => 'ஃபாக்லாந்து தீவுகள்',
 			'FK@alt=variant' => 'ஃபாக்லாந்து தீவுகள் (இஸ்லாஸ் மால்வினஸ்)',
 			'FM' => 'மைக்ரோனேஷியா',
 			'FO' => 'ஃபாரோ தீவுகள்',
 			'FR' => 'பிரான்ஸ்',
 			'GA' => 'கேபான்',
 			'GB' => 'யுனைடெட் கிங்டம்',
 			'GB@alt=short' => 'யூகே',
 			'GD' => 'கிரனெடா',
 			'GE' => 'ஜார்ஜியா',
 			'GF' => 'பிரெஞ்சு கயானா',
 			'GG' => 'கெர்ன்சி',
 			'GH' => 'கானா',
 			'GI' => 'ஜிப்ரால்டர்',
 			'GL' => 'கிரீன்லாந்து',
 			'GM' => 'காம்பியா',
 			'GN' => 'கினியா',
 			'GP' => 'க்வாதேலோப்',
 			'GQ' => 'ஈக்வடோரியல் கினியா',
 			'GR' => 'கிரீஸ்',
 			'GS' => 'தெற்கு ஜார்ஜியா மற்றும் தெற்கு சாண்ட்விச் தீவுகள்',
 			'GT' => 'கவுதமாலா',
 			'GU' => 'குவாம்',
 			'GW' => 'கினியா-பிஸ்ஸாவ்',
 			'GY' => 'கயானா',
 			'HK' => 'ஹாங்காங் எஸ்ஏஆர் சீனா',
 			'HK@alt=short' => 'ஹாங்காங்',
 			'HM' => 'ஹேர்ட் மற்றும் மெக்டொனால்டு தீவுகள்',
 			'HN' => 'ஹோண்டூராஸ்',
 			'HR' => 'குரோஷியா',
 			'HT' => 'ஹைட்டி',
 			'HU' => 'ஹங்கேரி',
 			'IC' => 'கேனரி தீவுகள்',
 			'ID' => 'இந்தோனேசியா',
 			'IE' => 'அயர்லாந்து',
 			'IL' => 'இஸ்ரேல்',
 			'IM' => 'ஐல் ஆஃப் மேன்',
 			'IN' => 'இந்தியா',
 			'IO' => 'பிரிட்டிஷ் இந்தியப் பெருங்கடல் பிரதேசம்',
 			'IQ' => 'ஈராக்',
 			'IR' => 'ஈரான்',
 			'IS' => 'ஐஸ்லாந்து',
 			'IT' => 'இத்தாலி',
 			'JE' => 'ஜெர்சி',
 			'JM' => 'ஜமைகா',
 			'JO' => 'ஜோர்டான்',
 			'JP' => 'ஜப்பான்',
 			'KE' => 'கென்யா',
 			'KG' => 'கிர்கிஸ்தான்',
 			'KH' => 'கம்போடியா',
 			'KI' => 'கிரிபாட்டி',
 			'KM' => 'கோமரோஸ்',
 			'KN' => 'செயின்ட் கிட்ஸ் & நெவிஸ்',
 			'KP' => 'வட கொரியா',
 			'KR' => 'தென் கொரியா',
 			'KW' => 'குவைத்',
 			'KY' => 'கெய்மென் தீவுகள்',
 			'KZ' => 'கஸகஸ்தான்',
 			'LA' => 'லாவோஸ்',
 			'LB' => 'லெபனான்',
 			'LC' => 'செயின்ட் லூசியா',
 			'LI' => 'லிச்செண்ஸ்டெய்ன்',
 			'LK' => 'இலங்கை',
 			'LR' => 'லைபீரியா',
 			'LS' => 'லெசோதோ',
 			'LT' => 'லிதுவேனியா',
 			'LU' => 'லக்ஸ்சம்பர்க்',
 			'LV' => 'லாட்வியா',
 			'LY' => 'லிபியா',
 			'MA' => 'மொராக்கோ',
 			'MC' => 'மொனாக்கோ',
 			'MD' => 'மால்டோவா',
 			'ME' => 'மான்டேனெக்ரோ',
 			'MF' => 'செயின்ட் மார்ட்டீன்',
 			'MG' => 'மடகாஸ்கர்',
 			'MH' => 'மார்ஷல் தீவுகள்',
 			'MK' => 'வடக்கு மாசிடோனியா',
 			'ML' => 'மாலி',
 			'MM' => 'மியான்மார் (பர்மா)',
 			'MN' => 'மங்கோலியா',
 			'MO' => 'மகாவ் எஸ்ஏஆர் சீனா',
 			'MO@alt=short' => 'மகாவ்',
 			'MP' => 'வடக்கு மரியானா தீவுகள்',
 			'MQ' => 'மார்டினிக்',
 			'MR' => 'மௌரிடானியா',
 			'MS' => 'மாண்ட்செராட்',
 			'MT' => 'மால்டா',
 			'MU' => 'மொரிசியஸ்',
 			'MV' => 'மாலத்தீவு',
 			'MW' => 'மலாவி',
 			'MX' => 'மெக்சிகோ',
 			'MY' => 'மலேசியா',
 			'MZ' => 'மொசாம்பிக்',
 			'NA' => 'நமீபியா',
 			'NC' => 'நியூ கேலிடோனியா',
 			'NE' => 'நைஜர்',
 			'NF' => 'நார்ஃபோக் தீவு',
 			'NG' => 'நைஜீரியா',
 			'NI' => 'நிகரகுவா',
 			'NL' => 'நெதர்லாந்து',
 			'NO' => 'நார்வே',
 			'NP' => 'நேபாளம்',
 			'NR' => 'நௌரு',
 			'NU' => 'நியுவே',
 			'NZ' => 'நியூசிலாந்து',
 			'OM' => 'ஓமன்',
 			'PA' => 'பனாமா',
 			'PE' => 'பெரு',
 			'PF' => 'பிரெஞ்சு பாலினேஷியா',
 			'PG' => 'பப்புவா நியூ கினியா',
 			'PH' => 'பிலிப்பைன்ஸ்',
 			'PK' => 'பாகிஸ்தான்',
 			'PL' => 'போலந்து',
 			'PM' => 'செயின்ட் பியர் & மிக்வேலான்',
 			'PN' => 'பிட்கெய்ர்ன் தீவுகள்',
 			'PR' => 'பியூர்டோ ரிகோ',
 			'PS' => 'பாலஸ்தீனிய பிரதேசங்கள்',
 			'PS@alt=short' => 'பாலஸ்தீனம்',
 			'PT' => 'போர்ச்சுக்கல்',
 			'PW' => 'பாலோ',
 			'PY' => 'பராகுவே',
 			'QA' => 'கத்தார்',
 			'QO' => 'வெளிப்புற ஓஷியானியா',
 			'RE' => 'ரீயூனியன்',
 			'RO' => 'ருமேனியா',
 			'RS' => 'செர்பியா',
 			'RU' => 'ரஷ்யா',
 			'RW' => 'ருவாண்டா',
 			'SA' => 'சவூதி அரேபியா',
 			'SB' => 'சாலமன் தீவுகள்',
 			'SC' => 'சீஷெல்ஸ்',
 			'SD' => 'சூடான்',
 			'SE' => 'ஸ்வீடன்',
 			'SG' => 'சிங்கப்பூர்',
 			'SH' => 'செயின்ட் ஹெலெனா',
 			'SI' => 'ஸ்லோவேனியா',
 			'SJ' => 'ஸ்வல்பார்டு & ஜான் மேயன்',
 			'SK' => 'ஸ்லோவாகியா',
 			'SL' => 'சியாரா லியோன்',
 			'SM' => 'சான் மரினோ',
 			'SN' => 'செனெகல்',
 			'SO' => 'சோமாலியா',
 			'SR' => 'சுரினாம்',
 			'SS' => 'தெற்கு சூடான்',
 			'ST' => 'சாவ் தோம் & ப்ரின்சிபி',
 			'SV' => 'எல் சால்வடார்',
 			'SX' => 'சின்ட் மார்டென்',
 			'SY' => 'சிரியா',
 			'SZ' => 'எஸ்வாட்டீனி',
 			'TA' => 'டிரிஸ்டன் டா குன்ஹா',
 			'TC' => 'டர்க்ஸ் & கைகோஸ் தீவுகள்',
 			'TD' => 'சாட்',
 			'TF' => 'பிரெஞ்சு தெற்கு பிரதேசங்கள்',
 			'TG' => 'டோகோ',
 			'TH' => 'தாய்லாந்து',
 			'TJ' => 'தஜிகிஸ்தான்',
 			'TK' => 'டோகேலோ',
 			'TL' => 'திமோர்-லெஸ்தே',
 			'TL@alt=variant' => 'கிழக்கு தைமூர்',
 			'TM' => 'துர்க்மெனிஸ்தான்',
 			'TN' => 'டுனிசியா',
 			'TO' => 'டோங்கா',
 			'TR' => 'துருக்கி',
 			'TT' => 'டிரினிடாட் & டொபாகோ',
 			'TV' => 'துவாலு',
 			'TW' => 'தைவான்',
 			'TZ' => 'தான்சானியா',
 			'UA' => 'உக்ரைன்',
 			'UG' => 'உகாண்டா',
 			'UM' => 'யூ.எஸ். வெளிப்புறத் தீவுகள்',
 			'UN' => 'ஐக்கிய நாடுகள்',
 			'UN@alt=short' => 'ஐநா',
 			'US' => 'அமெரிக்கா',
 			'US@alt=short' => 'யூஎஸ்',
 			'UY' => 'உருகுவே',
 			'UZ' => 'உஸ்பெகிஸ்தான்',
 			'VA' => 'வாடிகன் நகரம்',
 			'VC' => 'செயின்ட் வின்சென்ட் & கிரெனடைன்ஸ்',
 			'VE' => 'வெனிசுலா',
 			'VG' => 'பிரிட்டீஷ் கன்னித் தீவுகள்',
 			'VI' => 'யூ.எஸ். கன்னித் தீவுகள்',
 			'VN' => 'வியட்நாம்',
 			'VU' => 'வனுவாட்டு',
 			'WF' => 'வாலிஸ் மற்றும் ஃபுடுனா',
 			'WS' => 'சமோவா',
 			'XA' => 'போலி உச்சரிப்புகள்',
 			'XB' => 'போலி பீடி',
 			'XK' => 'கொசோவோ',
 			'YE' => 'ஏமன்',
 			'YT' => 'மயோட்',
 			'ZA' => 'தென் ஆப்பிரிக்கா',
 			'ZM' => 'ஜாம்பியா',
 			'ZW' => 'ஜிம்பாப்வே',
 			'ZZ' => 'அறியப்படாத பிரதேசம்',

		}
	},
);

has 'display_name_variant' => (
	is			=> 'ro',
	isa			=> HashRef[Str],
	init_arg	=> undef,
	default		=> sub {
		{
			'PINYIN' => 'பின்யின் ரோமானைசெஷன்',
 			'WADEGILE' => 'வேட்-கைல்ஸ் ரோமனைஷேசன்',

		}
	},
);

has 'display_name_key' => (
	is			=> 'ro',
	isa			=> HashRef[Str],
	init_arg	=> undef,
	default		=> sub {
		{
			'calendar' => 'நாள்காட்டி',
 			'cf' => 'நாணய வடிவம்',
 			'colalternate' => 'சின்னங்கள் வரிசைப்படுத்தலைப் புறக்கணி',
 			'colbackwards' => 'நேர்மறையான உச்சரிப்பு வரிசைபடுத்துதல்',
 			'colcasefirst' => 'பெரெழுத்து/சிற்றெழுத்து வரிசைமுறை',
 			'colcaselevel' => 'எழுத்து உணர்ந்து வரிசைபடுத்துதல்',
 			'collation' => 'வரிசை முறை',
 			'colnormalization' => 'இயல்பாக்கப்பட்ட வரிசைபடுத்துதல்',
 			'colnumeric' => 'எண்முறை வரிசைபடுத்துதல்',
 			'colstrength' => 'வரிசைப்படுத்தல் வலிமை',
 			'currency' => 'நாணயம்',
 			'hc' => 'மணிநேர சுழற்சி (12, 24)',
 			'lb' => 'வரி முறிப்பு ஸ்டைல்',
 			'ms' => 'அளவீட்டு முறை',
 			'numbers' => 'எண்கள்',
 			'timezone' => 'நேர மண்டலம்',
 			'va' => 'மொழி மாறிலி',
 			'x' => 'தனிப்பட்ட பயன்',

		}
	},
);

has 'display_name_type' => (
	is			=> 'ro',
	isa			=> HashRef[HashRef[Str]],
	init_arg	=> undef,
	default		=> sub {
		{
			'calendar' => {
 				'buddhist' => q{புத்த நாள்காட்டி},
 				'chinese' => q{சீன நாள்காட்டி},
 				'coptic' => q{காப்டிக் நாள்காட்டி},
 				'dangi' => q{டேங்கி நாள்காட்டி},
 				'ethiopic' => q{எத்தியோப்பிய நாள்காட்டி},
 				'ethiopic-amete-alem' => q{எத்தியோபிக் அமேதே ஆலெம் நாள்காட்டி},
 				'gregorian' => q{கிரிகோரியன் நாள்காட்டி},
 				'hebrew' => q{ஹீப்ரு நாள்காட்டி},
 				'indian' => q{இந்திய தேச நாள்காட்டி},
 				'islamic' => q{இஸ்லாமிய நாள்காட்டி},
 				'islamic-civil' => q{இஸ்லாமிய சிவில் நாள்காட்டி},
 				'islamic-umalqura' => q{இஸ்லாமிய நாள்காட்டி (உம்-அல்-குரா)},
 				'iso8601' => q{ISO-8601 நாள்காட்டி},
 				'japanese' => q{ஜப்பானிய நாள்காட்டி},
 				'persian' => q{பாரசீக நாள்காட்டி},
 				'roc' => q{மின்கோ நாள்காட்டி},
 			},
 			'cf' => {
 				'account' => q{கணக்கிடல் நாணய வடிவம்},
 				'standard' => q{நிலையான நாணய வடிவம்},
 			},
 			'colalternate' => {
 				'non-ignorable' => q{சின்னங்களை வரிசைப்படுத்து},
 				'shifted' => q{சின்னங்களைப் புறக்கணித்து வரிசைப்படுத்து},
 			},
 			'colbackwards' => {
 				'no' => q{உச்சரிப்புகளை இயல்பாக வரிசைபடுத்து},
 				'yes' => q{உச்சரிப்புகளை நேர்மறையாக வரிசைபடுத்து},
 			},
 			'colcasefirst' => {
 				'lower' => q{முதலில் சிற்றெழுத்துகளை வரிசைப்படுத்து},
 				'no' => q{இயல்பான எழுத்து வடிவில் வரிசைபடுத்து},
 				'upper' => q{முதலில் பேரெழுத்துகளை வரிசைப்படுத்து},
 			},
 			'colcaselevel' => {
 				'no' => q{எழுத்து உணர்வின்றி வரிசைபடுத்து},
 				'yes' => q{எழுத்து உணர்வில் வரிசைபடுத்து},
 			},
 			'collation' => {
 				'big5han' => q{பாரம்பரிய சீன வரிசை வடிவம் - Big5},
 				'compat' => q{முந்தைய வரிசை வடிவம், இணக்கத்தன்மைக்கு},
 				'dictionary' => q{அகராதி வரிசை முறை},
 				'ducet' => q{இயல்புநிலை யுனிகோட் வரிசை முறை},
 				'eor' => q{ஐரோப்பிய வரிசைப்படுத்தல் விதிகள்},
 				'gb2312han' => q{எளிமையாக்கப்பட்ட சீன வரிசை வடிவம் - GB2312},
 				'phonebook' => q{தொலைபேசி புத்தக வரிசை முறை},
 				'phonetic' => q{ஒலியியல் வரிசைப்படுத்தல் முறை},
 				'pinyin' => q{பின்யின் வரிசை முறை},
 				'reformed' => q{சீர்திருத்தப்பட்ட வரிசை முறை},
 				'search' => q{பொதுப்படையான தேடல்},
 				'searchjl' => q{ஹங்குல் முதன்மை மெய்யெழுத்தின்படி தேடு},
 				'standard' => q{நிலையான வரிசை முறை},
 				'stroke' => q{ஸ்ட்ரோக் வரிசை முறை},
 				'traditional' => q{பாரம்பரிய வரிசை முறை},
 				'unihan' => q{ரேடியன் ஸ்ட்ரோக் வரிசை முறை},
 			},
 			'colnormalization' => {
 				'no' => q{இயல்பாக்கம் இல்லாமல் வரிசைபடுத்து},
 				'yes' => q{இயல்பாக்கப்பட்ட யூனிகோடை வரிசைப்படுத்து},
 			},
 			'colnumeric' => {
 				'no' => q{இலக்கங்களை, தனியாக வரிசைப்படுத்து},
 				'yes' => q{இலக்கங்களை எண்களாக வரிசைப்படுத்து},
 			},
 			'colstrength' => {
 				'identical' => q{அனைத்தையும் வரிசைப்படுத்து},
 				'primary' => q{அடிப்படை எழுத்துகளை மட்டும் வரிசைபடுத்து},
 				'quaternary' => q{உச்சரிப்புகள்/எழுத்து/அகலம்/கானாவை வரிசைப்படுத்து},
 				'secondary' => q{உச்சரிப்புகளை வரிசைபடுத்து},
 				'tertiary' => q{உச்சரிப்புகள்/எழுத்து/அகலத்தை வரிசைப்படுத்து},
 			},
 			'd0' => {
 				'fwidth' => q{முழு அகலம்},
 				'hwidth' => q{அரை அகலம்},
 				'npinyin' => q{எண்},
 			},
 			'hc' => {
 				'h11' => q{12 மணிநேர முறைமை (0–11)},
 				'h12' => q{12 மணிநேர முறைமை (1–12)},
 				'h23' => q{24 மணிநேர முறைமை (0–23)},
 				'h24' => q{24 மணிநேர முறைமை (1–24)},
 			},
 			'lb' => {
 				'loose' => q{தளர்வான வரி முறிப்பு ஸ்டைல்},
 				'normal' => q{சாதாரண வரி முறிப்பு ஸ்டைல்},
 				'strict' => q{கண்டிப்பான வரி முறிப்பு ஸ்டைல்},
 			},
 			'm0' => {
 				'bgn' => q{யூஎஸ் பிஜிஎன் ஒலிபெயர்ப்பு},
 				'ungegn' => q{யூஎன் ஜிஇஜிஎன் ஒலிபெயர்ப்பு},
 			},
 			'ms' => {
 				'metric' => q{மெட்ரிக் முறை},
 				'uksystem' => q{இம்பீரியல் அளவீட்டு முறை},
 				'ussystem' => q{அமெரிக்க அளவீட்டு முறை},
 			},
 			'numbers' => {
 				'arab' => q{அரபிய-இந்திய இலக்கங்கள்},
 				'arabext' => q{நீட்டிக்கப்பட்ட அரபிய-இந்திய இலக்கங்கள்},
 				'armn' => q{ஆர்மேனியன் எண்கள்},
 				'armnlow' => q{ஆர்மேனியன் சிற்றெழுத்து எண்கள்},
 				'beng' => q{பெங்காலி இலக்கங்கள்},
 				'deva' => q{தேவநாகரி இலக்கங்கள்},
 				'ethi' => q{எத்தியோப்பிய எண்கள்},
 				'finance' => q{நிதி எண்கள்},
 				'fullwide' => q{முழு-அகல இலக்கங்கள்},
 				'geor' => q{ஜார்ஜியன் எண்கள்},
 				'grek' => q{கிரீக் எண்கள்},
 				'greklow' => q{கிரீக் சிற்றெழுத்து எண்கள்},
 				'gujr' => q{குஜராத்தி இலக்கங்கள்},
 				'guru' => q{குர்முகி இலக்கங்கள்},
 				'hanidec' => q{சீன பின்ன எண்கள்},
 				'hans' => q{எளிதாக்கப்பட்ட சீன எண்கள்},
 				'hansfin' => q{எளிதாக்கப்பட்ட சீன நிதி எண்கள்},
 				'hant' => q{பாரம்பரிய சீன எண்கள்},
 				'hantfin' => q{பாரம்பரிய சீன நிதி எண்கள்},
 				'hebr' => q{ஹீப்ரு எண்கள்},
 				'jpan' => q{ஜப்பானிய எண்கள்},
 				'jpanfin' => q{ஜப்பானிய நிதி எண்கள்},
 				'khmr' => q{கெமெர் இலக்கங்கள்},
 				'knda' => q{கன்னட இலக்கங்கள்},
 				'laoo' => q{லாவோ இலக்கங்கள்},
 				'latn' => q{மேற்கத்திய இலக்கங்கள்},
 				'mlym' => q{மலையாள இலக்கங்கள்},
 				'mong' => q{மங்கோலியன் இலக்கங்கள்},
 				'mymr' => q{மியான்மர் இலக்கங்கள்},
 				'native' => q{சொந்த இலக்கங்கள்},
 				'orya' => q{ஒடியா இலக்கங்கள்},
 				'roman' => q{ரோமன் எண்கள்},
 				'romanlow' => q{ரோமன் சிற்றெழுத்து எண்கள்},
 				'taml' => q{பாரம்பரிய தமிழ் எண்கள்},
 				'tamldec' => q{தமிழ் இலக்கங்கள்},
 				'telu' => q{தெலுங்கு இலக்கங்கள்},
 				'thai' => q{தாய் இலக்கங்கள்},
 				'tibt' => q{திபெத்திய இலக்கங்கள்},
 				'traditional' => q{பாரம்பரிய எண்கள்},
 				'vaii' => q{வை எண்கள்},
 			},

		}
	},
);

has 'display_name_measurement_system' => (
	is			=> 'ro',
	isa			=> HashRef[Str],
	init_arg	=> undef,
	default		=> sub {
		{
			'metric' => q{மெட்ரிக்},
 			'UK' => q{யூகே},
 			'US' => q{யூஎஸ்},

		}
	},
);

has 'display_name_code_patterns' => (
	is			=> 'ro',
	isa			=> HashRef[Str],
	init_arg	=> undef,
	default		=> sub {
		{
			'language' => 'மொழி: {0}',
 			'script' => 'எழுத்து: {0}',
 			'region' => 'பிரதேசம்: {0}',

		}
	},
);

has 'characters' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> $^V ge v5.18.0
	? eval <<'EOT'
	sub {
		no warnings 'experimental::regex_sets';
		return {
			auxiliary => qr{[‌‍]},
			index => ['அ', 'ஆ', 'இ', 'ஈ', 'உ', 'ஊ', 'எ', 'ஏ', 'ஐ', 'ஒ', 'ஓ', 'ஔ', 'க', 'ங', 'ச', 'ஞ', 'ட', 'ண', 'த', 'ந', 'ப', 'ம', 'ய', 'ர', 'ல', 'வ', 'ழ', 'ள', 'ற', 'ன'],
			main => qr{[அ ஆ இ ஈ உ ஊ எ ஏ ஐ ஒ ஓ ஔ ஃ க ங ச ஞ ட ண த ந ப ம ய ர ல வ ழ ள ற ன ஜ ஷ ஸ ஹ ா ி ீ ு ூ ெ ே ை ொ ோ ௌ ்]},
			numbers => qr{[\- ‑ , . % ‰ + 0௦ 1௧ 2௨ 3௩ 4௪ 5௫ 6௬ 7௭ 8௮ 9௯]},
			punctuation => qr{[\- ‐ ‑ – — , ; \: ! ? . … ' ‘ ’ " “ ” ( ) \[ \] § @ * / \& # † ‡ ′ ″]},
		};
	},
EOT
: sub {
		return { index => ['அ', 'ஆ', 'இ', 'ஈ', 'உ', 'ஊ', 'எ', 'ஏ', 'ஐ', 'ஒ', 'ஓ', 'ஔ', 'க', 'ங', 'ச', 'ஞ', 'ட', 'ண', 'த', 'ந', 'ப', 'ம', 'ய', 'ர', 'ல', 'வ', 'ழ', 'ள', 'ற', 'ன'], };
},
);


has 'ellipsis' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub {
		return {
			'final' => '{0}…',
			'initial' => '…{0}',
			'medial' => '{0}…{1}',
			'word-final' => '{0} …',
			'word-initial' => '… {0}',
			'word-medial' => '{0} … {1}',
		};
	},
);

has 'more_information' => (
	is			=> 'ro',
	isa			=> Str,
	init_arg	=> undef,
	default		=> qq{?},
);

has 'quote_start' => (
	is			=> 'ro',
	isa			=> Str,
	init_arg	=> undef,
	default		=> qq{“},
);

has 'quote_end' => (
	is			=> 'ro',
	isa			=> Str,
	init_arg	=> undef,
	default		=> qq{”},
);

has 'alternate_quote_start' => (
	is			=> 'ro',
	isa			=> Str,
	init_arg	=> undef,
	default		=> qq{‘},
);

has 'alternate_quote_end' => (
	is			=> 'ro',
	isa			=> Str,
	init_arg	=> undef,
	default		=> qq{’},
);

has 'duration_units' => (
	is			=> 'ro',
	isa			=> HashRef[Str],
	init_arg	=> undef,
	default		=> sub { {
				hm => 'h:mm',
				hms => 'h:mm:ss',
				ms => 'm:ss',
			} }
);

has 'units' => (
	is			=> 'ro',
	isa			=> HashRef[HashRef[HashRef[Str]]],
	init_arg	=> undef,
	default		=> sub { {
				'long' => {
					# Long Unit Identifier
					'' => {
						'name' => q(கார்டினல் திசை),
					},
					# Core Unit Identifier
					'' => {
						'name' => q(கார்டினல் திசை),
					},
					# Long Unit Identifier
					'1024p1' => {
						'1' => q(கிபி{0}),
					},
					# Core Unit Identifier
					'1024p1' => {
						'1' => q(கிபி{0}),
					},
					# Long Unit Identifier
					'1024p2' => {
						'1' => q(மெபி{0}),
					},
					# Core Unit Identifier
					'1024p2' => {
						'1' => q(மெபி{0}),
					},
					# Long Unit Identifier
					'1024p3' => {
						'1' => q(ஜிபி{0}),
					},
					# Core Unit Identifier
					'1024p3' => {
						'1' => q(ஜிபி{0}),
					},
					# Long Unit Identifier
					'1024p4' => {
						'1' => q(டெபி{0}),
					},
					# Core Unit Identifier
					'1024p4' => {
						'1' => q(டெபி{0}),
					},
					# Long Unit Identifier
					'1024p5' => {
						'1' => q(பெபி{0}),
					},
					# Core Unit Identifier
					'1024p5' => {
						'1' => q(பெபி{0}),
					},
					# Long Unit Identifier
					'1024p6' => {
						'1' => q(எக்ஸ்பி{0}),
					},
					# Core Unit Identifier
					'1024p6' => {
						'1' => q(எக்ஸ்பி{0}),
					},
					# Long Unit Identifier
					'1024p7' => {
						'1' => q(செபி{0}),
					},
					# Core Unit Identifier
					'1024p7' => {
						'1' => q(செபி{0}),
					},
					# Long Unit Identifier
					'1024p8' => {
						'1' => q(யோபி{0}),
					},
					# Core Unit Identifier
					'1024p8' => {
						'1' => q(யோபி{0}),
					},
					# Long Unit Identifier
					'10p-1' => {
						'1' => q(டெசி{0}),
					},
					# Core Unit Identifier
					'1' => {
						'1' => q(டெசி{0}),
					},
					# Long Unit Identifier
					'10p-12' => {
						'1' => q(பிக்கோ{0}),
					},
					# Core Unit Identifier
					'12' => {
						'1' => q(பிக்கோ{0}),
					},
					# Long Unit Identifier
					'10p-15' => {
						'1' => q(பெம்டோ{0}),
					},
					# Core Unit Identifier
					'15' => {
						'1' => q(பெம்டோ{0}),
					},
					# Long Unit Identifier
					'10p-18' => {
						'1' => q(அட்டோ{0}),
					},
					# Core Unit Identifier
					'18' => {
						'1' => q(அட்டோ{0}),
					},
					# Long Unit Identifier
					'10p-2' => {
						'1' => q(சென்டி{0}),
					},
					# Core Unit Identifier
					'2' => {
						'1' => q(சென்டி{0}),
					},
					# Long Unit Identifier
					'10p-21' => {
						'1' => q(ஜெப்டோ{0}),
					},
					# Core Unit Identifier
					'21' => {
						'1' => q(ஜெப்டோ{0}),
					},
					# Long Unit Identifier
					'10p-24' => {
						'1' => q(யொக்டோ{0}),
					},
					# Core Unit Identifier
					'24' => {
						'1' => q(யொக்டோ{0}),
					},
					# Long Unit Identifier
					'10p-3' => {
						'1' => q(மில்லி{0}),
					},
					# Core Unit Identifier
					'3' => {
						'1' => q(மில்லி{0}),
					},
					# Long Unit Identifier
					'10p-6' => {
						'1' => q(மைக்ரோ{0}),
					},
					# Core Unit Identifier
					'6' => {
						'1' => q(மைக்ரோ{0}),
					},
					# Long Unit Identifier
					'10p-9' => {
						'1' => q(நானோ{0}),
					},
					# Core Unit Identifier
					'9' => {
						'1' => q(நானோ{0}),
					},
					# Long Unit Identifier
					'10p1' => {
						'1' => q(டெக்கா{0}),
					},
					# Core Unit Identifier
					'10p1' => {
						'1' => q(டெக்கா{0}),
					},
					# Long Unit Identifier
					'10p12' => {
						'1' => q(டெரா{0}),
					},
					# Core Unit Identifier
					'10p12' => {
						'1' => q(டெரா{0}),
					},
					# Long Unit Identifier
					'10p15' => {
						'1' => q(பெட்டா{0}),
					},
					# Core Unit Identifier
					'10p15' => {
						'1' => q(பெட்டா{0}),
					},
					# Long Unit Identifier
					'10p18' => {
						'1' => q(எக்ஸா{0}),
					},
					# Core Unit Identifier
					'10p18' => {
						'1' => q(எக்ஸா{0}),
					},
					# Long Unit Identifier
					'10p2' => {
						'1' => q(ஹெக்டா{0}),
					},
					# Core Unit Identifier
					'10p2' => {
						'1' => q(ஹெக்டா{0}),
					},
					# Long Unit Identifier
					'10p21' => {
						'1' => q(ஜெட்டா{0}),
					},
					# Core Unit Identifier
					'10p21' => {
						'1' => q(ஜெட்டா{0}),
					},
					# Long Unit Identifier
					'10p24' => {
						'1' => q(யாட்டா{0}),
					},
					# Core Unit Identifier
					'10p24' => {
						'1' => q(யாட்டா{0}),
					},
					# Long Unit Identifier
					'10p3' => {
						'1' => q(கிலோ{0}),
					},
					# Core Unit Identifier
					'10p3' => {
						'1' => q(கிலோ{0}),
					},
					# Long Unit Identifier
					'10p6' => {
						'1' => q(மெகா{0}),
					},
					# Core Unit Identifier
					'10p6' => {
						'1' => q(மெகா{0}),
					},
					# Long Unit Identifier
					'10p9' => {
						'1' => q(ஜிகா{0}),
					},
					# Core Unit Identifier
					'10p9' => {
						'1' => q(ஜிகா{0}),
					},
					# Long Unit Identifier
					'acceleration-g-force' => {
						'name' => q(ஜி-ஃபோர்ஸ்),
						'one' => q({0} ஜி-ஃபோர்ஸ்),
						'other' => q({0} ஜி-ஃபோர்ஸ்),
					},
					# Core Unit Identifier
					'g-force' => {
						'name' => q(ஜி-ஃபோர்ஸ்),
						'one' => q({0} ஜி-ஃபோர்ஸ்),
						'other' => q({0} ஜி-ஃபோர்ஸ்),
					},
					# Long Unit Identifier
					'acceleration-meter-per-square-second' => {
						'name' => q(மீட்டர்/சதுரவிநாடி),
						'one' => q({0} மீட்டர்/சதுரவிநாடி),
						'other' => q({0} மீட்டர்கள்/சதுரவிநாடி),
					},
					# Core Unit Identifier
					'meter-per-square-second' => {
						'name' => q(மீட்டர்/சதுரவிநாடி),
						'one' => q({0} மீட்டர்/சதுரவிநாடி),
						'other' => q({0} மீட்டர்கள்/சதுரவிநாடி),
					},
					# Long Unit Identifier
					'angle-arc-minute' => {
						'name' => q(ஆர்க் நிமிடங்கள்),
						'one' => q({0} ஆர்க் நிமிடம்),
						'other' => q({0} ஆர்க் நிமிடங்கள்),
					},
					# Core Unit Identifier
					'arc-minute' => {
						'name' => q(ஆர்க் நிமிடங்கள்),
						'one' => q({0} ஆர்க் நிமிடம்),
						'other' => q({0} ஆர்க் நிமிடங்கள்),
					},
					# Long Unit Identifier
					'angle-arc-second' => {
						'name' => q(ஆர்க் விநாடிகள்),
						'one' => q({0} ஆர்க் விநாடி),
						'other' => q({0} ஆர்க் விநாடிகள்),
					},
					# Core Unit Identifier
					'arc-second' => {
						'name' => q(ஆர்க் விநாடிகள்),
						'one' => q({0} ஆர்க் விநாடி),
						'other' => q({0} ஆர்க் விநாடிகள்),
					},
					# Long Unit Identifier
					'angle-degree' => {
						'name' => q(டிகிரி),
						'one' => q({0} டிகிரி),
						'other' => q({0} டிகிரி),
					},
					# Core Unit Identifier
					'degree' => {
						'name' => q(டிகிரி),
						'one' => q({0} டிகிரி),
						'other' => q({0} டிகிரி),
					},
					# Long Unit Identifier
					'angle-radian' => {
						'name' => q(ரேடியன்),
						'one' => q({0} ரேடியன்),
						'other' => q({0} ரேடியன்),
					},
					# Core Unit Identifier
					'radian' => {
						'name' => q(ரேடியன்),
						'one' => q({0} ரேடியன்),
						'other' => q({0} ரேடியன்),
					},
					# Long Unit Identifier
					'angle-revolution' => {
						'name' => q(சுழற்சி),
						'one' => q({0} சுழற்சி),
						'other' => q({0} சுழற்சிகள்),
					},
					# Core Unit Identifier
					'revolution' => {
						'name' => q(சுழற்சி),
						'one' => q({0} சுழற்சி),
						'other' => q({0} சுழற்சிகள்),
					},
					# Long Unit Identifier
					'area-acre' => {
						'name' => q(ஏக்கர்),
						'one' => q({0} ஏக்கர்),
						'other' => q({0} ஏக்கர்),
					},
					# Core Unit Identifier
					'acre' => {
						'name' => q(ஏக்கர்),
						'one' => q({0} ஏக்கர்),
						'other' => q({0} ஏக்கர்),
					},
					# Long Unit Identifier
					'area-dunam' => {
						'name' => q(ட்யூனம்ஸ்),
						'one' => q({0} ட்யூனம்),
						'other' => q({0} ட்யூனம்ஸ்),
					},
					# Core Unit Identifier
					'dunam' => {
						'name' => q(ட்யூனம்ஸ்),
						'one' => q({0} ட்யூனம்),
						'other' => q({0} ட்யூனம்ஸ்),
					},
					# Long Unit Identifier
					'area-hectare' => {
						'name' => q(ஹெக்டேர்),
						'one' => q({0} ஹெக்டேர்),
						'other' => q({0} ஹெக்டேர்),
					},
					# Core Unit Identifier
					'hectare' => {
						'name' => q(ஹெக்டேர்),
						'one' => q({0} ஹெக்டேர்),
						'other' => q({0} ஹெக்டேர்),
					},
					# Long Unit Identifier
					'area-square-centimeter' => {
						'name' => q(சதுர சென்டி மீட்டர்கள்),
						'one' => q({0} சதுர சென்டிமீட்டர்),
						'other' => q({0} சதுர சென்டிமீட்டர்கள்),
						'per' => q({0}/சதுர சென்டிமீட்டர்),
					},
					# Core Unit Identifier
					'square-centimeter' => {
						'name' => q(சதுர சென்டி மீட்டர்கள்),
						'one' => q({0} சதுர சென்டிமீட்டர்),
						'other' => q({0} சதுர சென்டிமீட்டர்கள்),
						'per' => q({0}/சதுர சென்டிமீட்டர்),
					},
					# Long Unit Identifier
					'area-square-foot' => {
						'name' => q(சதுர அடி),
						'one' => q({0} சதுர அடி),
						'other' => q({0} சதுர அடி),
					},
					# Core Unit Identifier
					'square-foot' => {
						'name' => q(சதுர அடி),
						'one' => q({0} சதுர அடி),
						'other' => q({0} சதுர அடி),
					},
					# Long Unit Identifier
					'area-square-inch' => {
						'name' => q(சதுர அங்குலங்கள்),
						'one' => q({0} சதுர அங்குலம்),
						'other' => q({0} சதுர அங்குலங்கள்),
						'per' => q({0}/சதுர அங்குலம்),
					},
					# Core Unit Identifier
					'square-inch' => {
						'name' => q(சதுர அங்குலங்கள்),
						'one' => q({0} சதுர அங்குலம்),
						'other' => q({0} சதுர அங்குலங்கள்),
						'per' => q({0}/சதுர அங்குலம்),
					},
					# Long Unit Identifier
					'area-square-kilometer' => {
						'name' => q(சதுர கிலோமீட்டர்கள்),
						'one' => q({0} சதுர கிலோமீட்டர்),
						'other' => q({0} சதுர கிலோமீட்டர்கள்),
						'per' => q({0}/கி.மீ.²),
					},
					# Core Unit Identifier
					'square-kilometer' => {
						'name' => q(சதுர கிலோமீட்டர்கள்),
						'one' => q({0} சதுர கிலோமீட்டர்),
						'other' => q({0} சதுர கிலோமீட்டர்கள்),
						'per' => q({0}/கி.மீ.²),
					},
					# Long Unit Identifier
					'area-square-meter' => {
						'name' => q(சதுர மீட்டர்கள்),
						'one' => q({0} சதுர மீட்டர்),
						'other' => q({0} சதுர மீட்டர்),
						'per' => q({0}/சதுர மீட்டர்),
					},
					# Core Unit Identifier
					'square-meter' => {
						'name' => q(சதுர மீட்டர்கள்),
						'one' => q({0} சதுர மீட்டர்),
						'other' => q({0} சதுர மீட்டர்),
						'per' => q({0}/சதுர மீட்டர்),
					},
					# Long Unit Identifier
					'area-square-mile' => {
						'name' => q(சதுர மைல்கள்),
						'one' => q({0} சதுர மைல்),
						'other' => q({0} சதுர மைல்),
						'per' => q({0}/ச. மை.),
					},
					# Core Unit Identifier
					'square-mile' => {
						'name' => q(சதுர மைல்கள்),
						'one' => q({0} சதுர மைல்),
						'other' => q({0} சதுர மைல்),
						'per' => q({0}/ச. மை.),
					},
					# Long Unit Identifier
					'area-square-yard' => {
						'name' => q(சதுர யார்டுகள்),
						'one' => q({0} சதுர யார்டு),
						'other' => q({0} சதுர யார்டுகள்),
					},
					# Core Unit Identifier
					'square-yard' => {
						'name' => q(சதுர யார்டுகள்),
						'one' => q({0} சதுர யார்டு),
						'other' => q({0} சதுர யார்டுகள்),
					},
					# Long Unit Identifier
					'concentr-item' => {
						'name' => q(உருப்படிகள்),
						'one' => q({0} உருப்படி),
						'other' => q({0} உருப்படிகள்),
					},
					# Core Unit Identifier
					'item' => {
						'name' => q(உருப்படிகள்),
						'one' => q({0} உருப்படி),
						'other' => q({0} உருப்படிகள்),
					},
					# Long Unit Identifier
					'concentr-karat' => {
						'name' => q(காரட்கள்),
						'one' => q({0} காரட்),
						'other' => q({0} காரட்கள்),
					},
					# Core Unit Identifier
					'karat' => {
						'name' => q(காரட்கள்),
						'one' => q({0} காரட்),
						'other' => q({0} காரட்கள்),
					},
					# Long Unit Identifier
					'concentr-milligram-ofglucose-per-deciliter' => {
						'name' => q(மில்லிகிராம்கள்/டெசிலிட்டர்),
						'one' => q({0} மில்லிகிராம்/டெசிலிட்டர்),
						'other' => q({0} மில்லிகிராம்கள்/டெசிலிட்டர்),
					},
					# Core Unit Identifier
					'milligram-ofglucose-per-deciliter' => {
						'name' => q(மில்லிகிராம்கள்/டெசிலிட்டர்),
						'one' => q({0} மில்லிகிராம்/டெசிலிட்டர்),
						'other' => q({0} மில்லிகிராம்கள்/டெசிலிட்டர்),
					},
					# Long Unit Identifier
					'concentr-millimole-per-liter' => {
						'name' => q(மில்லிமோல்கள்/லிட்டர்),
						'one' => q({0} மில்லிமோல்/லிட்டர்),
						'other' => q({0} மில்லிமோல்கள்/லிட்டர்),
					},
					# Core Unit Identifier
					'millimole-per-liter' => {
						'name' => q(மில்லிமோல்கள்/லிட்டர்),
						'one' => q({0} மில்லிமோல்/லிட்டர்),
						'other' => q({0} மில்லிமோல்கள்/லிட்டர்),
					},
					# Long Unit Identifier
					'concentr-mole' => {
						'name' => q(மோல்ஸ்),
						'one' => q({0} மோல்),
						'other' => q({0} மோல்ஸ்),
					},
					# Core Unit Identifier
					'mole' => {
						'name' => q(மோல்ஸ்),
						'one' => q({0} மோல்),
						'other' => q({0} மோல்ஸ்),
					},
					# Long Unit Identifier
					'concentr-percent' => {
						'name' => q(சதவீதம்),
						'one' => q({0} சதவீதம்),
						'other' => q({0} சதவீதம்),
					},
					# Core Unit Identifier
					'percent' => {
						'name' => q(சதவீதம்),
						'one' => q({0} சதவீதம்),
						'other' => q({0} சதவீதம்),
					},
					# Long Unit Identifier
					'concentr-permille' => {
						'name' => q(மில்லி ஒன்றுக்கு),
						'one' => q(மில்லி ஒன்றுக்கு {0}),
						'other' => q(மில்லி ஒன்றுக்கு {0}),
					},
					# Core Unit Identifier
					'permille' => {
						'name' => q(மில்லி ஒன்றுக்கு),
						'one' => q(மில்லி ஒன்றுக்கு {0}),
						'other' => q(மில்லி ஒன்றுக்கு {0}),
					},
					# Long Unit Identifier
					'concentr-permillion' => {
						'name' => q(பகுதிகள்/மில்லியன்),
						'one' => q({0} பகுதி/மில்லியன்),
						'other' => q({0} பகுதிகள்/மில்லியன்),
					},
					# Core Unit Identifier
					'permillion' => {
						'name' => q(பகுதிகள்/மில்லியன்),
						'one' => q({0} பகுதி/மில்லியன்),
						'other' => q({0} பகுதிகள்/மில்லியன்),
					},
					# Long Unit Identifier
					'concentr-permyriad' => {
						'name' => q(பெர்மிரியட்),
						'one' => q({0} பெர்மிரியட்),
						'other' => q({0} பெர்மிரியட்),
					},
					# Core Unit Identifier
					'permyriad' => {
						'name' => q(பெர்மிரியட்),
						'one' => q({0} பெர்மிரியட்),
						'other' => q({0} பெர்மிரியட்),
					},
					# Long Unit Identifier
					'consumption-liter-per-100-kilometer' => {
						'name' => q(லிட்டர்/100கி.மீ),
						'one' => q({0} லிட்டர்/100கி.மீ),
						'other' => q({0} லிட்டர்/100கி.மீ),
					},
					# Core Unit Identifier
					'liter-per-100-kilometer' => {
						'name' => q(லிட்டர்/100கி.மீ),
						'one' => q({0} லிட்டர்/100கி.மீ),
						'other' => q({0} லிட்டர்/100கி.மீ),
					},
					# Long Unit Identifier
					'consumption-liter-per-kilometer' => {
						'name' => q(லிட்டர்கள்/கிலோமீட்டர்),
						'one' => q({0} லிட்டர்/கிலோமீட்டர்),
						'other' => q({0} லிட்டர்கள்/கிலோமீட்டர்),
					},
					# Core Unit Identifier
					'liter-per-kilometer' => {
						'name' => q(லிட்டர்கள்/கிலோமீட்டர்),
						'one' => q({0} லிட்டர்/கிலோமீட்டர்),
						'other' => q({0} லிட்டர்கள்/கிலோமீட்டர்),
					},
					# Long Unit Identifier
					'consumption-mile-per-gallon' => {
						'name' => q(மைல்கள்/கேலன்),
						'one' => q({0} மைல்/கேலன்),
						'other' => q({0} மைல்கள்/கேலன்),
					},
					# Core Unit Identifier
					'mile-per-gallon' => {
						'name' => q(மைல்கள்/கேலன்),
						'one' => q({0} மைல்/கேலன்),
						'other' => q({0} மைல்கள்/கேலன்),
					},
					# Long Unit Identifier
					'consumption-mile-per-gallon-imperial' => {
						'name' => q(மைல்கள்/இம்பீ. கேலன்),
						'one' => q({0} மைல்/இம்பீ. கேலன்),
						'other' => q({0} மைல்கள்/இம்பீ. கேலன்),
					},
					# Core Unit Identifier
					'mile-per-gallon-imperial' => {
						'name' => q(மைல்கள்/இம்பீ. கேலன்),
						'one' => q({0} மைல்/இம்பீ. கேலன்),
						'other' => q({0} மைல்கள்/இம்பீ. கேலன்),
					},
					# Long Unit Identifier
					'coordinate' => {
						'east' => q({0}கிழக்கு),
						'north' => q({0}வ),
						'south' => q({0}தெற்கு),
						'west' => q({0}மேற்கு),
					},
					# Core Unit Identifier
					'coordinate' => {
						'east' => q({0}கிழக்கு),
						'north' => q({0}வ),
						'south' => q({0}தெற்கு),
						'west' => q({0}மேற்கு),
					},
					# Long Unit Identifier
					'digital-bit' => {
						'name' => q(பிட்கள்),
						'one' => q({0} பிட்),
						'other' => q({0} பிட்கள்),
					},
					# Core Unit Identifier
					'bit' => {
						'name' => q(பிட்கள்),
						'one' => q({0} பிட்),
						'other' => q({0} பிட்கள்),
					},
					# Long Unit Identifier
					'digital-byte' => {
						'name' => q(பைட்கள்),
						'one' => q({0} பைட்),
						'other' => q({0} பைட்கள்),
					},
					# Core Unit Identifier
					'byte' => {
						'name' => q(பைட்கள்),
						'one' => q({0} பைட்),
						'other' => q({0} பைட்கள்),
					},
					# Long Unit Identifier
					'digital-gigabit' => {
						'name' => q(கிகாபிட்கள்),
						'one' => q({0} கிகாபிட்),
						'other' => q({0} கிகாபிட்கள்),
					},
					# Core Unit Identifier
					'gigabit' => {
						'name' => q(கிகாபிட்கள்),
						'one' => q({0} கிகாபிட்),
						'other' => q({0} கிகாபிட்கள்),
					},
					# Long Unit Identifier
					'digital-gigabyte' => {
						'name' => q(கிகாபைட்கள்),
						'one' => q({0} கிகாபைட்),
						'other' => q({0} கிகாபைட்கள்),
					},
					# Core Unit Identifier
					'gigabyte' => {
						'name' => q(கிகாபைட்கள்),
						'one' => q({0} கிகாபைட்),
						'other' => q({0} கிகாபைட்கள்),
					},
					# Long Unit Identifier
					'digital-kilobit' => {
						'name' => q(கிலோபிட்கள்),
						'one' => q({0} கிலோபிட்),
						'other' => q({0} கிலோபிட்கள்),
					},
					# Core Unit Identifier
					'kilobit' => {
						'name' => q(கிலோபிட்கள்),
						'one' => q({0} கிலோபிட்),
						'other' => q({0} கிலோபிட்கள்),
					},
					# Long Unit Identifier
					'digital-kilobyte' => {
						'name' => q(கிலோபைட்கள்),
						'one' => q({0} கிலோபைட்),
						'other' => q({0} கிலோபைட்கள்),
					},
					# Core Unit Identifier
					'kilobyte' => {
						'name' => q(கிலோபைட்கள்),
						'one' => q({0} கிலோபைட்),
						'other' => q({0} கிலோபைட்கள்),
					},
					# Long Unit Identifier
					'digital-megabit' => {
						'name' => q(மெகாபிட்கள்),
						'one' => q({0} மெகாபிட்),
						'other' => q({0} மெகாபிட்கள்),
					},
					# Core Unit Identifier
					'megabit' => {
						'name' => q(மெகாபிட்கள்),
						'one' => q({0} மெகாபிட்),
						'other' => q({0} மெகாபிட்கள்),
					},
					# Long Unit Identifier
					'digital-megabyte' => {
						'name' => q(மெகாபைட்கள்),
						'one' => q({0} மெகாபைட்),
						'other' => q({0} மெகாபைட்கள்),
					},
					# Core Unit Identifier
					'megabyte' => {
						'name' => q(மெகாபைட்கள்),
						'one' => q({0} மெகாபைட்),
						'other' => q({0} மெகாபைட்கள்),
					},
					# Long Unit Identifier
					'digital-petabyte' => {
						'name' => q(பெடாபைட்கள்),
						'one' => q({0} பெடாபைட்),
						'other' => q({0} பெடாபைட்கள்),
					},
					# Core Unit Identifier
					'petabyte' => {
						'name' => q(பெடாபைட்கள்),
						'one' => q({0} பெடாபைட்),
						'other' => q({0} பெடாபைட்கள்),
					},
					# Long Unit Identifier
					'digital-terabit' => {
						'name' => q(டெரா பிட்கள்),
						'one' => q({0} டெராபிட்),
						'other' => q({0} டெராபிட்கள்),
					},
					# Core Unit Identifier
					'terabit' => {
						'name' => q(டெரா பிட்கள்),
						'one' => q({0} டெராபிட்),
						'other' => q({0} டெராபிட்கள்),
					},
					# Long Unit Identifier
					'digital-terabyte' => {
						'name' => q(டெராபைட்கள்),
						'one' => q({0} டெராபைட்),
						'other' => q({0} டெராபைட்கள்),
					},
					# Core Unit Identifier
					'terabyte' => {
						'name' => q(டெராபைட்கள்),
						'one' => q({0} டெராபைட்),
						'other' => q({0} டெராபைட்கள்),
					},
					# Long Unit Identifier
					'duration-century' => {
						'name' => q(நூற்றாண்டுகள்),
						'one' => q({0} நூற்றாண்டு),
						'other' => q({0} நூற்றாண்டுகள்),
					},
					# Core Unit Identifier
					'century' => {
						'name' => q(நூற்றாண்டுகள்),
						'one' => q({0} நூற்றாண்டு),
						'other' => q({0} நூற்றாண்டுகள்),
					},
					# Long Unit Identifier
					'duration-day' => {
						'name' => q(நாட்கள்),
						'one' => q({0} நாள்),
						'other' => q({0} நாட்கள்),
						'per' => q({0} / நாள்),
					},
					# Core Unit Identifier
					'day' => {
						'name' => q(நாட்கள்),
						'one' => q({0} நாள்),
						'other' => q({0} நாட்கள்),
						'per' => q({0} / நாள்),
					},
					# Long Unit Identifier
					'duration-day-person' => {
						'one' => q({0} நாள்),
						'other' => q({0} நாட்கள்),
					},
					# Core Unit Identifier
					'day-person' => {
						'one' => q({0} நாள்),
						'other' => q({0} நாட்கள்),
					},
					# Long Unit Identifier
					'duration-decade' => {
						'name' => q(தசாப்தங்கள்),
						'one' => q({0} தசாப்தம்),
						'other' => q({0} தசாப்தங்கள்),
					},
					# Core Unit Identifier
					'decade' => {
						'name' => q(தசாப்தங்கள்),
						'one' => q({0} தசாப்தம்),
						'other' => q({0} தசாப்தங்கள்),
					},
					# Long Unit Identifier
					'duration-hour' => {
						'name' => q(மணிநேரங்கள்),
						'one' => q({0} மணிநேரம்),
						'other' => q({0} மணிநேரங்கள்),
						'per' => q({0} / மணிநேரம்),
					},
					# Core Unit Identifier
					'hour' => {
						'name' => q(மணிநேரங்கள்),
						'one' => q({0} மணிநேரம்),
						'other' => q({0} மணிநேரங்கள்),
						'per' => q({0} / மணிநேரம்),
					},
					# Long Unit Identifier
					'duration-microsecond' => {
						'name' => q(மைக்ரோவிநாடிகள்),
						'one' => q({0} மைக்ரோவிநாடி),
						'other' => q({0} மைக்ரோவிநாடிகள்),
					},
					# Core Unit Identifier
					'microsecond' => {
						'name' => q(மைக்ரோவிநாடிகள்),
						'one' => q({0} மைக்ரோவிநாடி),
						'other' => q({0} மைக்ரோவிநாடிகள்),
					},
					# Long Unit Identifier
					'duration-millisecond' => {
						'name' => q(மில்லிவிநாடிகள்),
						'one' => q({0} மில்லிவிநாடி),
						'other' => q({0} மில்லிவிநாடிகள்),
					},
					# Core Unit Identifier
					'millisecond' => {
						'name' => q(மில்லிவிநாடிகள்),
						'one' => q({0} மில்லிவிநாடி),
						'other' => q({0} மில்லிவிநாடிகள்),
					},
					# Long Unit Identifier
					'duration-minute' => {
						'name' => q(நிமிடங்கள்),
						'one' => q({0} நிமிடம்),
						'other' => q({0} நிமிடங்கள்),
						'per' => q({0} / நிமிடம்),
					},
					# Core Unit Identifier
					'minute' => {
						'name' => q(நிமிடங்கள்),
						'one' => q({0} நிமிடம்),
						'other' => q({0} நிமிடங்கள்),
						'per' => q({0} / நிமிடம்),
					},
					# Long Unit Identifier
					'duration-month' => {
						'name' => q(மாதங்கள்),
						'one' => q({0} மாதம்),
						'other' => q({0} மாதங்கள்),
						'per' => q({0} / மாதம்),
					},
					# Core Unit Identifier
					'month' => {
						'name' => q(மாதங்கள்),
						'one' => q({0} மாதம்),
						'other' => q({0} மாதங்கள்),
						'per' => q({0} / மாதம்),
					},
					# Long Unit Identifier
					'duration-nanosecond' => {
						'name' => q(நானோசெகண்டுகள்),
						'one' => q({0} நானோசெகண்டு),
						'other' => q({0} நானோசெகண்டுகள்),
					},
					# Core Unit Identifier
					'nanosecond' => {
						'name' => q(நானோசெகண்டுகள்),
						'one' => q({0} நானோசெகண்டு),
						'other' => q({0} நானோசெகண்டுகள்),
					},
					# Long Unit Identifier
					'duration-second' => {
						'name' => q(விநாடிகள்),
						'one' => q({0} விநாடி),
						'other' => q({0} விநாடிகள்),
						'per' => q({0}/விநாடி),
					},
					# Core Unit Identifier
					'second' => {
						'name' => q(விநாடிகள்),
						'one' => q({0} விநாடி),
						'other' => q({0} விநாடிகள்),
						'per' => q({0}/விநாடி),
					},
					# Long Unit Identifier
					'duration-week' => {
						'name' => q(வாரங்கள்),
						'one' => q({0} வாரம்),
						'other' => q({0} வாரங்கள்),
						'per' => q({0} / வாரம்),
					},
					# Core Unit Identifier
					'week' => {
						'name' => q(வாரங்கள்),
						'one' => q({0} வாரம்),
						'other' => q({0} வாரங்கள்),
						'per' => q({0} / வாரம்),
					},
					# Long Unit Identifier
					'duration-year' => {
						'name' => q(ஆண்டுகள்),
						'one' => q({0} ஆண்டு),
						'other' => q({0} ஆண்டுகள்),
						'per' => q(ஒரு வருடத்தில் {0}),
					},
					# Core Unit Identifier
					'year' => {
						'name' => q(ஆண்டுகள்),
						'one' => q({0} ஆண்டு),
						'other' => q({0} ஆண்டுகள்),
						'per' => q(ஒரு வருடத்தில் {0}),
					},
					# Long Unit Identifier
					'electric-ampere' => {
						'name' => q(ஆம்பியர்கள்),
						'one' => q({0} ஆம்பியர்),
						'other' => q({0} ஆம்பியர்கள்),
					},
					# Core Unit Identifier
					'ampere' => {
						'name' => q(ஆம்பியர்கள்),
						'one' => q({0} ஆம்பியர்),
						'other' => q({0} ஆம்பியர்கள்),
					},
					# Long Unit Identifier
					'electric-milliampere' => {
						'name' => q(மில்லி ஆம்பியர்கள்),
						'one' => q({0} மில்லி ஆம்பியர்),
						'other' => q({0} மில்லி ஆம்பியர்கள்),
					},
					# Core Unit Identifier
					'milliampere' => {
						'name' => q(மில்லி ஆம்பியர்கள்),
						'one' => q({0} மில்லி ஆம்பியர்),
						'other' => q({0} மில்லி ஆம்பியர்கள்),
					},
					# Long Unit Identifier
					'electric-ohm' => {
						'name' => q(ஓம்ஸ்),
						'one' => q({0} ஓம்),
						'other' => q({0} ஓம்ஸ்),
					},
					# Core Unit Identifier
					'ohm' => {
						'name' => q(ஓம்ஸ்),
						'one' => q({0} ஓம்),
						'other' => q({0} ஓம்ஸ்),
					},
					# Long Unit Identifier
					'electric-volt' => {
						'name' => q(வோல்ட்கள்),
						'one' => q({0} வோல்ட்),
						'other' => q({0} வோல்ட்கள்),
					},
					# Core Unit Identifier
					'volt' => {
						'name' => q(வோல்ட்கள்),
						'one' => q({0} வோல்ட்),
						'other' => q({0} வோல்ட்கள்),
					},
					# Long Unit Identifier
					'energy-british-thermal-unit' => {
						'name' => q(பிரிட்டிஷ் வெப்ப அலகுகள்),
						'one' => q({0} பிரிட்டிஷ் வெப்ப அலகு),
						'other' => q({0} பிரிட்டிஷ் வெப்ப அலகுகள்),
					},
					# Core Unit Identifier
					'british-thermal-unit' => {
						'name' => q(பிரிட்டிஷ் வெப்ப அலகுகள்),
						'one' => q({0} பிரிட்டிஷ் வெப்ப அலகு),
						'other' => q({0} பிரிட்டிஷ் வெப்ப அலகுகள்),
					},
					# Long Unit Identifier
					'energy-calorie' => {
						'name' => q(கலோரிகள்),
						'one' => q({0} கலோரி),
						'other' => q({0} கலோரிகள்),
					},
					# Core Unit Identifier
					'calorie' => {
						'name' => q(கலோரிகள்),
						'one' => q({0} கலோரி),
						'other' => q({0} கலோரிகள்),
					},
					# Long Unit Identifier
					'energy-electronvolt' => {
						'name' => q(எலக்ட்ரான்வோல்ட்ஸ்),
						'one' => q({0} எலக்ட்ரான்வோல்ட்),
						'other' => q({0} எலக்ட்ரான்வோல்ட்ஸ்),
					},
					# Core Unit Identifier
					'electronvolt' => {
						'name' => q(எலக்ட்ரான்வோல்ட்ஸ்),
						'one' => q({0} எலக்ட்ரான்வோல்ட்),
						'other' => q({0} எலக்ட்ரான்வோல்ட்ஸ்),
					},
					# Long Unit Identifier
					'energy-foodcalorie' => {
						'name' => q(கலோரிகள்),
						'one' => q({0} கலோரி),
						'other' => q({0} கலோரிகள்),
					},
					# Core Unit Identifier
					'foodcalorie' => {
						'name' => q(கலோரிகள்),
						'one' => q({0} கலோரி),
						'other' => q({0} கலோரிகள்),
					},
					# Long Unit Identifier
					'energy-joule' => {
						'name' => q(ஜூல்கள்),
						'one' => q({0} ஜூல்),
						'other' => q({0} ஜூல்கள்),
					},
					# Core Unit Identifier
					'joule' => {
						'name' => q(ஜூல்கள்),
						'one' => q({0} ஜூல்),
						'other' => q({0} ஜூல்கள்),
					},
					# Long Unit Identifier
					'energy-kilocalorie' => {
						'name' => q(கிலோகலோரிகள்),
						'one' => q({0} கிலோகலோரி),
						'other' => q({0} கிலோகலோரிகள்),
					},
					# Core Unit Identifier
					'kilocalorie' => {
						'name' => q(கிலோகலோரிகள்),
						'one' => q({0} கிலோகலோரி),
						'other' => q({0} கிலோகலோரிகள்),
					},
					# Long Unit Identifier
					'energy-kilojoule' => {
						'name' => q(கிலோஜூல்கள்),
						'one' => q({0} கிலோஜூல்),
						'other' => q({0} கிலோஜூல்கள்),
					},
					# Core Unit Identifier
					'kilojoule' => {
						'name' => q(கிலோஜூல்கள்),
						'one' => q({0} கிலோஜூல்),
						'other' => q({0} கிலோஜூல்கள்),
					},
					# Long Unit Identifier
					'energy-kilowatt-hour' => {
						'name' => q(கிலோவாட் மணிநேரம்),
						'one' => q({0} கிலோவாட் மணிநேரம்),
						'other' => q({0} கிலோவாட் மணிநேரம்),
					},
					# Core Unit Identifier
					'kilowatt-hour' => {
						'name' => q(கிலோவாட் மணிநேரம்),
						'one' => q({0} கிலோவாட் மணிநேரம்),
						'other' => q({0} கிலோவாட் மணிநேரம்),
					},
					# Long Unit Identifier
					'energy-therm-us' => {
						'name' => q(அமெரிக்க வெப்ப அலகுகள்),
						'one' => q({0} அமெரிக்க வெப்ப அலகு),
						'other' => q({0} அமெரிக்க வெப்ப அலகுகள்),
					},
					# Core Unit Identifier
					'therm-us' => {
						'name' => q(அமெரிக்க வெப்ப அலகுகள்),
						'one' => q({0} அமெரிக்க வெப்ப அலகு),
						'other' => q({0} அமெரிக்க வெப்ப அலகுகள்),
					},
					# Long Unit Identifier
					'force-kilowatt-hour-per-100-kilometer' => {
						'name' => q(கிலோவாட்-மணிநேரம்/100 கிலோமீட்டர்),
						'one' => q({0} கிலோவாட்-மணிநேரம்/100 கிலோமீட்டர்),
						'other' => q({0} கிலோவாட்-மணிநேரம்/100 கிலோமீட்டர்),
					},
					# Core Unit Identifier
					'kilowatt-hour-per-100-kilometer' => {
						'name' => q(கிலோவாட்-மணிநேரம்/100 கிலோமீட்டர்),
						'one' => q({0} கிலோவாட்-மணிநேரம்/100 கிலோமீட்டர்),
						'other' => q({0} கிலோவாட்-மணிநேரம்/100 கிலோமீட்டர்),
					},
					# Long Unit Identifier
					'force-newton' => {
						'name' => q(நியூட்டன்ஸ்),
						'one' => q({0} நியூட்டன்),
						'other' => q({0} நியூட்டன்ஸ்),
					},
					# Core Unit Identifier
					'newton' => {
						'name' => q(நியூட்டன்ஸ்),
						'one' => q({0} நியூட்டன்),
						'other' => q({0} நியூட்டன்ஸ்),
					},
					# Long Unit Identifier
					'force-pound-force' => {
						'name' => q(பவுண்ட் விசை),
						'one' => q({0} பவுண்ட் விசை),
						'other' => q({0} பவுண்ட் விசை),
					},
					# Core Unit Identifier
					'pound-force' => {
						'name' => q(பவுண்ட் விசை),
						'one' => q({0} பவுண்ட் விசை),
						'other' => q({0} பவுண்ட் விசை),
					},
					# Long Unit Identifier
					'frequency-gigahertz' => {
						'name' => q(கிகாஹெர்ட்ஸ்),
						'one' => q({0} கிகாஹெர்ட்ஸ்),
						'other' => q({0} கிகாஹெர்ட்ஸ்),
					},
					# Core Unit Identifier
					'gigahertz' => {
						'name' => q(கிகாஹெர்ட்ஸ்),
						'one' => q({0} கிகாஹெர்ட்ஸ்),
						'other' => q({0} கிகாஹெர்ட்ஸ்),
					},
					# Long Unit Identifier
					'frequency-hertz' => {
						'name' => q(ஹெர்ட்ஸ்),
						'one' => q({0} ஹெர்ட்ஸ்),
						'other' => q({0} ஹெர்ட்ஸ்),
					},
					# Core Unit Identifier
					'hertz' => {
						'name' => q(ஹெர்ட்ஸ்),
						'one' => q({0} ஹெர்ட்ஸ்),
						'other' => q({0} ஹெர்ட்ஸ்),
					},
					# Long Unit Identifier
					'frequency-kilohertz' => {
						'name' => q(கிலோஹெர்ட்ஸ்),
						'one' => q({0} கிலோஹெர்ட்ஸ்),
						'other' => q({0} கிலோஹெர்ட்ஸ்),
					},
					# Core Unit Identifier
					'kilohertz' => {
						'name' => q(கிலோஹெர்ட்ஸ்),
						'one' => q({0} கிலோஹெர்ட்ஸ்),
						'other' => q({0} கிலோஹெர்ட்ஸ்),
					},
					# Long Unit Identifier
					'frequency-megahertz' => {
						'name' => q(மெகாஹெர்ட்ஸ்),
						'one' => q({0} மெகாஹெர்ட்ஸ்),
						'other' => q({0} மெகாஹெர்ட்ஸ்),
					},
					# Core Unit Identifier
					'megahertz' => {
						'name' => q(மெகாஹெர்ட்ஸ்),
						'one' => q({0} மெகாஹெர்ட்ஸ்),
						'other' => q({0} மெகாஹெர்ட்ஸ்),
					},
					# Long Unit Identifier
					'graphics-dot' => {
						'name' => q(புள்ளி),
						'one' => q({0}புள்ளி),
						'other' => q({0}புள்ளி),
					},
					# Core Unit Identifier
					'dot' => {
						'name' => q(புள்ளி),
						'one' => q({0}புள்ளி),
						'other' => q({0}புள்ளி),
					},
					# Long Unit Identifier
					'graphics-dot-per-centimeter' => {
						'name' => q(புள்ளிகள் / சென்டிமீட்டர்),
						'one' => q({0} புள்ளி / சென்டிமீட்டர்),
						'other' => q({0} புள்ளிகள் / சென்டிமீட்டர்),
					},
					# Core Unit Identifier
					'dot-per-centimeter' => {
						'name' => q(புள்ளிகள் / சென்டிமீட்டர்),
						'one' => q({0} புள்ளி / சென்டிமீட்டர்),
						'other' => q({0} புள்ளிகள் / சென்டிமீட்டர்),
					},
					# Long Unit Identifier
					'graphics-dot-per-inch' => {
						'name' => q(புள்ளிகள் / அங்குலம்),
						'one' => q({0} புள்ளி / அங்குலம்),
						'other' => q({0} புள்ளிகள் / அங்குலம்),
					},
					# Core Unit Identifier
					'dot-per-inch' => {
						'name' => q(புள்ளிகள் / அங்குலம்),
						'one' => q({0} புள்ளி / அங்குலம்),
						'other' => q({0} புள்ளிகள் / அங்குலம்),
					},
					# Long Unit Identifier
					'graphics-em' => {
						'name' => q(அச்சுக்கலை எம்),
						'one' => q({0} எம்),
						'other' => q({0} எம்கள்),
					},
					# Core Unit Identifier
					'em' => {
						'name' => q(அச்சுக்கலை எம்),
						'one' => q({0} எம்),
						'other' => q({0} எம்கள்),
					},
					# Long Unit Identifier
					'graphics-megapixel' => {
						'name' => q(மெகாபிக்சல்கள்),
						'one' => q({0} மெகாபிக்சல்),
						'other' => q({0} மெகாபிக்சல்கள்),
					},
					# Core Unit Identifier
					'megapixel' => {
						'name' => q(மெகாபிக்சல்கள்),
						'one' => q({0} மெகாபிக்சல்),
						'other' => q({0} மெகாபிக்சல்கள்),
					},
					# Long Unit Identifier
					'graphics-pixel' => {
						'name' => q(பிக்சல்கள்),
						'one' => q({0} பிக்சல்),
						'other' => q({0} பிக்சல்கள்),
					},
					# Core Unit Identifier
					'pixel' => {
						'name' => q(பிக்சல்கள்),
						'one' => q({0} பிக்சல்),
						'other' => q({0} பிக்சல்கள்),
					},
					# Long Unit Identifier
					'graphics-pixel-per-centimeter' => {
						'name' => q(பிக்சல்கள்/ சென்டிமீட்டர்),
						'one' => q({0} பிக்சல்/ சென்டிமீட்டர்),
						'other' => q({0} பிக்சல்கள்/ சென்டிமீட்டர்),
					},
					# Core Unit Identifier
					'pixel-per-centimeter' => {
						'name' => q(பிக்சல்கள்/ சென்டிமீட்டர்),
						'one' => q({0} பிக்சல்/ சென்டிமீட்டர்),
						'other' => q({0} பிக்சல்கள்/ சென்டிமீட்டர்),
					},
					# Long Unit Identifier
					'graphics-pixel-per-inch' => {
						'name' => q(பிக்சல்கள்/ அங்குலம்),
						'one' => q({0} பிக்சல்/ அங்குலம்),
						'other' => q({0} பிக்சல்கள்/ அங்குலம்),
					},
					# Core Unit Identifier
					'pixel-per-inch' => {
						'name' => q(பிக்சல்கள்/ அங்குலம்),
						'one' => q({0} பிக்சல்/ அங்குலம்),
						'other' => q({0} பிக்சல்கள்/ அங்குலம்),
					},
					# Long Unit Identifier
					'length-astronomical-unit' => {
						'name' => q(வானியல் அலகுகள்),
						'one' => q({0} வானியல் அலகு),
						'other' => q({0} வானியல் அலகுகள்),
					},
					# Core Unit Identifier
					'astronomical-unit' => {
						'name' => q(வானியல் அலகுகள்),
						'one' => q({0} வானியல் அலகு),
						'other' => q({0} வானியல் அலகுகள்),
					},
					# Long Unit Identifier
					'length-centimeter' => {
						'name' => q(சென்டிமீட்டர்கள்),
						'one' => q({0} சென்டிமீட்டர்),
						'other' => q({0} சென்டிமீட்டர்கள்),
						'per' => q({0}/சென்டிமீட்டர்),
					},
					# Core Unit Identifier
					'centimeter' => {
						'name' => q(சென்டிமீட்டர்கள்),
						'one' => q({0} சென்டிமீட்டர்),
						'other' => q({0} சென்டிமீட்டர்கள்),
						'per' => q({0}/சென்டிமீட்டர்),
					},
					# Long Unit Identifier
					'length-decimeter' => {
						'name' => q(டெசிமீட்டர்கள்),
						'one' => q({0} டெசிமீட்டர்),
						'other' => q({0} டெசிமீட்டர்கள்),
					},
					# Core Unit Identifier
					'decimeter' => {
						'name' => q(டெசிமீட்டர்கள்),
						'one' => q({0} டெசிமீட்டர்),
						'other' => q({0} டெசிமீட்டர்கள்),
					},
					# Long Unit Identifier
					'length-earth-radius' => {
						'name' => q(புவி ஆரம்),
						'one' => q({0} புவி ஆரம்),
						'other' => q({0} புவி ஆரம்),
					},
					# Core Unit Identifier
					'earth-radius' => {
						'name' => q(புவி ஆரம்),
						'one' => q({0} புவி ஆரம்),
						'other' => q({0} புவி ஆரம்),
					},
					# Long Unit Identifier
					'length-fathom' => {
						'name' => q(ஃபேதம்கள்),
						'one' => q({0} ஃபேதம்),
						'other' => q({0} ஃபேதம்கள்),
					},
					# Core Unit Identifier
					'fathom' => {
						'name' => q(ஃபேதம்கள்),
						'one' => q({0} ஃபேதம்),
						'other' => q({0} ஃபேதம்கள்),
					},
					# Long Unit Identifier
					'length-foot' => {
						'name' => q(அடி),
						'one' => q({0} அடி),
						'other' => q({0} அடி),
						'per' => q({0}/அடி),
					},
					# Core Unit Identifier
					'foot' => {
						'name' => q(அடி),
						'one' => q({0} அடி),
						'other' => q({0} அடி),
						'per' => q({0}/அடி),
					},
					# Long Unit Identifier
					'length-furlong' => {
						'name' => q(பர்லாங்குகள்),
						'one' => q({0} பர்லாங்கு),
						'other' => q({0} பர்லாங்குகள்),
					},
					# Core Unit Identifier
					'furlong' => {
						'name' => q(பர்லாங்குகள்),
						'one' => q({0} பர்லாங்கு),
						'other' => q({0} பர்லாங்குகள்),
					},
					# Long Unit Identifier
					'length-inch' => {
						'name' => q(அங்குலங்கள்),
						'one' => q({0} அங்குலம்),
						'other' => q({0} அங்குலங்கள்),
						'per' => q({0}/அங்குலம்),
					},
					# Core Unit Identifier
					'inch' => {
						'name' => q(அங்குலங்கள்),
						'one' => q({0} அங்குலம்),
						'other' => q({0} அங்குலங்கள்),
						'per' => q({0}/அங்குலம்),
					},
					# Long Unit Identifier
					'length-kilometer' => {
						'name' => q(கிலோமீட்டர்கள்),
						'one' => q({0} கிலோமீட்டர்),
						'other' => q({0} கிலோமீட்டர்கள்),
						'per' => q({0}/கிலோமீட்டர்),
					},
					# Core Unit Identifier
					'kilometer' => {
						'name' => q(கிலோமீட்டர்கள்),
						'one' => q({0} கிலோமீட்டர்),
						'other' => q({0} கிலோமீட்டர்கள்),
						'per' => q({0}/கிலோமீட்டர்),
					},
					# Long Unit Identifier
					'length-light-year' => {
						'name' => q(ஒளி ஆண்டுகள்),
						'one' => q({0} ஒளி ஆண்டு),
						'other' => q({0} ஒளி ஆண்டுகள்),
					},
					# Core Unit Identifier
					'light-year' => {
						'name' => q(ஒளி ஆண்டுகள்),
						'one' => q({0} ஒளி ஆண்டு),
						'other' => q({0} ஒளி ஆண்டுகள்),
					},
					# Long Unit Identifier
					'length-meter' => {
						'name' => q(மீட்டர்கள்),
						'one' => q({0} மீட்டர்),
						'other' => q({0} மீட்டர்கள்),
						'per' => q({0}/மீட்டர்),
					},
					# Core Unit Identifier
					'meter' => {
						'name' => q(மீட்டர்கள்),
						'one' => q({0} மீட்டர்),
						'other' => q({0} மீட்டர்கள்),
						'per' => q({0}/மீட்டர்),
					},
					# Long Unit Identifier
					'length-micrometer' => {
						'name' => q(மைக்ரோமீட்டர்கள்),
						'one' => q({0} மைக்ரோமீட்டர்),
						'other' => q({0} மைக்ரோமீட்டர்கள்),
					},
					# Core Unit Identifier
					'micrometer' => {
						'name' => q(மைக்ரோமீட்டர்கள்),
						'one' => q({0} மைக்ரோமீட்டர்),
						'other' => q({0} மைக்ரோமீட்டர்கள்),
					},
					# Long Unit Identifier
					'length-mile' => {
						'name' => q(மைல்கள்),
						'one' => q({0} மைல்),
						'other' => q({0} மைல்கள்),
					},
					# Core Unit Identifier
					'mile' => {
						'name' => q(மைல்கள்),
						'one' => q({0} மைல்),
						'other' => q({0} மைல்கள்),
					},
					# Long Unit Identifier
					'length-mile-scandinavian' => {
						'name' => q(ஸ்கேண்டிநேவியன் மைல்),
						'one' => q({0} ஸ்கேண்டிநேவியன் மைல்),
						'other' => q({0} ஸ்கேண்டிநேவியன் மைல்கள்),
					},
					# Core Unit Identifier
					'mile-scandinavian' => {
						'name' => q(ஸ்கேண்டிநேவியன் மைல்),
						'one' => q({0} ஸ்கேண்டிநேவியன் மைல்),
						'other' => q({0} ஸ்கேண்டிநேவியன் மைல்கள்),
					},
					# Long Unit Identifier
					'length-millimeter' => {
						'name' => q(மில்லிமீட்டர்கள்),
						'one' => q({0} மில்லிமீட்டர்),
						'other' => q({0} மில்லிமீட்டர்கள்),
					},
					# Core Unit Identifier
					'millimeter' => {
						'name' => q(மில்லிமீட்டர்கள்),
						'one' => q({0} மில்லிமீட்டர்),
						'other' => q({0} மில்லிமீட்டர்கள்),
					},
					# Long Unit Identifier
					'length-nanometer' => {
						'name' => q(நானோமீட்டர்கள்),
						'one' => q({0} நானோமீட்டர்),
						'other' => q({0} நானோமீட்டர்கள்),
					},
					# Core Unit Identifier
					'nanometer' => {
						'name' => q(நானோமீட்டர்கள்),
						'one' => q({0} நானோமீட்டர்),
						'other' => q({0} நானோமீட்டர்கள்),
					},
					# Long Unit Identifier
					'length-nautical-mile' => {
						'name' => q(கடல் மைல்கள்),
						'one' => q({0} கடல் மைல்),
						'other' => q({0} கடல் மைல்கள்),
					},
					# Core Unit Identifier
					'nautical-mile' => {
						'name' => q(கடல் மைல்கள்),
						'one' => q({0} கடல் மைல்),
						'other' => q({0} கடல் மைல்கள்),
					},
					# Long Unit Identifier
					'length-parsec' => {
						'name' => q(புடைநொடிகள்),
						'one' => q({0} புடைநொடி),
						'other' => q({0} புடைநொடிகள்),
					},
					# Core Unit Identifier
					'parsec' => {
						'name' => q(புடைநொடிகள்),
						'one' => q({0} புடைநொடி),
						'other' => q({0} புடைநொடிகள்),
					},
					# Long Unit Identifier
					'length-picometer' => {
						'name' => q(பைக்கோமீட்டர்கள்),
						'one' => q({0} பைக்கோமீட்டர்),
						'other' => q({0} பைக்கோமீட்டர்கள்),
					},
					# Core Unit Identifier
					'picometer' => {
						'name' => q(பைக்கோமீட்டர்கள்),
						'one' => q({0} பைக்கோமீட்டர்),
						'other' => q({0} பைக்கோமீட்டர்கள்),
					},
					# Long Unit Identifier
					'length-point' => {
						'name' => q(அச்சுப் புள்ளிகள்),
						'one' => q({0} அச்சுப் புள்ளி),
						'other' => q({0} அச்சுப் புள்ளிகள்),
					},
					# Core Unit Identifier
					'point' => {
						'name' => q(அச்சுப் புள்ளிகள்),
						'one' => q({0} அச்சுப் புள்ளி),
						'other' => q({0} அச்சுப் புள்ளிகள்),
					},
					# Long Unit Identifier
					'length-solar-radius' => {
						'name' => q(சூரிய ஆரம்),
						'one' => q({0} சூரிய ஆரம்),
						'other' => q({0} சூரிய ஆரம்),
					},
					# Core Unit Identifier
					'solar-radius' => {
						'name' => q(சூரிய ஆரம்),
						'one' => q({0} சூரிய ஆரம்),
						'other' => q({0} சூரிய ஆரம்),
					},
					# Long Unit Identifier
					'length-yard' => {
						'name' => q(கெஜம்),
						'one' => q({0} கெஜம்),
						'other' => q({0} கெஜம்),
					},
					# Core Unit Identifier
					'yard' => {
						'name' => q(கெஜம்),
						'one' => q({0} கெஜம்),
						'other' => q({0} கெஜம்),
					},
					# Long Unit Identifier
					'light-candela' => {
						'name' => q(கேண்டலா),
						'one' => q({0} கேண்டலா),
						'other' => q({0} கேண்டலா),
					},
					# Core Unit Identifier
					'candela' => {
						'name' => q(கேண்டலா),
						'one' => q({0} கேண்டலா),
						'other' => q({0} கேண்டலா),
					},
					# Long Unit Identifier
					'light-lumen' => {
						'name' => q(லூமன்),
						'one' => q({0} லூமன்),
						'other' => q({0} லூமன்),
					},
					# Core Unit Identifier
					'lumen' => {
						'name' => q(லூமன்),
						'one' => q({0} லூமன்),
						'other' => q({0} லூமன்),
					},
					# Long Unit Identifier
					'light-lux' => {
						'name' => q(லக்ஸ்),
						'one' => q({0} லக்ஸ்),
						'other' => q({0} லக்ஸ்),
					},
					# Core Unit Identifier
					'lux' => {
						'name' => q(லக்ஸ்),
						'one' => q({0} லக்ஸ்),
						'other' => q({0} லக்ஸ்),
					},
					# Long Unit Identifier
					'light-solar-luminosity' => {
						'name' => q(சூரிய ஒளிர்வுத்தன்மை),
						'one' => q({0} சூரிய ஒளிர்வுத்தன்மை),
						'other' => q({0} சூரிய ஒளிர்வுத்தன்மை),
					},
					# Core Unit Identifier
					'solar-luminosity' => {
						'name' => q(சூரிய ஒளிர்வுத்தன்மை),
						'one' => q({0} சூரிய ஒளிர்வுத்தன்மை),
						'other' => q({0} சூரிய ஒளிர்வுத்தன்மை),
					},
					# Long Unit Identifier
					'mass-carat' => {
						'name' => q(கேரட்கள்),
						'one' => q({0} கேரட்),
						'other' => q({0} கேரட்கள்),
					},
					# Core Unit Identifier
					'carat' => {
						'name' => q(கேரட்கள்),
						'one' => q({0} கேரட்),
						'other' => q({0} கேரட்கள்),
					},
					# Long Unit Identifier
					'mass-dalton' => {
						'name' => q(டால்ட்டன்ஸ்),
						'one' => q({0} டால்ட்டன்),
						'other' => q({0} டால்ட்டன்ஸ்),
					},
					# Core Unit Identifier
					'dalton' => {
						'name' => q(டால்ட்டன்ஸ்),
						'one' => q({0} டால்ட்டன்),
						'other' => q({0} டால்ட்டன்ஸ்),
					},
					# Long Unit Identifier
					'mass-earth-mass' => {
						'name' => q(புவித் திணிவுகள்),
						'one' => q({0} புவித் திணிவு),
						'other' => q({0} புவித் திணிவுகள்),
					},
					# Core Unit Identifier
					'earth-mass' => {
						'name' => q(புவித் திணிவுகள்),
						'one' => q({0} புவித் திணிவு),
						'other' => q({0} புவித் திணிவுகள்),
					},
					# Long Unit Identifier
					'mass-grain' => {
						'name' => q(கிரைன்),
						'one' => q({0} கிரைன்),
						'other' => q({0} கிரைன்),
					},
					# Core Unit Identifier
					'grain' => {
						'name' => q(கிரைன்),
						'one' => q({0} கிரைன்),
						'other' => q({0} கிரைன்),
					},
					# Long Unit Identifier
					'mass-gram' => {
						'name' => q(கிராம்கள்),
						'one' => q({0} கிராம்),
						'other' => q({0} கிராம்கள்),
						'per' => q({0}/கிராம்),
					},
					# Core Unit Identifier
					'gram' => {
						'name' => q(கிராம்கள்),
						'one' => q({0} கிராம்),
						'other' => q({0} கிராம்கள்),
						'per' => q({0}/கிராம்),
					},
					# Long Unit Identifier
					'mass-kilogram' => {
						'name' => q(கிலோகிராம்கள்),
						'one' => q({0} கிலோகிராம்),
						'other' => q({0} கிலோகிராம்கள்),
						'per' => q({0}/கிலோகிராம்),
					},
					# Core Unit Identifier
					'kilogram' => {
						'name' => q(கிலோகிராம்கள்),
						'one' => q({0} கிலோகிராம்),
						'other' => q({0} கிலோகிராம்கள்),
						'per' => q({0}/கிலோகிராம்),
					},
					# Long Unit Identifier
					'mass-metric-ton' => {
						'name' => q(மெட்ரிக் டன்),
						'one' => q({0} மெட்ரிக் டன்),
						'other' => q({0} மெட்ரிக் டன்),
					},
					# Core Unit Identifier
					'metric-ton' => {
						'name' => q(மெட்ரிக் டன்),
						'one' => q({0} மெட்ரிக் டன்),
						'other' => q({0} மெட்ரிக் டன்),
					},
					# Long Unit Identifier
					'mass-microgram' => {
						'name' => q(மைக்ரோ கிராம்கள்),
						'one' => q({0} மைக்ரோ கிராம்),
						'other' => q({0} மைக்ரோ கிராம்கள்),
					},
					# Core Unit Identifier
					'microgram' => {
						'name' => q(மைக்ரோ கிராம்கள்),
						'one' => q({0} மைக்ரோ கிராம்),
						'other' => q({0} மைக்ரோ கிராம்கள்),
					},
					# Long Unit Identifier
					'mass-milligram' => {
						'name' => q(மில்லி கிராம்கள்),
						'one' => q({0} மில்லி கிராம்),
						'other' => q({0} மில்லி கிராம்கள்),
					},
					# Core Unit Identifier
					'milligram' => {
						'name' => q(மில்லி கிராம்கள்),
						'one' => q({0} மில்லி கிராம்),
						'other' => q({0} மில்லி கிராம்கள்),
					},
					# Long Unit Identifier
					'mass-ounce' => {
						'name' => q(அவுன்ஸ்கள்),
						'one' => q({0} அவுன்ஸ்),
						'other' => q({0} அவுன்ஸ்கள்),
						'per' => q({0}/அவுன்ஸ்),
					},
					# Core Unit Identifier
					'ounce' => {
						'name' => q(அவுன்ஸ்கள்),
						'one' => q({0} அவுன்ஸ்),
						'other' => q({0} அவுன்ஸ்கள்),
						'per' => q({0}/அவுன்ஸ்),
					},
					# Long Unit Identifier
					'mass-ounce-troy' => {
						'name' => q(ட்ராய் அவுன்ஸ்கள்),
						'one' => q({0} ட்ராய் அவுன்ஸ்),
						'other' => q({0} ட்ராய் அவுன்ஸ்கள்),
					},
					# Core Unit Identifier
					'ounce-troy' => {
						'name' => q(ட்ராய் அவுன்ஸ்கள்),
						'one' => q({0} ட்ராய் அவுன்ஸ்),
						'other' => q({0} ட்ராய் அவுன்ஸ்கள்),
					},
					# Long Unit Identifier
					'mass-pound' => {
						'name' => q(பவுண்டுகள்),
						'one' => q({0} பவுண்டு),
						'other' => q({0} பவுண்டுகள்),
						'per' => q({0}/பவுண்டு),
					},
					# Core Unit Identifier
					'pound' => {
						'name' => q(பவுண்டுகள்),
						'one' => q({0} பவுண்டு),
						'other' => q({0} பவுண்டுகள்),
						'per' => q({0}/பவுண்டு),
					},
					# Long Unit Identifier
					'mass-solar-mass' => {
						'name' => q(சூரியத் திணிவுகள்),
						'one' => q({0} சூரியத் திணிவு),
						'other' => q({0} சூரியத் திணிவுகள்),
					},
					# Core Unit Identifier
					'solar-mass' => {
						'name' => q(சூரியத் திணிவுகள்),
						'one' => q({0} சூரியத் திணிவு),
						'other' => q({0} சூரியத் திணிவுகள்),
					},
					# Long Unit Identifier
					'mass-stone' => {
						'name' => q(ஸ்டோன்ஸ்),
						'one' => q({0} ஸ்டோன்),
						'other' => q({0} ஸ்டோன்ஸ்),
					},
					# Core Unit Identifier
					'stone' => {
						'name' => q(ஸ்டோன்ஸ்),
						'one' => q({0} ஸ்டோன்),
						'other' => q({0} ஸ்டோன்ஸ்),
					},
					# Long Unit Identifier
					'mass-ton' => {
						'name' => q(டன்),
						'one' => q({0} டன்),
						'other' => q({0} டன்),
					},
					# Core Unit Identifier
					'ton' => {
						'name' => q(டன்),
						'one' => q({0} டன்),
						'other' => q({0} டன்),
					},
					# Long Unit Identifier
					'per' => {
						'1' => q({0}/{1}),
					},
					# Core Unit Identifier
					'per' => {
						'1' => q({0}/{1}),
					},
					# Long Unit Identifier
					'power-gigawatt' => {
						'name' => q(கிகாவாட்ஸ்),
						'one' => q({0} கிகாவாட்),
						'other' => q({0} கிகாவாட்ஸ்),
					},
					# Core Unit Identifier
					'gigawatt' => {
						'name' => q(கிகாவாட்ஸ்),
						'one' => q({0} கிகாவாட்),
						'other' => q({0} கிகாவாட்ஸ்),
					},
					# Long Unit Identifier
					'power-horsepower' => {
						'name' => q(குதிரைத்திறன்),
						'one' => q({0} குதிரைத்திறன்),
						'other' => q({0} குதிரைத்திறன்),
					},
					# Core Unit Identifier
					'horsepower' => {
						'name' => q(குதிரைத்திறன்),
						'one' => q({0} குதிரைத்திறன்),
						'other' => q({0} குதிரைத்திறன்),
					},
					# Long Unit Identifier
					'power-kilowatt' => {
						'name' => q(கிலோவாட்கள்),
						'one' => q({0} கிலோவாட்),
						'other' => q({0} கிலோவாட்கள்),
					},
					# Core Unit Identifier
					'kilowatt' => {
						'name' => q(கிலோவாட்கள்),
						'one' => q({0} கிலோவாட்),
						'other' => q({0} கிலோவாட்கள்),
					},
					# Long Unit Identifier
					'power-megawatt' => {
						'name' => q(மெகாவாட்ஸ்),
						'one' => q({0} மெகாவாட்),
						'other' => q({0} மெகாவாட்ஸ்),
					},
					# Core Unit Identifier
					'megawatt' => {
						'name' => q(மெகாவாட்ஸ்),
						'one' => q({0} மெகாவாட்),
						'other' => q({0} மெகாவாட்ஸ்),
					},
					# Long Unit Identifier
					'power-milliwatt' => {
						'name' => q(மில்லிவாட்ஸ்),
						'one' => q({0} மில்லிவாட்),
						'other' => q({0} மில்லிவாட்ஸ்),
					},
					# Core Unit Identifier
					'milliwatt' => {
						'name' => q(மில்லிவாட்ஸ்),
						'one' => q({0} மில்லிவாட்),
						'other' => q({0} மில்லிவாட்ஸ்),
					},
					# Long Unit Identifier
					'power-watt' => {
						'name' => q(வாட்ஸ்),
						'one' => q({0} வாட்),
						'other' => q({0} வாட்ஸ்),
					},
					# Core Unit Identifier
					'watt' => {
						'name' => q(வாட்ஸ்),
						'one' => q({0} வாட்),
						'other' => q({0} வாட்ஸ்),
					},
					# Long Unit Identifier
					'power2' => {
						'1' => q(சதுர {0}),
						'one' => q(சதுர {0}),
						'other' => q(சதுர {0}),
					},
					# Core Unit Identifier
					'power2' => {
						'1' => q(சதுர {0}),
						'one' => q(சதுர {0}),
						'other' => q(சதுர {0}),
					},
					# Long Unit Identifier
					'power3' => {
						'1' => q(கன {0}),
						'one' => q(கன {0}),
						'other' => q(கன {0}),
					},
					# Core Unit Identifier
					'power3' => {
						'1' => q(கன {0}),
						'one' => q(கன {0}),
						'other' => q(கன {0}),
					},
					# Long Unit Identifier
					'pressure-atmosphere' => {
						'name' => q(வளிஅழுத்தம்),
						'one' => q({0} வளிஅழுத்தம்),
						'other' => q({0} வளிஅழுத்தங்கள்),
					},
					# Core Unit Identifier
					'atmosphere' => {
						'name' => q(வளிஅழுத்தம்),
						'one' => q({0} வளிஅழுத்தம்),
						'other' => q({0} வளிஅழுத்தங்கள்),
					},
					# Long Unit Identifier
					'pressure-bar' => {
						'name' => q(பார்கள்),
						'one' => q({0} பார்),
						'other' => q({0} பார்கள்),
					},
					# Core Unit Identifier
					'bar' => {
						'name' => q(பார்கள்),
						'one' => q({0} பார்),
						'other' => q({0} பார்கள்),
					},
					# Long Unit Identifier
					'pressure-hectopascal' => {
						'name' => q(ஹெக்டோபாஸ்கல்),
						'one' => q({0} ஹெக்டோபாஸ்கல்),
						'other' => q({0} ஹெக்டோபாஸ்கல்),
					},
					# Core Unit Identifier
					'hectopascal' => {
						'name' => q(ஹெக்டோபாஸ்கல்),
						'one' => q({0} ஹெக்டோபாஸ்கல்),
						'other' => q({0} ஹெக்டோபாஸ்கல்),
					},
					# Long Unit Identifier
					'pressure-inch-ofhg' => {
						'name' => q(பாதரச அங்குலங்கள்),
						'one' => q({0} பாதரச அங்குலம்),
						'other' => q({0} பாதரச அங்குலங்கள்),
					},
					# Core Unit Identifier
					'inch-ofhg' => {
						'name' => q(பாதரச அங்குலங்கள்),
						'one' => q({0} பாதரச அங்குலம்),
						'other' => q({0} பாதரச அங்குலங்கள்),
					},
					# Long Unit Identifier
					'pressure-kilopascal' => {
						'name' => q(கிலோபாஸ்கல்ஸ்),
						'one' => q({0} கிலோபாஸ்கல்),
						'other' => q({0} கிலோபாஸ்கல்ஸ்),
					},
					# Core Unit Identifier
					'kilopascal' => {
						'name' => q(கிலோபாஸ்கல்ஸ்),
						'one' => q({0} கிலோபாஸ்கல்),
						'other' => q({0} கிலோபாஸ்கல்ஸ்),
					},
					# Long Unit Identifier
					'pressure-megapascal' => {
						'name' => q(மெகாபாஸ்கல்ஸ்),
						'one' => q({0} மெகாபாஸ்கல்),
						'other' => q({0} மெகாபாஸ்கல்ஸ்),
					},
					# Core Unit Identifier
					'megapascal' => {
						'name' => q(மெகாபாஸ்கல்ஸ்),
						'one' => q({0} மெகாபாஸ்கல்),
						'other' => q({0} மெகாபாஸ்கல்ஸ்),
					},
					# Long Unit Identifier
					'pressure-millibar' => {
						'name' => q(மில்லிபார்கள்),
						'one' => q({0} மில்லிபார்),
						'other' => q({0} மில்லிபார்கள்),
					},
					# Core Unit Identifier
					'millibar' => {
						'name' => q(மில்லிபார்கள்),
						'one' => q({0} மில்லிபார்),
						'other' => q({0} மில்லிபார்கள்),
					},
					# Long Unit Identifier
					'pressure-millimeter-ofhg' => {
						'name' => q(பாதரச மில்லிமீட்டர்கள்),
						'one' => q({0} பாதரச மில்லிமீட்டர்),
						'other' => q({0} பாதரச மில்லிமீட்டர்கள்),
					},
					# Core Unit Identifier
					'millimeter-ofhg' => {
						'name' => q(பாதரச மில்லிமீட்டர்கள்),
						'one' => q({0} பாதரச மில்லிமீட்டர்),
						'other' => q({0} பாதரச மில்லிமீட்டர்கள்),
					},
					# Long Unit Identifier
					'pressure-pascal' => {
						'name' => q(பாஸ்கல்கள்),
						'one' => q({0} பாஸ்கல்),
						'other' => q({0} பாஸ்கல்கள்),
					},
					# Core Unit Identifier
					'pascal' => {
						'name' => q(பாஸ்கல்கள்),
						'one' => q({0} பாஸ்கல்),
						'other' => q({0} பாஸ்கல்கள்),
					},
					# Long Unit Identifier
					'pressure-pound-force-per-square-inch' => {
						'name' => q(பவுண்டுகள்/சதுர அங்குலம்),
						'one' => q({0} பவுண்டு/சதுர அங்குலம்),
						'other' => q({0} பவுண்டுகள்/சதுர அங்குலம்),
					},
					# Core Unit Identifier
					'pound-force-per-square-inch' => {
						'name' => q(பவுண்டுகள்/சதுர அங்குலம்),
						'one' => q({0} பவுண்டு/சதுர அங்குலம்),
						'other' => q({0} பவுண்டுகள்/சதுர அங்குலம்),
					},
					# Long Unit Identifier
					'speed-kilometer-per-hour' => {
						'name' => q(கிலோமீட்டர்கள்/மணிநேரம்),
						'one' => q({0} கிலோமீட்டர்/மணிநேரம்),
						'other' => q({0} கிலோமீட்டர்கள்/மணிநேரம்),
					},
					# Core Unit Identifier
					'kilometer-per-hour' => {
						'name' => q(கிலோமீட்டர்கள்/மணிநேரம்),
						'one' => q({0} கிலோமீட்டர்/மணிநேரம்),
						'other' => q({0} கிலோமீட்டர்கள்/மணிநேரம்),
					},
					# Long Unit Identifier
					'speed-knot' => {
						'name' => q(நாட்),
						'one' => q({0} நாட்),
						'other' => q({0} நாட்),
					},
					# Core Unit Identifier
					'knot' => {
						'name' => q(நாட்),
						'one' => q({0} நாட்),
						'other' => q({0} நாட்),
					},
					# Long Unit Identifier
					'speed-meter-per-second' => {
						'name' => q(மீட்டர்கள்/விநாடி),
						'one' => q({0} மீட்டர்/விநாடி),
						'other' => q({0} மீட்டர்கள்/விநாடி),
					},
					# Core Unit Identifier
					'meter-per-second' => {
						'name' => q(மீட்டர்கள்/விநாடி),
						'one' => q({0} மீட்டர்/விநாடி),
						'other' => q({0} மீட்டர்கள்/விநாடி),
					},
					# Long Unit Identifier
					'speed-mile-per-hour' => {
						'name' => q(மைல்கள்/மணிநேரம்),
						'one' => q({0} மைல்/மணிநேரம்),
						'other' => q({0} மைல்கள்/மணிநேரம்),
					},
					# Core Unit Identifier
					'mile-per-hour' => {
						'name' => q(மைல்கள்/மணிநேரம்),
						'one' => q({0} மைல்/மணிநேரம்),
						'other' => q({0} மைல்கள்/மணிநேரம்),
					},
					# Long Unit Identifier
					'temperature-celsius' => {
						'name' => q(டிகிரி செல்சியஸ்),
						'one' => q({0} டிகிரி செல்சியஸ்),
						'other' => q({0} டிகிரி செல்சியஸ்),
					},
					# Core Unit Identifier
					'celsius' => {
						'name' => q(டிகிரி செல்சியஸ்),
						'one' => q({0} டிகிரி செல்சியஸ்),
						'other' => q({0} டிகிரி செல்சியஸ்),
					},
					# Long Unit Identifier
					'temperature-fahrenheit' => {
						'name' => q(டிகிரி ஃபாரன்ஹீட்),
						'one' => q({0} டிகிரி ஃபாரன்ஹீட்),
						'other' => q({0} டிகிரி ஃபாரன்ஹீட்),
					},
					# Core Unit Identifier
					'fahrenheit' => {
						'name' => q(டிகிரி ஃபாரன்ஹீட்),
						'one' => q({0} டிகிரி ஃபாரன்ஹீட்),
						'other' => q({0} டிகிரி ஃபாரன்ஹீட்),
					},
					# Long Unit Identifier
					'temperature-generic' => {
						'name' => q(°),
						'one' => q({0} டிகிரி),
						'other' => q({0}°),
					},
					# Core Unit Identifier
					'generic' => {
						'name' => q(°),
						'one' => q({0} டிகிரி),
						'other' => q({0}°),
					},
					# Long Unit Identifier
					'temperature-kelvin' => {
						'name' => q(கெல்வின்),
						'one' => q({0} கெல்வின்),
						'other' => q({0} கெல்வின்),
					},
					# Core Unit Identifier
					'kelvin' => {
						'name' => q(கெல்வின்),
						'one' => q({0} கெல்வின்),
						'other' => q({0} கெல்வின்),
					},
					# Long Unit Identifier
					'torque-newton-meter' => {
						'name' => q(நியூட்டன் மீட்டர்கள்),
						'one' => q({0} நியூட்டன் மீட்டர்),
						'other' => q({0} நியூட்டன் மீட்டர்கள்),
					},
					# Core Unit Identifier
					'newton-meter' => {
						'name' => q(நியூட்டன் மீட்டர்கள்),
						'one' => q({0} நியூட்டன் மீட்டர்),
						'other' => q({0} நியூட்டன் மீட்டர்கள்),
					},
					# Long Unit Identifier
					'torque-pound-force-foot' => {
						'name' => q(பவுண்ட்-அடி),
						'one' => q({0} பவுண்ட்-அடி),
						'other' => q({0} பவுண்ட்-அடி),
					},
					# Core Unit Identifier
					'pound-force-foot' => {
						'name' => q(பவுண்ட்-அடி),
						'one' => q({0} பவுண்ட்-அடி),
						'other' => q({0} பவுண்ட்-அடி),
					},
					# Long Unit Identifier
					'volume-acre-foot' => {
						'name' => q(ஏக்கர் அடி),
						'one' => q({0} ஏக்கர் அடி),
						'other' => q({0} ஏக்கர் அடி),
					},
					# Core Unit Identifier
					'acre-foot' => {
						'name' => q(ஏக்கர் அடி),
						'one' => q({0} ஏக்கர் அடி),
						'other' => q({0} ஏக்கர் அடி),
					},
					# Long Unit Identifier
					'volume-barrel' => {
						'name' => q(பீப்பாய்கள்),
						'one' => q({0} பீப்பாய்),
						'other' => q({0} பீப்பாய்கள்),
					},
					# Core Unit Identifier
					'barrel' => {
						'name' => q(பீப்பாய்கள்),
						'one' => q({0} பீப்பாய்),
						'other' => q({0} பீப்பாய்கள்),
					},
					# Long Unit Identifier
					'volume-bushel' => {
						'name' => q(புசல்கள்),
						'one' => q({0} புசல்),
						'other' => q({0} புசல்கள்),
					},
					# Core Unit Identifier
					'bushel' => {
						'name' => q(புசல்கள்),
						'one' => q({0} புசல்),
						'other' => q({0} புசல்கள்),
					},
					# Long Unit Identifier
					'volume-centiliter' => {
						'name' => q(சென்டிலிட்டர்கள்),
						'one' => q({0} சென்டிலிட்டர்),
						'other' => q({0} சென்டிலிட்டர்கள்),
					},
					# Core Unit Identifier
					'centiliter' => {
						'name' => q(சென்டிலிட்டர்கள்),
						'one' => q({0} சென்டிலிட்டர்),
						'other' => q({0} சென்டிலிட்டர்கள்),
					},
					# Long Unit Identifier
					'volume-cubic-centimeter' => {
						'name' => q(கன சென்டிமீட்டர்கள்),
						'one' => q({0} கன சென்டிமீட்டர்),
						'other' => q({0} கன சென்டிமீட்டர்கள்),
						'per' => q({0}/கன சென்டிமீட்டர்),
					},
					# Core Unit Identifier
					'cubic-centimeter' => {
						'name' => q(கன சென்டிமீட்டர்கள்),
						'one' => q({0} கன சென்டிமீட்டர்),
						'other' => q({0} கன சென்டிமீட்டர்கள்),
						'per' => q({0}/கன சென்டிமீட்டர்),
					},
					# Long Unit Identifier
					'volume-cubic-foot' => {
						'name' => q(கன அடி),
						'one' => q({0} கன அடி),
						'other' => q({0} கன அடி),
					},
					# Core Unit Identifier
					'cubic-foot' => {
						'name' => q(கன அடி),
						'one' => q({0} கன அடி),
						'other' => q({0} கன அடி),
					},
					# Long Unit Identifier
					'volume-cubic-inch' => {
						'name' => q(கன அங்குலங்கள்),
						'one' => q({0} கன அங்குலம்),
						'other' => q({0} கன அங்குலங்கள்),
					},
					# Core Unit Identifier
					'cubic-inch' => {
						'name' => q(கன அங்குலங்கள்),
						'one' => q({0} கன அங்குலம்),
						'other' => q({0} கன அங்குலங்கள்),
					},
					# Long Unit Identifier
					'volume-cubic-kilometer' => {
						'name' => q(கன கிலோமீட்டர்கள்),
						'one' => q({0} கன கிலோமீட்டர்),
						'other' => q({0} கன கிலோமீட்டர்கள்),
					},
					# Core Unit Identifier
					'cubic-kilometer' => {
						'name' => q(கன கிலோமீட்டர்கள்),
						'one' => q({0} கன கிலோமீட்டர்),
						'other' => q({0} கன கிலோமீட்டர்கள்),
					},
					# Long Unit Identifier
					'volume-cubic-meter' => {
						'name' => q(கன மீட்டர்கள்),
						'one' => q({0} கன மீட்டர்),
						'other' => q({0} கன மீட்டர்கள்),
						'per' => q({0}/கன மீட்டர்),
					},
					# Core Unit Identifier
					'cubic-meter' => {
						'name' => q(கன மீட்டர்கள்),
						'one' => q({0} கன மீட்டர்),
						'other' => q({0} கன மீட்டர்கள்),
						'per' => q({0}/கன மீட்டர்),
					},
					# Long Unit Identifier
					'volume-cubic-mile' => {
						'name' => q(கன மைல்கள்),
						'one' => q({0} கன மைல்),
						'other' => q({0} கன மைல்கள்),
					},
					# Core Unit Identifier
					'cubic-mile' => {
						'name' => q(கன மைல்கள்),
						'one' => q({0} கன மைல்),
						'other' => q({0} கன மைல்கள்),
					},
					# Long Unit Identifier
					'volume-cubic-yard' => {
						'name' => q(கன யார்டுகள்),
						'one' => q({0} கன யார்டு),
						'other' => q({0} கன யார்டுகள்),
					},
					# Core Unit Identifier
					'cubic-yard' => {
						'name' => q(கன யார்டுகள்),
						'one' => q({0} கன யார்டு),
						'other' => q({0} கன யார்டுகள்),
					},
					# Long Unit Identifier
					'volume-cup' => {
						'name' => q(கோப்பைகள்),
						'one' => q({0} கோப்பை),
						'other' => q({0} கோப்பைகள்),
					},
					# Core Unit Identifier
					'cup' => {
						'name' => q(கோப்பைகள்),
						'one' => q({0} கோப்பை),
						'other' => q({0} கோப்பைகள்),
					},
					# Long Unit Identifier
					'volume-cup-metric' => {
						'name' => q(மெட்ரிக் கோப்பைகள்),
						'one' => q({0} மெட்ரிக் கோப்பை),
						'other' => q({0} மெட்ரிக் கோப்பைகள்),
					},
					# Core Unit Identifier
					'cup-metric' => {
						'name' => q(மெட்ரிக் கோப்பைகள்),
						'one' => q({0} மெட்ரிக் கோப்பை),
						'other' => q({0} மெட்ரிக் கோப்பைகள்),
					},
					# Long Unit Identifier
					'volume-deciliter' => {
						'name' => q(டெசிலிட்டர்கள்),
						'one' => q({0} டெசிலிட்டர்),
						'other' => q({0} டெசிலிட்டர்கள்),
					},
					# Core Unit Identifier
					'deciliter' => {
						'name' => q(டெசிலிட்டர்கள்),
						'one' => q({0} டெசிலிட்டர்),
						'other' => q({0} டெசிலிட்டர்கள்),
					},
					# Long Unit Identifier
					'volume-dessert-spoon' => {
						'name' => q(இனிப்புக் கரண்டி),
						'one' => q({0} இனிப்புக் கரண்டி),
						'other' => q({0} இனிப்புக் கரண்டி),
					},
					# Core Unit Identifier
					'dessert-spoon' => {
						'name' => q(இனிப்புக் கரண்டி),
						'one' => q({0} இனிப்புக் கரண்டி),
						'other' => q({0} இனிப்புக் கரண்டி),
					},
					# Long Unit Identifier
					'volume-dessert-spoon-imperial' => {
						'name' => q(இம்பீரியல் இனிப்புக் கரண்டி),
						'one' => q({0} இம்பீரியல் இனிப்புக் கரண்டி),
						'other' => q({0} இம்பீரியல் இனிப்புக் கரண்டி),
					},
					# Core Unit Identifier
					'dessert-spoon-imperial' => {
						'name' => q(இம்பீரியல் இனிப்புக் கரண்டி),
						'one' => q({0} இம்பீரியல் இனிப்புக் கரண்டி),
						'other' => q({0} இம்பீரியல் இனிப்புக் கரண்டி),
					},
					# Long Unit Identifier
					'volume-dram' => {
						'name' => q(டிராம்),
						'one' => q({0} டிராம்),
						'other' => q({0} டிராம்),
					},
					# Core Unit Identifier
					'dram' => {
						'name' => q(டிராம்),
						'one' => q({0} டிராம்),
						'other' => q({0} டிராம்),
					},
					# Long Unit Identifier
					'volume-drop' => {
						'name' => q(துளி),
						'one' => q({0} துளி),
						'other' => q({0} துளி),
					},
					# Core Unit Identifier
					'drop' => {
						'name' => q(துளி),
						'one' => q({0} துளி),
						'other' => q({0} துளி),
					},
					# Long Unit Identifier
					'volume-fluid-ounce' => {
						'name' => q(திரவ அவுன்ஸ்),
						'one' => q({0} திரவ அவுன்ஸ்),
						'other' => q({0} திரவ அவுன்ஸ்),
					},
					# Core Unit Identifier
					'fluid-ounce' => {
						'name' => q(திரவ அவுன்ஸ்),
						'one' => q({0} திரவ அவுன்ஸ்),
						'other' => q({0} திரவ அவுன்ஸ்),
					},
					# Long Unit Identifier
					'volume-fluid-ounce-imperial' => {
						'name' => q(இம்பீரியல் ஃப்ளூயிட் அவுன்ஸ்கள்),
						'one' => q({0} இம்பீரியல் ஃப்ளூயிட் அவுன்ஸ்),
						'other' => q({0} இம்பீரியல் ஃப்ளூயிட் அவுன்ஸ்கள்),
					},
					# Core Unit Identifier
					'fluid-ounce-imperial' => {
						'name' => q(இம்பீரியல் ஃப்ளூயிட் அவுன்ஸ்கள்),
						'one' => q({0} இம்பீரியல் ஃப்ளூயிட் அவுன்ஸ்),
						'other' => q({0} இம்பீரியல் ஃப்ளூயிட் அவுன்ஸ்கள்),
					},
					# Long Unit Identifier
					'volume-gallon' => {
						'name' => q(கேலன்கள்),
						'one' => q({0} கேலன்),
						'other' => q({0} கேலன்கள்),
						'per' => q({0}/கேலன்),
					},
					# Core Unit Identifier
					'gallon' => {
						'name' => q(கேலன்கள்),
						'one' => q({0} கேலன்),
						'other' => q({0} கேலன்கள்),
						'per' => q({0}/கேலன்),
					},
					# Long Unit Identifier
					'volume-gallon-imperial' => {
						'name' => q(இம்பீ. கேலன்),
						'one' => q({0} இம்பீ. கேலன்),
						'other' => q({0} இம்பீ. கேலன்கள்),
						'per' => q({0}/இம்பீ. கேலன்),
					},
					# Core Unit Identifier
					'gallon-imperial' => {
						'name' => q(இம்பீ. கேலன்),
						'one' => q({0} இம்பீ. கேலன்),
						'other' => q({0} இம்பீ. கேலன்கள்),
						'per' => q({0}/இம்பீ. கேலன்),
					},
					# Long Unit Identifier
					'volume-hectoliter' => {
						'name' => q(ஹெக்டோலிட்டர்கள்),
						'one' => q({0} ஹெக்டோலிட்டர்),
						'other' => q({0} ஹெக்டோலிட்டர்கள்),
					},
					# Core Unit Identifier
					'hectoliter' => {
						'name' => q(ஹெக்டோலிட்டர்கள்),
						'one' => q({0} ஹெக்டோலிட்டர்),
						'other' => q({0} ஹெக்டோலிட்டர்கள்),
					},
					# Long Unit Identifier
					'volume-jigger' => {
						'name' => q(ஜிகர்),
						'one' => q({0} ஜிகர்),
						'other' => q({0} ஜிகர்),
					},
					# Core Unit Identifier
					'jigger' => {
						'name' => q(ஜிகர்),
						'one' => q({0} ஜிகர்),
						'other' => q({0} ஜிகர்),
					},
					# Long Unit Identifier
					'volume-liter' => {
						'name' => q(லிட்டர்கள்),
						'one' => q({0} லிட்டர்),
						'other' => q({0} லிட்டர்கள்),
						'per' => q({0}/லிட்டர்),
					},
					# Core Unit Identifier
					'liter' => {
						'name' => q(லிட்டர்கள்),
						'one' => q({0} லிட்டர்),
						'other' => q({0} லிட்டர்கள்),
						'per' => q({0}/லிட்டர்),
					},
					# Long Unit Identifier
					'volume-megaliter' => {
						'name' => q(மெகாலிட்டர்கள்),
						'one' => q({0} மெகாலிட்டர்),
						'other' => q({0} மெகாலிட்டர்கள்),
					},
					# Core Unit Identifier
					'megaliter' => {
						'name' => q(மெகாலிட்டர்கள்),
						'one' => q({0} மெகாலிட்டர்),
						'other' => q({0} மெகாலிட்டர்கள்),
					},
					# Long Unit Identifier
					'volume-milliliter' => {
						'name' => q(மில்லிலிட்டர்கள்),
						'one' => q({0} மில்லிலிட்டர்),
						'other' => q({0} மில்லிலிட்டர்கள்),
					},
					# Core Unit Identifier
					'milliliter' => {
						'name' => q(மில்லிலிட்டர்கள்),
						'one' => q({0} மில்லிலிட்டர்),
						'other' => q({0} மில்லிலிட்டர்கள்),
					},
					# Long Unit Identifier
					'volume-pinch' => {
						'name' => q(சிட்டிகை),
						'one' => q({0} சிட்டிகை),
						'other' => q({0} சிட்டிகை),
					},
					# Core Unit Identifier
					'pinch' => {
						'name' => q(சிட்டிகை),
						'one' => q({0} சிட்டிகை),
						'other' => q({0} சிட்டிகை),
					},
					# Long Unit Identifier
					'volume-pint' => {
						'name' => q(பின்ட்கள்),
						'one' => q({0} பின்ட்),
						'other' => q({0} பின்ட்கள்),
					},
					# Core Unit Identifier
					'pint' => {
						'name' => q(பின்ட்கள்),
						'one' => q({0} பின்ட்),
						'other' => q({0} பின்ட்கள்),
					},
					# Long Unit Identifier
					'volume-pint-metric' => {
						'name' => q(மெட்ரிக் பின்ட்கள்),
						'one' => q({0} மெட்ரிக் பின்ட்),
						'other' => q({0} மெட்ரிக் பின்ட்கள்),
					},
					# Core Unit Identifier
					'pint-metric' => {
						'name' => q(மெட்ரிக் பின்ட்கள்),
						'one' => q({0} மெட்ரிக் பின்ட்),
						'other' => q({0} மெட்ரிக் பின்ட்கள்),
					},
					# Long Unit Identifier
					'volume-quart' => {
						'name' => q(குவார்ட்ஸ்),
						'one' => q({0} குவார்ட்),
						'other' => q({0} குவார்ட்ஸ்),
					},
					# Core Unit Identifier
					'quart' => {
						'name' => q(குவார்ட்ஸ்),
						'one' => q({0} குவார்ட்),
						'other' => q({0} குவார்ட்ஸ்),
					},
					# Long Unit Identifier
					'volume-quart-imperial' => {
						'name' => q(இம்பீரியல் குவார்ட்),
						'one' => q({0} இம்பீரியல் குவார்ட்),
						'other' => q({0} இம்பீரியல் குவார்ட்),
					},
					# Core Unit Identifier
					'quart-imperial' => {
						'name' => q(இம்பீரியல் குவார்ட்),
						'one' => q({0} இம்பீரியல் குவார்ட்),
						'other' => q({0} இம்பீரியல் குவார்ட்),
					},
					# Long Unit Identifier
					'volume-tablespoon' => {
						'name' => q(மேஜைக்கரண்டி),
						'one' => q({0} மேஜைக்கரண்டி),
						'other' => q({0} மேஜைக்கரண்டி),
					},
					# Core Unit Identifier
					'tablespoon' => {
						'name' => q(மேஜைக்கரண்டி),
						'one' => q({0} மேஜைக்கரண்டி),
						'other' => q({0} மேஜைக்கரண்டி),
					},
					# Long Unit Identifier
					'volume-teaspoon' => {
						'name' => q(தேக்கரண்டி),
						'one' => q({0} தேக்கரண்டி),
						'other' => q({0} தேக்கரண்டி),
					},
					# Core Unit Identifier
					'teaspoon' => {
						'name' => q(தேக்கரண்டி),
						'one' => q({0} தேக்கரண்டி),
						'other' => q({0} தேக்கரண்டி),
					},
				},
				'narrow' => {
					# Long Unit Identifier
					'' => {
						'name' => q(திசை),
					},
					# Core Unit Identifier
					'' => {
						'name' => q(திசை),
					},
					# Long Unit Identifier
					'1024p1' => {
						'1' => q(கிபி{0}),
					},
					# Core Unit Identifier
					'1024p1' => {
						'1' => q(கிபி{0}),
					},
					# Long Unit Identifier
					'1024p2' => {
						'1' => q(மெபி{0}),
					},
					# Core Unit Identifier
					'1024p2' => {
						'1' => q(மெபி{0}),
					},
					# Long Unit Identifier
					'1024p3' => {
						'1' => q(ஜிபி{0}),
					},
					# Core Unit Identifier
					'1024p3' => {
						'1' => q(ஜிபி{0}),
					},
					# Long Unit Identifier
					'1024p4' => {
						'1' => q(டெபி{0}),
					},
					# Core Unit Identifier
					'1024p4' => {
						'1' => q(டெபி{0}),
					},
					# Long Unit Identifier
					'1024p5' => {
						'1' => q(பெபி{0}),
					},
					# Core Unit Identifier
					'1024p5' => {
						'1' => q(பெபி{0}),
					},
					# Long Unit Identifier
					'1024p6' => {
						'1' => q(ஈ.{0}),
					},
					# Core Unit Identifier
					'1024p6' => {
						'1' => q(ஈ.{0}),
					},
					# Long Unit Identifier
					'1024p7' => {
						'1' => q(சி.{0}),
					},
					# Core Unit Identifier
					'1024p7' => {
						'1' => q(சி.{0}),
					},
					# Long Unit Identifier
					'1024p8' => {
						'1' => q(யி.{0}),
					},
					# Core Unit Identifier
					'1024p8' => {
						'1' => q(யி.{0}),
					},
					# Long Unit Identifier
					'10p-6' => {
						'1' => q(மைக்ரோ{0}),
					},
					# Core Unit Identifier
					'6' => {
						'1' => q(மைக்ரோ{0}),
					},
					# Long Unit Identifier
					'10p12' => {
						'1' => q(டெரா{0}),
					},
					# Core Unit Identifier
					'10p12' => {
						'1' => q(டெரா{0}),
					},
					# Long Unit Identifier
					'acceleration-g-force' => {
						'one' => q({0} ஜி.ஃபோ.),
						'other' => q({0} ஜி.ஃபோ.),
					},
					# Core Unit Identifier
					'g-force' => {
						'one' => q({0} ஜி.ஃபோ.),
						'other' => q({0} ஜி.ஃபோ.),
					},
					# Long Unit Identifier
					'acceleration-meter-per-square-second' => {
						'one' => q({0}மீ/வி²),
						'other' => q({0}மீ/வி²),
					},
					# Core Unit Identifier
					'meter-per-square-second' => {
						'one' => q({0}மீ/வி²),
						'other' => q({0}மீ/வி²),
					},
					# Long Unit Identifier
					'angle-arc-minute' => {
						'one' => q({0}′),
						'other' => q({0}′),
					},
					# Core Unit Identifier
					'arc-minute' => {
						'one' => q({0}′),
						'other' => q({0}′),
					},
					# Long Unit Identifier
					'angle-arc-second' => {
						'one' => q({0}″),
						'other' => q({0}″),
					},
					# Core Unit Identifier
					'arc-second' => {
						'one' => q({0}″),
						'other' => q({0}″),
					},
					# Long Unit Identifier
					'angle-degree' => {
						'name' => q(டிகி.),
						'one' => q({0}°),
						'other' => q({0}°),
					},
					# Core Unit Identifier
					'degree' => {
						'name' => q(டிகி.),
						'one' => q({0}°),
						'other' => q({0}°),
					},
					# Long Unit Identifier
					'angle-radian' => {
						'one' => q({0}ரேடி.),
						'other' => q({0}ரேடி.),
					},
					# Core Unit Identifier
					'radian' => {
						'one' => q({0}ரேடி.),
						'other' => q({0}ரேடி.),
					},
					# Long Unit Identifier
					'angle-revolution' => {
						'one' => q({0}சுழற்.),
						'other' => q({0}சுழற்.),
					},
					# Core Unit Identifier
					'revolution' => {
						'one' => q({0}சுழற்.),
						'other' => q({0}சுழற்.),
					},
					# Long Unit Identifier
					'area-acre' => {
						'one' => q({0} ஏக்.),
						'other' => q({0} ஏக்.),
					},
					# Core Unit Identifier
					'acre' => {
						'one' => q({0} ஏக்.),
						'other' => q({0} ஏக்.),
					},
					# Long Unit Identifier
					'area-dunam' => {
						'name' => q(ட்யூனம்),
						'one' => q({0}ட்யூனம்),
						'other' => q({0}ட்யூனம்),
					},
					# Core Unit Identifier
					'dunam' => {
						'name' => q(ட்யூனம்),
						'one' => q({0}ட்யூனம்),
						'other' => q({0}ட்யூனம்),
					},
					# Long Unit Identifier
					'area-hectare' => {
						'one' => q({0} ஹெக்.),
						'other' => q({0} ஹெக்.),
					},
					# Core Unit Identifier
					'hectare' => {
						'one' => q({0} ஹெக்.),
						'other' => q({0} ஹெக்.),
					},
					# Long Unit Identifier
					'area-square-centimeter' => {
						'one' => q({0}செ.மீ.²),
						'other' => q({0}செ.மீ.²),
					},
					# Core Unit Identifier
					'square-centimeter' => {
						'one' => q({0}செ.மீ.²),
						'other' => q({0}செ.மீ.²),
					},
					# Long Unit Identifier
					'area-square-foot' => {
						'name' => q(ச.அ.),
						'one' => q({0} ச.அ.),
						'other' => q({0} ச.அ.),
					},
					# Core Unit Identifier
					'square-foot' => {
						'name' => q(ச.அ.),
						'one' => q({0} ச.அ.),
						'other' => q({0} ச.அ.),
					},
					# Long Unit Identifier
					'area-square-inch' => {
						'name' => q(அங்.²),
						'one' => q({0}அங்.²),
						'other' => q({0}அங்.²),
					},
					# Core Unit Identifier
					'square-inch' => {
						'name' => q(அங்.²),
						'one' => q({0}அங்.²),
						'other' => q({0}அங்.²),
					},
					# Long Unit Identifier
					'area-square-kilometer' => {
						'one' => q({0} ச.கிமீ.),
						'other' => q({0} ச.கிமீ.),
					},
					# Core Unit Identifier
					'square-kilometer' => {
						'one' => q({0} ச.கிமீ.),
						'other' => q({0} ச.கிமீ.),
					},
					# Long Unit Identifier
					'area-square-meter' => {
						'one' => q({0} ச.மீ.),
						'other' => q({0} ச.மீ.),
					},
					# Core Unit Identifier
					'square-meter' => {
						'one' => q({0} ச.மீ.),
						'other' => q({0} ச.மீ.),
					},
					# Long Unit Identifier
					'area-square-mile' => {
						'one' => q({0} ச. மை.),
						'other' => q({0} ச. மை.),
					},
					# Core Unit Identifier
					'square-mile' => {
						'one' => q({0} ச. மை.),
						'other' => q({0} ச. மை.),
					},
					# Long Unit Identifier
					'area-square-yard' => {
						'name' => q(யா²),
						'one' => q({0}யா²),
						'other' => q({0}யா²),
					},
					# Core Unit Identifier
					'square-yard' => {
						'name' => q(யா²),
						'one' => q({0}யா²),
						'other' => q({0}யா²),
					},
					# Long Unit Identifier
					'concentr-item' => {
						'name' => q(உருப்படி),
						'one' => q({0}உருப்படி),
						'other' => q({0}உருப்படி),
					},
					# Core Unit Identifier
					'item' => {
						'name' => q(உருப்படி),
						'one' => q({0}உருப்படி),
						'other' => q({0}உருப்படி),
					},
					# Long Unit Identifier
					'concentr-karat' => {
						'one' => q({0}கார.),
						'other' => q({0}கார.),
					},
					# Core Unit Identifier
					'karat' => {
						'one' => q({0}கார.),
						'other' => q({0}கார.),
					},
					# Long Unit Identifier
					'concentr-milligram-ofglucose-per-deciliter' => {
						'one' => q({0}மிகி/டெ),
						'other' => q({0}மிகி/டெ),
					},
					# Core Unit Identifier
					'milligram-ofglucose-per-deciliter' => {
						'one' => q({0}மிகி/டெ),
						'other' => q({0}மிகி/டெ),
					},
					# Long Unit Identifier
					'concentr-millimole-per-liter' => {
						'one' => q({0}மிமோ/லி),
						'other' => q({0}மிமோ/லி),
					},
					# Core Unit Identifier
					'millimole-per-liter' => {
						'one' => q({0}மிமோ/லி),
						'other' => q({0}மிமோ/லி),
					},
					# Long Unit Identifier
					'concentr-mole' => {
						'one' => q({0}மோல்),
						'other' => q({0}மோல்),
					},
					# Core Unit Identifier
					'mole' => {
						'one' => q({0}மோல்),
						'other' => q({0}மோல்),
					},
					# Long Unit Identifier
					'concentr-percent' => {
						'name' => q(%),
						'one' => q({0}%),
						'other' => q({0}%),
					},
					# Core Unit Identifier
					'percent' => {
						'name' => q(%),
						'one' => q({0}%),
						'other' => q({0}%),
					},
					# Long Unit Identifier
					'concentr-permille' => {
						'name' => q(‰),
					},
					# Core Unit Identifier
					'permille' => {
						'name' => q(‰),
					},
					# Long Unit Identifier
					'concentr-permillion' => {
						'one' => q({0}ப./மி.),
						'other' => q({0}ப./மி.),
					},
					# Core Unit Identifier
					'permillion' => {
						'one' => q({0}ப./மி.),
						'other' => q({0}ப./மி.),
					},
					# Long Unit Identifier
					'concentr-permyriad' => {
						'name' => q(‱),
					},
					# Core Unit Identifier
					'permyriad' => {
						'name' => q(‱),
					},
					# Long Unit Identifier
					'consumption-liter-per-100-kilometer' => {
						'name' => q(லி./100கி.மீ),
						'one' => q({0}லி./100கி.மீ),
						'other' => q({0}லி./100கி.மீ),
					},
					# Core Unit Identifier
					'liter-per-100-kilometer' => {
						'name' => q(லி./100கி.மீ),
						'one' => q({0}லி./100கி.மீ),
						'other' => q({0}லி./100கி.மீ),
					},
					# Long Unit Identifier
					'consumption-liter-per-kilometer' => {
						'one' => q({0}லி./கி.மீ.),
						'other' => q({0}லி./கி.மீ.),
					},
					# Core Unit Identifier
					'liter-per-kilometer' => {
						'one' => q({0}லி./கி.மீ.),
						'other' => q({0}லி./கி.மீ.),
					},
					# Long Unit Identifier
					'consumption-mile-per-gallon' => {
						'one' => q({0}மை./கே.),
						'other' => q({0}மை./கே.),
					},
					# Core Unit Identifier
					'mile-per-gallon' => {
						'one' => q({0}மை./கே.),
						'other' => q({0}மை./கே.),
					},
					# Long Unit Identifier
					'consumption-mile-per-gallon-imperial' => {
						'name' => q(mpg UK),
						'one' => q({0}m/gUK),
						'other' => q({0}m/gUK),
					},
					# Core Unit Identifier
					'mile-per-gallon-imperial' => {
						'name' => q(mpg UK),
						'one' => q({0}m/gUK),
						'other' => q({0}m/gUK),
					},
					# Long Unit Identifier
					'coordinate' => {
						'east' => q({0}கி),
						'north' => q({0}வ),
						'south' => q({0}தெ),
						'west' => q({0}மே),
					},
					# Core Unit Identifier
					'coordinate' => {
						'east' => q({0}கி),
						'north' => q({0}வ),
						'south' => q({0}தெ),
						'west' => q({0}மே),
					},
					# Long Unit Identifier
					'digital-bit' => {
						'one' => q({0}பிட்),
						'other' => q({0}பிட்),
					},
					# Core Unit Identifier
					'bit' => {
						'one' => q({0}பிட்),
						'other' => q({0}பிட்),
					},
					# Long Unit Identifier
					'digital-byte' => {
						'name' => q(பை.),
						'one' => q({0}பை.),
						'other' => q({0}பை.),
					},
					# Core Unit Identifier
					'byte' => {
						'name' => q(பை.),
						'one' => q({0}பை.),
						'other' => q({0}பை.),
					},
					# Long Unit Identifier
					'digital-gigabit' => {
						'name' => q(Gb),
						'one' => q({0}Gb),
						'other' => q({0}Gb),
					},
					# Core Unit Identifier
					'gigabit' => {
						'name' => q(Gb),
						'one' => q({0}Gb),
						'other' => q({0}Gb),
					},
					# Long Unit Identifier
					'digital-gigabyte' => {
						'name' => q(GB),
						'one' => q({0}GB),
						'other' => q({0}GB),
					},
					# Core Unit Identifier
					'gigabyte' => {
						'name' => q(GB),
						'one' => q({0}GB),
						'other' => q({0}GB),
					},
					# Long Unit Identifier
					'digital-kilobit' => {
						'name' => q(kb),
						'one' => q({0}kb),
						'other' => q({0}kb),
					},
					# Core Unit Identifier
					'kilobit' => {
						'name' => q(kb),
						'one' => q({0}kb),
						'other' => q({0}kb),
					},
					# Long Unit Identifier
					'digital-kilobyte' => {
						'name' => q(kB),
						'one' => q({0}kB),
						'other' => q({0}kB),
					},
					# Core Unit Identifier
					'kilobyte' => {
						'name' => q(kB),
						'one' => q({0}kB),
						'other' => q({0}kB),
					},
					# Long Unit Identifier
					'digital-megabit' => {
						'name' => q(Mb),
						'one' => q({0}Mb),
						'other' => q({0}Mb),
					},
					# Core Unit Identifier
					'megabit' => {
						'name' => q(Mb),
						'one' => q({0}Mb),
						'other' => q({0}Mb),
					},
					# Long Unit Identifier
					'digital-megabyte' => {
						'name' => q(MB),
						'one' => q({0}MB),
						'other' => q({0}MB),
					},
					# Core Unit Identifier
					'megabyte' => {
						'name' => q(MB),
						'one' => q({0}MB),
						'other' => q({0}MB),
					},
					# Long Unit Identifier
					'digital-petabyte' => {
						'one' => q({0}PB),
						'other' => q({0}PB),
					},
					# Core Unit Identifier
					'petabyte' => {
						'one' => q({0}PB),
						'other' => q({0}PB),
					},
					# Long Unit Identifier
					'digital-terabit' => {
						'name' => q(Tb),
						'one' => q({0}Tb),
						'other' => q({0}Tb),
					},
					# Core Unit Identifier
					'terabit' => {
						'name' => q(Tb),
						'one' => q({0}Tb),
						'other' => q({0}Tb),
					},
					# Long Unit Identifier
					'digital-terabyte' => {
						'one' => q({0}TB),
						'other' => q({0}TB),
					},
					# Core Unit Identifier
					'terabyte' => {
						'one' => q({0}TB),
						'other' => q({0}TB),
					},
					# Long Unit Identifier
					'duration-century' => {
						'one' => q({0}நூ.),
						'other' => q({0}நூ.),
					},
					# Core Unit Identifier
					'century' => {
						'one' => q({0}நூ.),
						'other' => q({0}நூ.),
					},
					# Long Unit Identifier
					'duration-day' => {
						'name' => q(நா),
						'one' => q({0} நா),
						'other' => q({0} நா),
						'per' => q({0}/நா),
					},
					# Core Unit Identifier
					'day' => {
						'name' => q(நா),
						'one' => q({0} நா),
						'other' => q({0} நா),
						'per' => q({0}/நா),
					},
					# Long Unit Identifier
					'duration-decade' => {
						'name' => q(தசா.),
						'one' => q({0}தசா.),
						'other' => q({0}தசா.),
					},
					# Core Unit Identifier
					'decade' => {
						'name' => q(தசா.),
						'one' => q({0}தசா.),
						'other' => q({0}தசா.),
					},
					# Long Unit Identifier
					'duration-hour' => {
						'name' => q(மணி),
						'one' => q({0} ம.நே.),
						'other' => q({0} ம.நே.),
						'per' => q({0} /ம.நே),
					},
					# Core Unit Identifier
					'hour' => {
						'name' => q(மணி),
						'one' => q({0} ம.நே.),
						'other' => q({0} ம.நே.),
						'per' => q({0} /ம.நே),
					},
					# Long Unit Identifier
					'duration-microsecond' => {
						'one' => q({0}μs),
						'other' => q({0}μs),
					},
					# Core Unit Identifier
					'microsecond' => {
						'one' => q({0}μs),
						'other' => q({0}μs),
					},
					# Long Unit Identifier
					'duration-millisecond' => {
						'name' => q(மி.வி.),
						'one' => q({0} மி.வி.),
						'other' => q({0} மி.வி.),
					},
					# Core Unit Identifier
					'millisecond' => {
						'name' => q(மி.வி.),
						'one' => q({0} மி.வி.),
						'other' => q({0} மி.வி.),
					},
					# Long Unit Identifier
					'duration-minute' => {
						'name' => q(நிமி.),
						'one' => q({0} நிமி.),
						'other' => q({0} நிமி.),
						'per' => q({0}/நிமி.),
					},
					# Core Unit Identifier
					'minute' => {
						'name' => q(நிமி.),
						'one' => q({0} நிமி.),
						'other' => q({0} நிமி.),
						'per' => q({0}/நிமி.),
					},
					# Long Unit Identifier
					'duration-month' => {
						'name' => q(மா),
						'one' => q({0} மா),
						'other' => q({0} மா),
					},
					# Core Unit Identifier
					'month' => {
						'name' => q(மா),
						'one' => q({0} மா),
						'other' => q({0} மா),
					},
					# Long Unit Identifier
					'duration-nanosecond' => {
						'name' => q(நா.செ.),
						'one' => q({0}நா.செ.),
						'other' => q({0}நா.செ.),
					},
					# Core Unit Identifier
					'nanosecond' => {
						'name' => q(நா.செ.),
						'one' => q({0}நா.செ.),
						'other' => q({0}நா.செ.),
					},
					# Long Unit Identifier
					'duration-second' => {
						'name' => q(வி.),
						'one' => q({0} வி.),
						'other' => q({0} வி.),
						'per' => q({0}/வி.),
					},
					# Core Unit Identifier
					'second' => {
						'name' => q(வி.),
						'one' => q({0} வி.),
						'other' => q({0} வி.),
						'per' => q({0}/வி.),
					},
					# Long Unit Identifier
					'duration-week' => {
						'name' => q(வா),
						'one' => q({0} வா),
						'other' => q({0} வா),
					},
					# Core Unit Identifier
					'week' => {
						'name' => q(வா),
						'one' => q({0} வா),
						'other' => q({0} வா),
					},
					# Long Unit Identifier
					'duration-year' => {
						'name' => q(ஆண்டு),
						'one' => q({0} ஆ),
						'other' => q({0} ஆ),
					},
					# Core Unit Identifier
					'year' => {
						'name' => q(ஆண்டு),
						'one' => q({0} ஆ),
						'other' => q({0} ஆ),
					},
					# Long Unit Identifier
					'electric-ampere' => {
						'one' => q({0}ஆம்.),
						'other' => q({0}ஆம்.),
					},
					# Core Unit Identifier
					'ampere' => {
						'one' => q({0}ஆம்.),
						'other' => q({0}ஆம்.),
					},
					# Long Unit Identifier
					'electric-milliampere' => {
						'name' => q(மி.ஆ.),
						'one' => q({0}மி.ஆ.),
						'other' => q({0}மி.ஆ.),
					},
					# Core Unit Identifier
					'milliampere' => {
						'name' => q(மி.ஆ.),
						'one' => q({0}மி.ஆ.),
						'other' => q({0}மி.ஆ.),
					},
					# Long Unit Identifier
					'electric-ohm' => {
						'name' => q(ஓம்),
						'one' => q({0}Ω),
						'other' => q({0}Ω),
					},
					# Core Unit Identifier
					'ohm' => {
						'name' => q(ஓம்),
						'one' => q({0}Ω),
						'other' => q({0}Ω),
					},
					# Long Unit Identifier
					'electric-volt' => {
						'one' => q({0}வோ.),
						'other' => q({0}வோ.),
					},
					# Core Unit Identifier
					'volt' => {
						'one' => q({0}வோ.),
						'other' => q({0}வோ.),
					},
					# Long Unit Identifier
					'energy-british-thermal-unit' => {
						'one' => q({0}பி.டி.யூ),
						'other' => q({0}பி.டி.யூ),
					},
					# Core Unit Identifier
					'british-thermal-unit' => {
						'one' => q({0}பி.டி.யூ),
						'other' => q({0}பி.டி.யூ),
					},
					# Long Unit Identifier
					'energy-calorie' => {
						'one' => q({0}கலோ.),
						'other' => q({0}கலோ.),
					},
					# Core Unit Identifier
					'calorie' => {
						'one' => q({0}கலோ.),
						'other' => q({0}கலோ.),
					},
					# Long Unit Identifier
					'energy-electronvolt' => {
						'name' => q(eV),
						'one' => q({0}eV),
						'other' => q({0}eV),
					},
					# Core Unit Identifier
					'electronvolt' => {
						'name' => q(eV),
						'one' => q({0}eV),
						'other' => q({0}eV),
					},
					# Long Unit Identifier
					'energy-foodcalorie' => {
						'one' => q({0}கலோ.),
						'other' => q({0}கலோ.),
					},
					# Core Unit Identifier
					'foodcalorie' => {
						'one' => q({0}கலோ.),
						'other' => q({0}கலோ.),
					},
					# Long Unit Identifier
					'energy-joule' => {
						'one' => q({0}ஜூ.),
						'other' => q({0}ஜூ.),
					},
					# Core Unit Identifier
					'joule' => {
						'one' => q({0}ஜூ.),
						'other' => q({0}ஜூ.),
					},
					# Long Unit Identifier
					'energy-kilocalorie' => {
						'one' => q({0}கி.கலோ.),
						'other' => q({0}கி.கலோ.),
					},
					# Core Unit Identifier
					'kilocalorie' => {
						'one' => q({0}கி.கலோ.),
						'other' => q({0}கி.கலோ.),
					},
					# Long Unit Identifier
					'energy-kilojoule' => {
						'one' => q({0}கி.ஜூ.),
						'other' => q({0}கி.ஜூ.),
					},
					# Core Unit Identifier
					'kilojoule' => {
						'one' => q({0}கி.ஜூ.),
						'other' => q({0}கி.ஜூ.),
					},
					# Long Unit Identifier
					'energy-kilowatt-hour' => {
						'one' => q({0}கி.வா.ம.),
						'other' => q({0}கி.வா.ம.),
					},
					# Core Unit Identifier
					'kilowatt-hour' => {
						'one' => q({0}கி.வா.ம.),
						'other' => q({0}கி.வா.ம.),
					},
					# Long Unit Identifier
					'energy-therm-us' => {
						'one' => q({0}யூஎஸ் தெ.),
						'other' => q({0}யூஎஸ் தெ.),
					},
					# Core Unit Identifier
					'therm-us' => {
						'one' => q({0}யூஎஸ் தெ.),
						'other' => q({0}யூஎஸ் தெ.),
					},
					# Long Unit Identifier
					'force-kilowatt-hour-per-100-kilometer' => {
						'name' => q(கி.வா.ம./100கி.மி.),
						'one' => q({0}கி.வா.ம./100கி.மி.),
						'other' => q({0}கி.வா.ம./100கி.மி.),
					},
					# Core Unit Identifier
					'kilowatt-hour-per-100-kilometer' => {
						'name' => q(கி.வா.ம./100கி.மி.),
						'one' => q({0}கி.வா.ம./100கி.மி.),
						'other' => q({0}கி.வா.ம./100கி.மி.),
					},
					# Long Unit Identifier
					'force-newton' => {
						'name' => q(நியூ.),
						'one' => q({0}நியூ.),
						'other' => q({0}நியூ.),
					},
					# Core Unit Identifier
					'newton' => {
						'name' => q(நியூ.),
						'one' => q({0}நியூ.),
						'other' => q({0}நியூ.),
					},
					# Long Unit Identifier
					'force-pound-force' => {
						'name' => q(ப.வி),
						'one' => q({0}ப.வி),
						'other' => q({0}ப.வி),
					},
					# Core Unit Identifier
					'pound-force' => {
						'name' => q(ப.வி),
						'one' => q({0}ப.வி),
						'other' => q({0}ப.வி),
					},
					# Long Unit Identifier
					'frequency-gigahertz' => {
						'one' => q({0}ஜி.ஹெ.),
						'other' => q({0}ஜி.ஹெ.),
					},
					# Core Unit Identifier
					'gigahertz' => {
						'one' => q({0}ஜி.ஹெ.),
						'other' => q({0}ஜி.ஹெ.),
					},
					# Long Unit Identifier
					'frequency-hertz' => {
						'one' => q({0}ஹெ.),
						'other' => q({0}ஹெ.),
					},
					# Core Unit Identifier
					'hertz' => {
						'one' => q({0}ஹெ.),
						'other' => q({0}ஹெ.),
					},
					# Long Unit Identifier
					'frequency-kilohertz' => {
						'one' => q({0}கி.ஹெ.),
						'other' => q({0}கி.ஹெ.),
					},
					# Core Unit Identifier
					'kilohertz' => {
						'one' => q({0}கி.ஹெ.),
						'other' => q({0}கி.ஹெ.),
					},
					# Long Unit Identifier
					'frequency-megahertz' => {
						'one' => q({0}மெ.ஹெ.),
						'other' => q({0}மெ.ஹெ.),
					},
					# Core Unit Identifier
					'megahertz' => {
						'one' => q({0}மெ.ஹெ.),
						'other' => q({0}மெ.ஹெ.),
					},
					# Long Unit Identifier
					'graphics-dot' => {
						'one' => q({0}புள்ளி),
						'other' => q({0}புள்ளி),
					},
					# Core Unit Identifier
					'dot' => {
						'one' => q({0}புள்ளி),
						'other' => q({0}புள்ளி),
					},
					# Long Unit Identifier
					'graphics-dot-per-centimeter' => {
						'one' => q({0}பு/செ.மீ),
						'other' => q({0}பு/செ.மீ),
					},
					# Core Unit Identifier
					'dot-per-centimeter' => {
						'one' => q({0}பு/செ.மீ),
						'other' => q({0}பு/செ.மீ),
					},
					# Long Unit Identifier
					'graphics-dot-per-inch' => {
						'one' => q({0}பு/அங்.),
						'other' => q({0}பு/அங்.),
					},
					# Core Unit Identifier
					'dot-per-inch' => {
						'one' => q({0}பு/அங்.),
						'other' => q({0}பு/அங்.),
					},
					# Long Unit Identifier
					'graphics-em' => {
						'one' => q({0}எம்),
						'other' => q({0}எம்),
					},
					# Core Unit Identifier
					'em' => {
						'one' => q({0}எம்),
						'other' => q({0}எம்),
					},
					# Long Unit Identifier
					'graphics-megapixel' => {
						'one' => q({0}எம்.பி),
						'other' => q({0}எம்.பி),
					},
					# Core Unit Identifier
					'megapixel' => {
						'one' => q({0}எம்.பி),
						'other' => q({0}எம்.பி),
					},
					# Long Unit Identifier
					'graphics-pixel' => {
						'one' => q({0}பிக்),
						'other' => q({0}பிக்),
					},
					# Core Unit Identifier
					'pixel' => {
						'one' => q({0}பிக்),
						'other' => q({0}பிக்),
					},
					# Long Unit Identifier
					'graphics-pixel-per-centimeter' => {
						'one' => q({0}பி/செ.மீ),
						'other' => q({0}பி/செ.மீ),
					},
					# Core Unit Identifier
					'pixel-per-centimeter' => {
						'one' => q({0}பி/செ.மீ),
						'other' => q({0}பி/செ.மீ),
					},
					# Long Unit Identifier
					'graphics-pixel-per-inch' => {
						'one' => q({0}பி/அங்.),
						'other' => q({0}பி/அங்.),
					},
					# Core Unit Identifier
					'pixel-per-inch' => {
						'one' => q({0}பி/அங்.),
						'other' => q({0}பி/அங்.),
					},
					# Long Unit Identifier
					'length-astronomical-unit' => {
						'one' => q({0}வா.அ.),
						'other' => q({0}வா.அ.),
					},
					# Core Unit Identifier
					'astronomical-unit' => {
						'one' => q({0}வா.அ.),
						'other' => q({0}வா.அ.),
					},
					# Long Unit Identifier
					'length-centimeter' => {
						'name' => q(செ.மீ.),
						'one' => q({0}செ.மீ.),
						'other' => q({0}செ.மீ.),
						'per' => q({0}/செ.மீ.),
					},
					# Core Unit Identifier
					'centimeter' => {
						'name' => q(செ.மீ.),
						'one' => q({0}செ.மீ.),
						'other' => q({0}செ.மீ.),
						'per' => q({0}/செ.மீ.),
					},
					# Long Unit Identifier
					'length-decimeter' => {
						'name' => q(டெ.மீ),
						'one' => q({0} டெ.மீ),
						'other' => q({0} டெ.மீ),
					},
					# Core Unit Identifier
					'decimeter' => {
						'name' => q(டெ.மீ),
						'one' => q({0} டெ.மீ),
						'other' => q({0} டெ.மீ),
					},
					# Long Unit Identifier
					'length-earth-radius' => {
						'one' => q({0}R⊕),
						'other' => q({0}R⊕),
					},
					# Core Unit Identifier
					'earth-radius' => {
						'one' => q({0}R⊕),
						'other' => q({0}R⊕),
					},
					# Long Unit Identifier
					'length-fathom' => {
						'one' => q({0}ஃபே.),
						'other' => q({0}ஃபே.),
					},
					# Core Unit Identifier
					'fathom' => {
						'one' => q({0}ஃபே.),
						'other' => q({0}ஃபே.),
					},
					# Long Unit Identifier
					'length-foot' => {
						'name' => q(அடி),
						'one' => q({0} அடி),
						'other' => q({0} அடி),
						'per' => q({0}/அடி),
					},
					# Core Unit Identifier
					'foot' => {
						'name' => q(அடி),
						'one' => q({0} அடி),
						'other' => q({0} அடி),
						'per' => q({0}/அடி),
					},
					# Long Unit Identifier
					'length-furlong' => {
						'one' => q({0}பர்),
						'other' => q({0}பர்),
					},
					# Core Unit Identifier
					'furlong' => {
						'one' => q({0}பர்),
						'other' => q({0}பர்),
					},
					# Long Unit Identifier
					'length-inch' => {
						'name' => q(அங்.),
						'one' => q({0} அங்.),
						'other' => q({0} அங்.),
						'per' => q({0}/அங்.),
					},
					# Core Unit Identifier
					'inch' => {
						'name' => q(அங்.),
						'one' => q({0} அங்.),
						'other' => q({0} அங்.),
						'per' => q({0}/அங்.),
					},
					# Long Unit Identifier
					'length-kilometer' => {
						'name' => q(கி.மீ.),
						'one' => q({0}கி.மீ.),
						'other' => q({0}கி.மீ.),
						'per' => q({0}/கி.மீ.),
					},
					# Core Unit Identifier
					'kilometer' => {
						'name' => q(கி.மீ.),
						'one' => q({0}கி.மீ.),
						'other' => q({0}கி.மீ.),
						'per' => q({0}/கி.மீ.),
					},
					# Long Unit Identifier
					'length-light-year' => {
						'name' => q(ஒ.ஆ.),
						'one' => q({0} ஒ.ஆ.),
						'other' => q({0} ஒ.ஆ.),
					},
					# Core Unit Identifier
					'light-year' => {
						'name' => q(ஒ.ஆ.),
						'one' => q({0} ஒ.ஆ.),
						'other' => q({0} ஒ.ஆ.),
					},
					# Long Unit Identifier
					'length-meter' => {
						'name' => q(மீ.),
						'one' => q({0}மீ.),
						'other' => q({0}மீ.),
						'per' => q({0}/மீ.),
					},
					# Core Unit Identifier
					'meter' => {
						'name' => q(மீ.),
						'one' => q({0}மீ.),
						'other' => q({0}மீ.),
						'per' => q({0}/மீ.),
					},
					# Long Unit Identifier
					'length-micrometer' => {
						'one' => q({0}μமீ.),
						'other' => q({0}μமீ.),
					},
					# Core Unit Identifier
					'micrometer' => {
						'one' => q({0}μமீ.),
						'other' => q({0}μமீ.),
					},
					# Long Unit Identifier
					'length-mile' => {
						'name' => q(மை.),
						'one' => q({0} மை.),
						'other' => q({0} மை.),
					},
					# Core Unit Identifier
					'mile' => {
						'name' => q(மை.),
						'one' => q({0} மை.),
						'other' => q({0} மை.),
					},
					# Long Unit Identifier
					'length-mile-scandinavian' => {
						'name' => q(ஸ்.மை.),
						'one' => q({0} ஸ்.மை.),
						'other' => q({0} ஸ்.மை.),
					},
					# Core Unit Identifier
					'mile-scandinavian' => {
						'name' => q(ஸ்.மை.),
						'one' => q({0} ஸ்.மை.),
						'other' => q({0} ஸ்.மை.),
					},
					# Long Unit Identifier
					'length-millimeter' => {
						'name' => q(மி.மீ.),
						'one' => q({0}மி.மீ.),
						'other' => q({0}மி.மீ.),
					},
					# Core Unit Identifier
					'millimeter' => {
						'name' => q(மி.மீ.),
						'one' => q({0}மி.மீ.),
						'other' => q({0}மி.மீ.),
					},
					# Long Unit Identifier
					'length-nanometer' => {
						'one' => q({0}நா.மீ.),
						'other' => q({0}நா.மீ.),
					},
					# Core Unit Identifier
					'nanometer' => {
						'one' => q({0}நா.மீ.),
						'other' => q({0}நா.மீ.),
					},
					# Long Unit Identifier
					'length-nautical-mile' => {
						'one' => q({0}க.மை.),
						'other' => q({0}க.மை.),
					},
					# Core Unit Identifier
					'nautical-mile' => {
						'one' => q({0}க.மை.),
						'other' => q({0}க.மை.),
					},
					# Long Unit Identifier
					'length-parsec' => {
						'one' => q({0}பு.நொ.),
						'other' => q({0}பு.நொ.),
					},
					# Core Unit Identifier
					'parsec' => {
						'one' => q({0}பு.நொ.),
						'other' => q({0}பு.நொ.),
					},
					# Long Unit Identifier
					'length-picometer' => {
						'one' => q({0} பை.மீ.),
						'other' => q({0} பை.மீ.),
					},
					# Core Unit Identifier
					'picometer' => {
						'one' => q({0} பை.மீ.),
						'other' => q({0} பை.மீ.),
					},
					# Long Unit Identifier
					'length-point' => {
						'one' => q({0}அ.பு.),
						'other' => q({0}அ.பு.),
					},
					# Core Unit Identifier
					'point' => {
						'one' => q({0}அ.பு.),
						'other' => q({0}அ.பு.),
					},
					# Long Unit Identifier
					'length-solar-radius' => {
						'name' => q(R☉),
						'one' => q({0}R☉),
						'other' => q({0}R☉),
					},
					# Core Unit Identifier
					'solar-radius' => {
						'name' => q(R☉),
						'one' => q({0}R☉),
						'other' => q({0}R☉),
					},
					# Long Unit Identifier
					'length-yard' => {
						'name' => q(கெஜ.),
					},
					# Core Unit Identifier
					'yard' => {
						'name' => q(கெஜ.),
					},
					# Long Unit Identifier
					'light-candela' => {
						'one' => q({0}கேண்ட.),
						'other' => q({0}கேண்ட.),
					},
					# Core Unit Identifier
					'candela' => {
						'one' => q({0}கேண்ட.),
						'other' => q({0}கேண்ட.),
					},
					# Long Unit Identifier
					'light-lumen' => {
						'one' => q({0}லூம.),
						'other' => q({0}லூம.),
					},
					# Core Unit Identifier
					'lumen' => {
						'one' => q({0}லூம.),
						'other' => q({0}லூம.),
					},
					# Long Unit Identifier
					'light-lux' => {
						'name' => q(லக்.),
						'one' => q({0}லக்.),
						'other' => q({0}லக்.),
					},
					# Core Unit Identifier
					'lux' => {
						'name' => q(லக்.),
						'one' => q({0}லக்.),
						'other' => q({0}லக்.),
					},
					# Long Unit Identifier
					'light-solar-luminosity' => {
						'name' => q(L☉),
						'one' => q({0}L☉),
						'other' => q({0}L☉),
					},
					# Core Unit Identifier
					'solar-luminosity' => {
						'name' => q(L☉),
						'one' => q({0}L☉),
						'other' => q({0}L☉),
					},
					# Long Unit Identifier
					'mass-carat' => {
						'one' => q({0}கேர.),
						'other' => q({0}கேர.),
					},
					# Core Unit Identifier
					'carat' => {
						'one' => q({0}கேர.),
						'other' => q({0}கேர.),
					},
					# Long Unit Identifier
					'mass-dalton' => {
						'name' => q(டா.),
						'one' => q({0}டா.),
						'other' => q({0}டா.),
					},
					# Core Unit Identifier
					'dalton' => {
						'name' => q(டா.),
						'one' => q({0}டா.),
						'other' => q({0}டா.),
					},
					# Long Unit Identifier
					'mass-earth-mass' => {
						'name' => q(M⊕),
						'one' => q({0}M⊕),
						'other' => q({0}M⊕),
					},
					# Core Unit Identifier
					'earth-mass' => {
						'name' => q(M⊕),
						'one' => q({0}M⊕),
						'other' => q({0}M⊕),
					},
					# Long Unit Identifier
					'mass-grain' => {
						'one' => q({0}கிரைன்),
						'other' => q({0}கிரைன்),
					},
					# Core Unit Identifier
					'grain' => {
						'one' => q({0}கிரைன்),
						'other' => q({0}கிரைன்),
					},
					# Long Unit Identifier
					'mass-gram' => {
						'name' => q(கிராம்),
						'one' => q({0} கி.),
						'other' => q({0} கி.),
						'per' => q({0}/கி.),
					},
					# Core Unit Identifier
					'gram' => {
						'name' => q(கிராம்),
						'one' => q({0} கி.),
						'other' => q({0} கி.),
						'per' => q({0}/கி.),
					},
					# Long Unit Identifier
					'mass-kilogram' => {
						'name' => q(கி.கி.),
						'one' => q({0}கி.கி.),
						'other' => q({0}கி.கி.),
						'per' => q({0}/கி.கி.),
					},
					# Core Unit Identifier
					'kilogram' => {
						'name' => q(கி.கி.),
						'one' => q({0}கி.கி.),
						'other' => q({0}கி.கி.),
						'per' => q({0}/கி.கி.),
					},
					# Long Unit Identifier
					'mass-metric-ton' => {
						'one' => q({0}ட.),
						'other' => q({0}ட.),
					},
					# Core Unit Identifier
					'metric-ton' => {
						'one' => q({0}ட.),
						'other' => q({0}ட.),
					},
					# Long Unit Identifier
					'mass-microgram' => {
						'one' => q({0}μகி),
						'other' => q({0}μகி),
					},
					# Core Unit Identifier
					'microgram' => {
						'one' => q({0}μகி),
						'other' => q({0}μகி),
					},
					# Long Unit Identifier
					'mass-milligram' => {
						'one' => q({0}மி.கி.),
						'other' => q({0}மி.கி.),
					},
					# Core Unit Identifier
					'milligram' => {
						'one' => q({0}மி.கி.),
						'other' => q({0}மி.கி.),
					},
					# Long Unit Identifier
					'mass-ounce' => {
						'name' => q(அவு.),
						'one' => q({0} அவு.),
						'other' => q({0} அவு.),
						'per' => q({0}/அவு.),
					},
					# Core Unit Identifier
					'ounce' => {
						'name' => q(அவு.),
						'one' => q({0} அவு.),
						'other' => q({0} அவு.),
						'per' => q({0}/அவு.),
					},
					# Long Unit Identifier
					'mass-ounce-troy' => {
						'one' => q({0}அவு. டி.),
						'other' => q({0}அவு. டி.),
					},
					# Core Unit Identifier
					'ounce-troy' => {
						'one' => q({0}அவு. டி.),
						'other' => q({0}அவு. டி.),
					},
					# Long Unit Identifier
					'mass-pound' => {
						'name' => q(பவு.),
						'one' => q({0} பவு.),
						'other' => q({0} பவு.),
						'per' => q({0}/பவு.),
					},
					# Core Unit Identifier
					'pound' => {
						'name' => q(பவு.),
						'one' => q({0} பவு.),
						'other' => q({0} பவு.),
						'per' => q({0}/பவு.),
					},
					# Long Unit Identifier
					'mass-solar-mass' => {
						'name' => q(M☉),
						'one' => q({0}M☉),
						'other' => q({0}M☉),
					},
					# Core Unit Identifier
					'solar-mass' => {
						'name' => q(M☉),
						'one' => q({0}M☉),
						'other' => q({0}M☉),
					},
					# Long Unit Identifier
					'mass-stone' => {
						'name' => q(ஸ்டோ.),
						'one' => q({0} ஸ்டோ.),
						'other' => q({0} ஸ்டோ.),
					},
					# Core Unit Identifier
					'stone' => {
						'name' => q(ஸ்டோ.),
						'one' => q({0} ஸ்டோ.),
						'other' => q({0} ஸ்டோ.),
					},
					# Long Unit Identifier
					'mass-ton' => {
						'one' => q({0}டன்),
						'other' => q({0}டன்),
					},
					# Core Unit Identifier
					'ton' => {
						'one' => q({0}டன்),
						'other' => q({0}டன்),
					},
					# Long Unit Identifier
					'per' => {
						'1' => q({0}/{1}),
					},
					# Core Unit Identifier
					'per' => {
						'1' => q({0}/{1}),
					},
					# Long Unit Identifier
					'power-gigawatt' => {
						'one' => q({0}கி.வாட்.),
						'other' => q({0}கி.வாட்.),
					},
					# Core Unit Identifier
					'gigawatt' => {
						'one' => q({0}கி.வாட்.),
						'other' => q({0}கி.வாட்.),
					},
					# Long Unit Identifier
					'power-horsepower' => {
						'one' => q({0} கு.வே.),
						'other' => q({0} கு.வே.),
					},
					# Core Unit Identifier
					'horsepower' => {
						'one' => q({0} கு.வே.),
						'other' => q({0} கு.வே.),
					},
					# Long Unit Identifier
					'power-kilowatt' => {
						'one' => q({0} கி.வா.),
						'other' => q({0} கி.வா.),
					},
					# Core Unit Identifier
					'kilowatt' => {
						'one' => q({0} கி.வா.),
						'other' => q({0} கி.வா.),
					},
					# Long Unit Identifier
					'power-megawatt' => {
						'one' => q({0}மெ.வா.),
						'other' => q({0}மெ.வா.),
					},
					# Core Unit Identifier
					'megawatt' => {
						'one' => q({0}மெ.வா.),
						'other' => q({0}மெ.வா.),
					},
					# Long Unit Identifier
					'power-milliwatt' => {
						'one' => q({0}மி.வா.),
						'other' => q({0}மி.வா.),
					},
					# Core Unit Identifier
					'milliwatt' => {
						'one' => q({0}மி.வா.),
						'other' => q({0}மி.வா.),
					},
					# Long Unit Identifier
					'power-watt' => {
						'one' => q({0} வா.),
						'other' => q({0} வா.),
					},
					# Core Unit Identifier
					'watt' => {
						'one' => q({0} வா.),
						'other' => q({0} வா.),
					},
					# Long Unit Identifier
					'pressure-atmosphere' => {
						'one' => q({0}atm),
						'other' => q({0}atm),
					},
					# Core Unit Identifier
					'atmosphere' => {
						'one' => q({0}atm),
						'other' => q({0}atm),
					},
					# Long Unit Identifier
					'pressure-bar' => {
						'one' => q({0}பார்),
						'other' => q({0}பார்),
					},
					# Core Unit Identifier
					'bar' => {
						'one' => q({0}பார்),
						'other' => q({0}பார்),
					},
					# Long Unit Identifier
					'pressure-hectopascal' => {
						'name' => q(ஹெ.பாஸ்.),
						'one' => q({0} ஹெ.பா.),
						'other' => q({0} ஹெ.பா.),
					},
					# Core Unit Identifier
					'hectopascal' => {
						'name' => q(ஹெ.பாஸ்.),
						'one' => q({0} ஹெ.பா.),
						'other' => q({0} ஹெ.பா.),
					},
					# Long Unit Identifier
					'pressure-inch-ofhg' => {
						'name' => q(பா. அங்.),
						'one' => q({0} பா.அங்.),
						'other' => q({0} பா.அங்.),
					},
					# Core Unit Identifier
					'inch-ofhg' => {
						'name' => q(பா. அங்.),
						'one' => q({0} பா.அங்.),
						'other' => q({0} பா.அங்.),
					},
					# Long Unit Identifier
					'pressure-kilopascal' => {
						'one' => q({0}கிபா),
						'other' => q({0}கிபா),
					},
					# Core Unit Identifier
					'kilopascal' => {
						'one' => q({0}கிபா),
						'other' => q({0}கிபா),
					},
					# Long Unit Identifier
					'pressure-megapascal' => {
						'one' => q({0}மெபா),
						'other' => q({0}மெபா),
					},
					# Core Unit Identifier
					'megapascal' => {
						'one' => q({0}மெபா),
						'other' => q({0}மெபா),
					},
					# Long Unit Identifier
					'pressure-millibar' => {
						'name' => q(மி.பா.),
						'one' => q({0} மி.பா.),
						'other' => q({0} மி.பா.),
					},
					# Core Unit Identifier
					'millibar' => {
						'name' => q(மி.பா.),
						'one' => q({0} மி.பா.),
						'other' => q({0} மி.பா.),
					},
					# Long Unit Identifier
					'pressure-millimeter-ofhg' => {
						'name' => q(பாத. மி.மீ.),
						'one' => q({0} பாத. மி.மீ.),
						'other' => q({0} பாத. மி.மீ.),
					},
					# Core Unit Identifier
					'millimeter-ofhg' => {
						'name' => q(பாத. மி.மீ.),
						'one' => q({0} பாத. மி.மீ.),
						'other' => q({0} பாத. மி.மீ.),
					},
					# Long Unit Identifier
					'pressure-pascal' => {
						'one' => q({0}பா.),
						'other' => q({0}பா.),
					},
					# Core Unit Identifier
					'pascal' => {
						'one' => q({0}பா.),
						'other' => q({0}பா.),
					},
					# Long Unit Identifier
					'pressure-pound-force-per-square-inch' => {
						'name' => q(psi),
						'one' => q({0} psi),
						'other' => q({0} psi),
					},
					# Core Unit Identifier
					'pound-force-per-square-inch' => {
						'name' => q(psi),
						'one' => q({0} psi),
						'other' => q({0} psi),
					},
					# Long Unit Identifier
					'speed-kilometer-per-hour' => {
						'name' => q(கி.மீ./ம.),
						'one' => q({0}கி.மீ./ம.),
						'other' => q({0}கி.மீ./ம.),
					},
					# Core Unit Identifier
					'kilometer-per-hour' => {
						'name' => q(கி.மீ./ம.),
						'one' => q({0}கி.மீ./ம.),
						'other' => q({0}கி.மீ./ம.),
					},
					# Long Unit Identifier
					'speed-knot' => {
						'one' => q({0}நா.),
						'other' => q({0}நா.),
					},
					# Core Unit Identifier
					'knot' => {
						'one' => q({0}நா.),
						'other' => q({0}நா.),
					},
					# Long Unit Identifier
					'speed-meter-per-second' => {
						'name' => q(மீ/வி),
						'one' => q({0} மீ/வி),
						'other' => q({0} மீ/வி),
					},
					# Core Unit Identifier
					'meter-per-second' => {
						'name' => q(மீ/வி),
						'one' => q({0} மீ/வி),
						'other' => q({0} மீ/வி),
					},
					# Long Unit Identifier
					'speed-mile-per-hour' => {
						'name' => q(மை/ம.நே.),
						'one' => q({0} மை/ம.நே.),
						'other' => q({0} மை/ம.நே.),
					},
					# Core Unit Identifier
					'mile-per-hour' => {
						'name' => q(மை/ம.நே.),
						'one' => q({0} மை/ம.நே.),
						'other' => q({0} மை/ம.நே.),
					},
					# Long Unit Identifier
					'temperature-celsius' => {
						'name' => q(°செ),
						'one' => q({0}°செ.),
						'other' => q({0}°செ.),
					},
					# Core Unit Identifier
					'celsius' => {
						'name' => q(°செ),
						'one' => q({0}°செ.),
						'other' => q({0}°செ.),
					},
					# Long Unit Identifier
					'temperature-fahrenheit' => {
						'name' => q(°ஃபா),
						'one' => q({0}°ஃபா.),
						'other' => q({0}°ஃபா.),
					},
					# Core Unit Identifier
					'fahrenheit' => {
						'name' => q(°ஃபா),
						'one' => q({0}°ஃபா.),
						'other' => q({0}°ஃபா.),
					},
					# Long Unit Identifier
					'temperature-generic' => {
						'name' => q(°),
						'one' => q({0}°),
						'other' => q({0}°),
					},
					# Core Unit Identifier
					'generic' => {
						'name' => q(°),
						'one' => q({0}°),
						'other' => q({0}°),
					},
					# Long Unit Identifier
					'temperature-kelvin' => {
						'name' => q(கெல்.),
						'one' => q({0} கெல்.),
						'other' => q({0} கெல்.),
					},
					# Core Unit Identifier
					'kelvin' => {
						'name' => q(கெல்.),
						'one' => q({0} கெல்.),
						'other' => q({0} கெல்.),
					},
					# Long Unit Identifier
					'torque-newton-meter' => {
						'one' => q({0}நியூ.மீ),
						'other' => q({0}நியூ.மீ),
					},
					# Core Unit Identifier
					'newton-meter' => {
						'one' => q({0}நியூ.மீ),
						'other' => q({0}நியூ.மீ),
					},
					# Long Unit Identifier
					'torque-pound-force-foot' => {
						'one' => q({0}ப.அடி),
						'other' => q({0}ப.அடி),
					},
					# Core Unit Identifier
					'pound-force-foot' => {
						'one' => q({0}ப.அடி),
						'other' => q({0}ப.அடி),
					},
					# Long Unit Identifier
					'volume-acre-foot' => {
						'one' => q({0}ஏக். அடி),
						'other' => q({0}ஏக். அடி),
					},
					# Core Unit Identifier
					'acre-foot' => {
						'one' => q({0}ஏக். அடி),
						'other' => q({0}ஏக். அடி),
					},
					# Long Unit Identifier
					'volume-barrel' => {
						'name' => q(பீப்.),
						'one' => q({0}பீப்.),
						'other' => q({0}பீப்.),
					},
					# Core Unit Identifier
					'barrel' => {
						'name' => q(பீப்.),
						'one' => q({0}பீப்.),
						'other' => q({0}பீப்.),
					},
					# Long Unit Identifier
					'volume-bushel' => {
						'one' => q({0}புச.),
						'other' => q({0}புச.),
					},
					# Core Unit Identifier
					'bushel' => {
						'one' => q({0}புச.),
						'other' => q({0}புச.),
					},
					# Long Unit Identifier
					'volume-centiliter' => {
						'one' => q({0}செ.லி.),
						'other' => q({0}செ.லி.),
					},
					# Core Unit Identifier
					'centiliter' => {
						'one' => q({0}செ.லி.),
						'other' => q({0}செ.லி.),
					},
					# Long Unit Identifier
					'volume-cubic-centimeter' => {
						'one' => q({0}செ.மீ.³),
						'other' => q({0}செ.மீ.³),
					},
					# Core Unit Identifier
					'cubic-centimeter' => {
						'one' => q({0}செ.மீ.³),
						'other' => q({0}செ.மீ.³),
					},
					# Long Unit Identifier
					'volume-cubic-foot' => {
						'one' => q({0}அடி³),
						'other' => q({0}அடி³),
					},
					# Core Unit Identifier
					'cubic-foot' => {
						'one' => q({0}அடி³),
						'other' => q({0}அடி³),
					},
					# Long Unit Identifier
					'volume-cubic-inch' => {
						'one' => q({0}அங்.³),
						'other' => q({0}அங்.³),
					},
					# Core Unit Identifier
					'cubic-inch' => {
						'one' => q({0}அங்.³),
						'other' => q({0}அங்.³),
					},
					# Long Unit Identifier
					'volume-cubic-kilometer' => {
						'one' => q({0} க.கி.மீ.),
						'other' => q({0} க.கி.மீ.),
					},
					# Core Unit Identifier
					'cubic-kilometer' => {
						'one' => q({0} க.கி.மீ.),
						'other' => q({0} க.கி.மீ.),
					},
					# Long Unit Identifier
					'volume-cubic-meter' => {
						'one' => q({0}மீ³),
						'other' => q({0}மீ³),
					},
					# Core Unit Identifier
					'cubic-meter' => {
						'one' => q({0}மீ³),
						'other' => q({0}மீ³),
					},
					# Long Unit Identifier
					'volume-cubic-mile' => {
						'one' => q({0} க.மை.),
						'other' => q({0} க.மை.),
					},
					# Core Unit Identifier
					'cubic-mile' => {
						'one' => q({0} க.மை.),
						'other' => q({0} க.மை.),
					},
					# Long Unit Identifier
					'volume-cubic-yard' => {
						'one' => q({0}யா.³),
						'other' => q({0}யா.³),
					},
					# Core Unit Identifier
					'cubic-yard' => {
						'one' => q({0}யா.³),
						'other' => q({0}யா.³),
					},
					# Long Unit Identifier
					'volume-cup' => {
						'one' => q({0}கோ.),
						'other' => q({0}கோ.),
					},
					# Core Unit Identifier
					'cup' => {
						'one' => q({0}கோ.),
						'other' => q({0}கோ.),
					},
					# Long Unit Identifier
					'volume-cup-metric' => {
						'one' => q({0}மெ.கோ.),
						'other' => q({0}மெ.கோ.),
					},
					# Core Unit Identifier
					'cup-metric' => {
						'one' => q({0}மெ.கோ.),
						'other' => q({0}மெ.கோ.),
					},
					# Long Unit Identifier
					'volume-deciliter' => {
						'one' => q({0}டெ.லி.),
						'other' => q({0}டெ.லி.),
					},
					# Core Unit Identifier
					'deciliter' => {
						'one' => q({0}டெ.லி.),
						'other' => q({0}டெ.லி.),
					},
					# Long Unit Identifier
					'volume-dessert-spoon' => {
						'one' => q({0}இ.க.),
						'other' => q({0}இ.க.),
					},
					# Core Unit Identifier
					'dessert-spoon' => {
						'one' => q({0}இ.க.),
						'other' => q({0}இ.க.),
					},
					# Long Unit Identifier
					'volume-dessert-spoon-imperial' => {
						'one' => q({0}இ.க. இ.),
						'other' => q({0}இ.க. இ.),
					},
					# Core Unit Identifier
					'dessert-spoon-imperial' => {
						'one' => q({0}இ.க. இ.),
						'other' => q({0}இ.க. இ.),
					},
					# Long Unit Identifier
					'volume-dram' => {
						'name' => q(தி.டிரா.),
						'one' => q({0}தி.டிரா.),
						'other' => q({0}தி.டிரா.),
					},
					# Core Unit Identifier
					'dram' => {
						'name' => q(தி.டிரா.),
						'one' => q({0}தி.டிரா.),
						'other' => q({0}தி.டிரா.),
					},
					# Long Unit Identifier
					'volume-drop' => {
						'one' => q({0}துளி),
						'other' => q({0}துளி),
					},
					# Core Unit Identifier
					'drop' => {
						'one' => q({0}துளி),
						'other' => q({0}துளி),
					},
					# Long Unit Identifier
					'volume-fluid-ounce' => {
						'one' => q({0}தி.அவு.),
						'other' => q({0}தி.அவு.),
					},
					# Core Unit Identifier
					'fluid-ounce' => {
						'one' => q({0}தி.அவு.),
						'other' => q({0}தி.அவு.),
					},
					# Long Unit Identifier
					'volume-fluid-ounce-imperial' => {
						'one' => q({0}தி. அ. இ.),
						'other' => q({0}தி. அ. இ.),
					},
					# Core Unit Identifier
					'fluid-ounce-imperial' => {
						'one' => q({0}தி. அ. இ.),
						'other' => q({0}தி. அ. இ.),
					},
					# Long Unit Identifier
					'volume-gallon' => {
						'one' => q({0}கேல.),
						'other' => q({0}கேல.),
					},
					# Core Unit Identifier
					'gallon' => {
						'one' => q({0}கேல.),
						'other' => q({0}கேல.),
					},
					# Long Unit Identifier
					'volume-gallon-imperial' => {
						'one' => q({0}கே.இம்.),
						'other' => q({0}கே.இம்.),
					},
					# Core Unit Identifier
					'gallon-imperial' => {
						'one' => q({0}கே.இம்.),
						'other' => q({0}கே.இம்.),
					},
					# Long Unit Identifier
					'volume-hectoliter' => {
						'one' => q({0}ஹெ.லி.),
						'other' => q({0}ஹெ.லி.),
					},
					# Core Unit Identifier
					'hectoliter' => {
						'one' => q({0}ஹெ.லி.),
						'other' => q({0}ஹெ.லி.),
					},
					# Long Unit Identifier
					'volume-jigger' => {
						'one' => q({0}ஜிக.),
						'other' => q({0}ஜிக.),
					},
					# Core Unit Identifier
					'jigger' => {
						'one' => q({0}ஜிக.),
						'other' => q({0}ஜிக.),
					},
					# Long Unit Identifier
					'volume-liter' => {
						'name' => q(லி.),
						'one' => q({0}லி.),
						'other' => q({0}லி.),
					},
					# Core Unit Identifier
					'liter' => {
						'name' => q(லி.),
						'one' => q({0}லி.),
						'other' => q({0}லி.),
					},
					# Long Unit Identifier
					'volume-megaliter' => {
						'one' => q({0}மெ.லி.),
						'other' => q({0}மெ.லி.),
					},
					# Core Unit Identifier
					'megaliter' => {
						'one' => q({0}மெ.லி.),
						'other' => q({0}மெ.லி.),
					},
					# Long Unit Identifier
					'volume-milliliter' => {
						'one' => q({0}மிலி),
						'other' => q({0}மிலி),
					},
					# Core Unit Identifier
					'milliliter' => {
						'one' => q({0}மிலி),
						'other' => q({0}மிலி),
					},
					# Long Unit Identifier
					'volume-pinch' => {
						'one' => q({0}சிட்டி),
						'other' => q({0}சிட்டி),
					},
					# Core Unit Identifier
					'pinch' => {
						'one' => q({0}சிட்டி),
						'other' => q({0}சிட்டி),
					},
					# Long Unit Identifier
					'volume-pint' => {
						'one' => q({0}பின்.),
						'other' => q({0}பின்.),
					},
					# Core Unit Identifier
					'pint' => {
						'one' => q({0}பின்.),
						'other' => q({0}பின்.),
					},
					# Long Unit Identifier
					'volume-pint-metric' => {
						'one' => q({0}மெ.பி.),
						'other' => q({0}மெ.பி.),
					},
					# Core Unit Identifier
					'pint-metric' => {
						'one' => q({0}மெ.பி.),
						'other' => q({0}மெ.பி.),
					},
					# Long Unit Identifier
					'volume-quart' => {
						'one' => q({0}குவா.),
						'other' => q({0}குவா.),
					},
					# Core Unit Identifier
					'quart' => {
						'one' => q({0}குவா.),
						'other' => q({0}குவா.),
					},
					# Long Unit Identifier
					'volume-quart-imperial' => {
						'one' => q({0}கு. இம்.),
						'other' => q({0}கு. இம்.),
					},
					# Core Unit Identifier
					'quart-imperial' => {
						'one' => q({0}கு. இம்.),
						'other' => q({0}கு. இம்.),
					},
					# Long Unit Identifier
					'volume-tablespoon' => {
						'one' => q({0}மே.க.),
						'other' => q({0}மே.க.),
					},
					# Core Unit Identifier
					'tablespoon' => {
						'one' => q({0}மே.க.),
						'other' => q({0}மே.க.),
					},
					# Long Unit Identifier
					'volume-teaspoon' => {
						'one' => q({0}தே.க.),
						'other' => q({0}தே.க.),
					},
					# Core Unit Identifier
					'teaspoon' => {
						'one' => q({0}தே.க.),
						'other' => q({0}தே.க.),
					},
				},
				'short' => {
					# Long Unit Identifier
					'' => {
						'name' => q(திசை),
					},
					# Core Unit Identifier
					'' => {
						'name' => q(திசை),
					},
					# Long Unit Identifier
					'1024p1' => {
						'1' => q(கிபி{0}),
					},
					# Core Unit Identifier
					'1024p1' => {
						'1' => q(கிபி{0}),
					},
					# Long Unit Identifier
					'1024p2' => {
						'1' => q(மெபி{0}),
					},
					# Core Unit Identifier
					'1024p2' => {
						'1' => q(மெபி{0}),
					},
					# Long Unit Identifier
					'1024p3' => {
						'1' => q(ஜிபி{0}),
					},
					# Core Unit Identifier
					'1024p3' => {
						'1' => q(ஜிபி{0}),
					},
					# Long Unit Identifier
					'1024p4' => {
						'1' => q(டெபி{0}),
					},
					# Core Unit Identifier
					'1024p4' => {
						'1' => q(டெபி{0}),
					},
					# Long Unit Identifier
					'1024p5' => {
						'1' => q(பெபி{0}),
					},
					# Core Unit Identifier
					'1024p5' => {
						'1' => q(பெபி{0}),
					},
					# Long Unit Identifier
					'1024p6' => {
						'1' => q(ஈ.{0}),
					},
					# Core Unit Identifier
					'1024p6' => {
						'1' => q(ஈ.{0}),
					},
					# Long Unit Identifier
					'1024p7' => {
						'1' => q(சி.{0}),
					},
					# Core Unit Identifier
					'1024p7' => {
						'1' => q(சி.{0}),
					},
					# Long Unit Identifier
					'1024p8' => {
						'1' => q(யி.{0}),
					},
					# Core Unit Identifier
					'1024p8' => {
						'1' => q(யி.{0}),
					},
					# Long Unit Identifier
					'10p-1' => {
						'1' => q(டெ.{0}),
					},
					# Core Unit Identifier
					'1' => {
						'1' => q(டெ.{0}),
					},
					# Long Unit Identifier
					'10p-12' => {
						'1' => q(பி.{0}),
					},
					# Core Unit Identifier
					'12' => {
						'1' => q(பி.{0}),
					},
					# Long Unit Identifier
					'10p-15' => {
						'1' => q(பெ.{0}),
					},
					# Core Unit Identifier
					'15' => {
						'1' => q(பெ.{0}),
					},
					# Long Unit Identifier
					'10p-18' => {
						'1' => q(அட்.{0}),
					},
					# Core Unit Identifier
					'18' => {
						'1' => q(அட்.{0}),
					},
					# Long Unit Identifier
					'10p-2' => {
						'1' => q(செ.{0}),
					},
					# Core Unit Identifier
					'2' => {
						'1' => q(செ.{0}),
					},
					# Long Unit Identifier
					'10p-21' => {
						'1' => q(ஜெப்.{0}),
					},
					# Core Unit Identifier
					'21' => {
						'1' => q(ஜெப்.{0}),
					},
					# Long Unit Identifier
					'10p-24' => {
						'1' => q(யொ.{0}),
					},
					# Core Unit Identifier
					'24' => {
						'1' => q(யொ.{0}),
					},
					# Long Unit Identifier
					'10p-3' => {
						'1' => q(மி.{0}),
					},
					# Core Unit Identifier
					'3' => {
						'1' => q(மி.{0}),
					},
					# Long Unit Identifier
					'10p-9' => {
						'1' => q(நா.{0}),
					},
					# Core Unit Identifier
					'9' => {
						'1' => q(நா.{0}),
					},
					# Long Unit Identifier
					'10p1' => {
						'1' => q(டெக்.{0}),
					},
					# Core Unit Identifier
					'10p1' => {
						'1' => q(டெக்.{0}),
					},
					# Long Unit Identifier
					'10p12' => {
						'1' => q(டெரா{0}),
					},
					# Core Unit Identifier
					'10p12' => {
						'1' => q(டெரா{0}),
					},
					# Long Unit Identifier
					'10p15' => {
						'1' => q(பெட்.{0}),
					},
					# Core Unit Identifier
					'10p15' => {
						'1' => q(பெட்.{0}),
					},
					# Long Unit Identifier
					'10p18' => {
						'1' => q(எ.{0}),
					},
					# Core Unit Identifier
					'10p18' => {
						'1' => q(எ.{0}),
					},
					# Long Unit Identifier
					'10p2' => {
						'1' => q(ஹெ.{0}),
					},
					# Core Unit Identifier
					'10p2' => {
						'1' => q(ஹெ.{0}),
					},
					# Long Unit Identifier
					'10p21' => {
						'1' => q(ஜெ.{0}),
					},
					# Core Unit Identifier
					'10p21' => {
						'1' => q(ஜெ.{0}),
					},
					# Long Unit Identifier
					'10p24' => {
						'1' => q(யா.{0}),
					},
					# Core Unit Identifier
					'10p24' => {
						'1' => q(யா.{0}),
					},
					# Long Unit Identifier
					'10p3' => {
						'1' => q(கி.{0}),
					},
					# Core Unit Identifier
					'10p3' => {
						'1' => q(கி.{0}),
					},
					# Long Unit Identifier
					'10p6' => {
						'1' => q(மெ.{0}),
					},
					# Core Unit Identifier
					'10p6' => {
						'1' => q(மெ.{0}),
					},
					# Long Unit Identifier
					'10p9' => {
						'1' => q(ஜி.{0}),
					},
					# Core Unit Identifier
					'10p9' => {
						'1' => q(ஜி.{0}),
					},
					# Long Unit Identifier
					'acceleration-g-force' => {
						'name' => q(ஜி-ஃபோர்ஸ்),
						'one' => q({0} ஜி.ஃபோ.),
						'other' => q({0} ஜி.ஃபோ.),
					},
					# Core Unit Identifier
					'g-force' => {
						'name' => q(ஜி-ஃபோர்ஸ்),
						'one' => q({0} ஜி.ஃபோ.),
						'other' => q({0} ஜி.ஃபோ.),
					},
					# Long Unit Identifier
					'acceleration-meter-per-square-second' => {
						'name' => q(மீ/வி²),
						'one' => q({0} மீ/வி²),
						'other' => q({0} மீ/வி²),
					},
					# Core Unit Identifier
					'meter-per-square-second' => {
						'name' => q(மீ/வி²),
						'one' => q({0} மீ/வி²),
						'other' => q({0} மீ/வி²),
					},
					# Long Unit Identifier
					'angle-arc-minute' => {
						'name' => q(ஆர்க்நிமி.),
						'one' => q({0} ஆர்க்நிமி.),
						'other' => q({0} ஆர்க்நிமி.),
					},
					# Core Unit Identifier
					'arc-minute' => {
						'name' => q(ஆர்க்நிமி.),
						'one' => q({0} ஆர்க்நிமி.),
						'other' => q({0} ஆர்க்நிமி.),
					},
					# Long Unit Identifier
					'angle-arc-second' => {
						'name' => q(ஆர்க்விநா.),
						'one' => q({0} ஆர்க்விநா.),
						'other' => q({0} ஆர்க்விநா.),
					},
					# Core Unit Identifier
					'arc-second' => {
						'name' => q(ஆர்க்விநா.),
						'one' => q({0} ஆர்க்விநா.),
						'other' => q({0} ஆர்க்விநா.),
					},
					# Long Unit Identifier
					'angle-degree' => {
						'name' => q(டிகிரி),
						'one' => q({0} டிகி.),
						'other' => q({0} டிகி.),
					},
					# Core Unit Identifier
					'degree' => {
						'name' => q(டிகிரி),
						'one' => q({0} டிகி.),
						'other' => q({0} டிகி.),
					},
					# Long Unit Identifier
					'angle-radian' => {
						'name' => q(ரேடி.),
						'one' => q({0} ரேடி.),
						'other' => q({0} ரேடி.),
					},
					# Core Unit Identifier
					'radian' => {
						'name' => q(ரேடி.),
						'one' => q({0} ரேடி.),
						'other' => q({0} ரேடி.),
					},
					# Long Unit Identifier
					'angle-revolution' => {
						'name' => q(சுழற்.),
						'one' => q({0} சுழற்.),
						'other' => q({0} சுழற்.),
					},
					# Core Unit Identifier
					'revolution' => {
						'name' => q(சுழற்.),
						'one' => q({0} சுழற்.),
						'other' => q({0} சுழற்.),
					},
					# Long Unit Identifier
					'area-acre' => {
						'name' => q(ஏக்கர்),
						'one' => q({0} ஏக்.),
						'other' => q({0} ஏக்.),
					},
					# Core Unit Identifier
					'acre' => {
						'name' => q(ஏக்கர்),
						'one' => q({0} ஏக்.),
						'other' => q({0} ஏக்.),
					},
					# Long Unit Identifier
					'area-dunam' => {
						'name' => q(ட்யூனம்ஸ்),
						'one' => q({0} ட்யூனம்),
						'other' => q({0} ட்யூனம்),
					},
					# Core Unit Identifier
					'dunam' => {
						'name' => q(ட்யூனம்ஸ்),
						'one' => q({0} ட்யூனம்),
						'other' => q({0} ட்யூனம்),
					},
					# Long Unit Identifier
					'area-hectare' => {
						'name' => q(ஹெக்டேர்),
						'one' => q({0} ஹெக்.),
						'other' => q({0} ஹெக்.),
					},
					# Core Unit Identifier
					'hectare' => {
						'name' => q(ஹெக்டேர்),
						'one' => q({0} ஹெக்.),
						'other' => q({0} ஹெக்.),
					},
					# Long Unit Identifier
					'area-square-centimeter' => {
						'name' => q(செ.மீ.²),
						'one' => q({0} செ.மீ.²),
						'other' => q({0} செ.மீ.²),
						'per' => q({0}/செ.மீ.²),
					},
					# Core Unit Identifier
					'square-centimeter' => {
						'name' => q(செ.மீ.²),
						'one' => q({0} செ.மீ.²),
						'other' => q({0} செ.மீ.²),
						'per' => q({0}/செ.மீ.²),
					},
					# Long Unit Identifier
					'area-square-foot' => {
						'name' => q(சதுர அடி),
						'one' => q({0} ச.அ.),
						'other' => q({0} ச.அ.),
					},
					# Core Unit Identifier
					'square-foot' => {
						'name' => q(சதுர அடி),
						'one' => q({0} ச.அ.),
						'other' => q({0} ச.அ.),
					},
					# Long Unit Identifier
					'area-square-inch' => {
						'name' => q(அங்குலங்கள்²),
						'one' => q({0} அங்.²),
						'other' => q({0} அங்.²),
						'per' => q({0}/அங்.²),
					},
					# Core Unit Identifier
					'square-inch' => {
						'name' => q(அங்குலங்கள்²),
						'one' => q({0} அங்.²),
						'other' => q({0} அங்.²),
						'per' => q({0}/அங்.²),
					},
					# Long Unit Identifier
					'area-square-kilometer' => {
						'name' => q(கி.மீ.²),
						'one' => q({0} கி.மீ.²),
						'other' => q({0} கி.மீ.²),
						'per' => q({0}/கி.மீ.²),
					},
					# Core Unit Identifier
					'square-kilometer' => {
						'name' => q(கி.மீ.²),
						'one' => q({0} கி.மீ.²),
						'other' => q({0} கி.மீ.²),
						'per' => q({0}/கி.மீ.²),
					},
					# Long Unit Identifier
					'area-square-meter' => {
						'name' => q(மீட்டர்கள்²),
						'one' => q({0} மீ²),
						'other' => q({0} மீ²),
						'per' => q({0}/மீ²),
					},
					# Core Unit Identifier
					'square-meter' => {
						'name' => q(மீட்டர்கள்²),
						'one' => q({0} மீ²),
						'other' => q({0} மீ²),
						'per' => q({0}/மீ²),
					},
					# Long Unit Identifier
					'area-square-mile' => {
						'name' => q(சதுர மைல்கள்),
						'one' => q({0} ச. மை.),
						'other' => q({0} ச. மை.),
						'per' => q({0}/மை.²),
					},
					# Core Unit Identifier
					'square-mile' => {
						'name' => q(சதுர மைல்கள்),
						'one' => q({0} ச. மை.),
						'other' => q({0} ச. மை.),
						'per' => q({0}/மை.²),
					},
					# Long Unit Identifier
					'area-square-yard' => {
						'name' => q(யார்டுகள்²),
						'one' => q({0} யா²),
						'other' => q({0} யா.²),
					},
					# Core Unit Identifier
					'square-yard' => {
						'name' => q(யார்டுகள்²),
						'one' => q({0} யா²),
						'other' => q({0} யா.²),
					},
					# Long Unit Identifier
					'concentr-item' => {
						'name' => q(உருப்படி),
						'one' => q({0} உருப்படி),
						'other' => q({0} உருப்படி),
					},
					# Core Unit Identifier
					'item' => {
						'name' => q(உருப்படி),
						'one' => q({0} உருப்படி),
						'other' => q({0} உருப்படி),
					},
					# Long Unit Identifier
					'concentr-karat' => {
						'name' => q(கார.),
						'one' => q({0} கார.),
						'other' => q({0} கார.),
					},
					# Core Unit Identifier
					'karat' => {
						'name' => q(கார.),
						'one' => q({0} கார.),
						'other' => q({0} கார.),
					},
					# Long Unit Identifier
					'concentr-milligram-ofglucose-per-deciliter' => {
						'name' => q(மி.கி./டெ.லி.),
						'one' => q({0} மி.கி./டெ.லி.),
						'other' => q({0} மி.கி./டெ.லி.),
					},
					# Core Unit Identifier
					'milligram-ofglucose-per-deciliter' => {
						'name' => q(மி.கி./டெ.லி.),
						'one' => q({0} மி.கி./டெ.லி.),
						'other' => q({0} மி.கி./டெ.லி.),
					},
					# Long Unit Identifier
					'concentr-millimole-per-liter' => {
						'name' => q(மி.மோ./லி.),
						'one' => q({0} மி.மோ./லி.),
						'other' => q({0} மி.மோ./லி.),
					},
					# Core Unit Identifier
					'millimole-per-liter' => {
						'name' => q(மி.மோ./லி.),
						'one' => q({0} மி.மோ./லி.),
						'other' => q({0} மி.மோ./லி.),
					},
					# Long Unit Identifier
					'concentr-mole' => {
						'name' => q(மோல்),
						'one' => q({0} மோல்),
						'other' => q({0} மோல்),
					},
					# Core Unit Identifier
					'mole' => {
						'name' => q(மோல்),
						'one' => q({0} மோல்),
						'other' => q({0} மோல்),
					},
					# Long Unit Identifier
					'concentr-percent' => {
						'name' => q(சதவீதம்),
						'one' => q({0}%),
						'other' => q({0}%),
					},
					# Core Unit Identifier
					'percent' => {
						'name' => q(சதவீதம்),
						'one' => q({0}%),
						'other' => q({0}%),
					},
					# Long Unit Identifier
					'concentr-permille' => {
						'name' => q(மில்லி ஒன்றுக்கு),
						'one' => q({0}‰),
						'other' => q({0}‰),
					},
					# Core Unit Identifier
					'permille' => {
						'name' => q(மில்லி ஒன்றுக்கு),
						'one' => q({0}‰),
						'other' => q({0}‰),
					},
					# Long Unit Identifier
					'concentr-permillion' => {
						'name' => q(ப./மி.),
						'one' => q({0} ப./மி.),
						'other' => q({0} ப./மி.),
					},
					# Core Unit Identifier
					'permillion' => {
						'name' => q(ப./மி.),
						'one' => q({0} ப./மி.),
						'other' => q({0} ப./மி.),
					},
					# Long Unit Identifier
					'concentr-permyriad' => {
						'name' => q(பெர்மிரியட்),
					},
					# Core Unit Identifier
					'permyriad' => {
						'name' => q(பெர்மிரியட்),
					},
					# Long Unit Identifier
					'consumption-liter-per-100-kilometer' => {
						'name' => q(லி./100கி.மீ),
						'one' => q({0} லி./100கி.மீ),
						'other' => q({0} லி./100கி.மீ),
					},
					# Core Unit Identifier
					'liter-per-100-kilometer' => {
						'name' => q(லி./100கி.மீ),
						'one' => q({0} லி./100கி.மீ),
						'other' => q({0} லி./100கி.மீ),
					},
					# Long Unit Identifier
					'consumption-liter-per-kilometer' => {
						'name' => q(லி./கி.மீ.),
						'one' => q({0} லி./கி.மீ.),
						'other' => q({0} லி./கி.மீ.),
					},
					# Core Unit Identifier
					'liter-per-kilometer' => {
						'name' => q(லி./கி.மீ.),
						'one' => q({0} லி./கி.மீ.),
						'other' => q({0} லி./கி.மீ.),
					},
					# Long Unit Identifier
					'consumption-mile-per-gallon' => {
						'name' => q(மை./கே.),
						'one' => q({0} மை./கே.),
						'other' => q({0} மை./கே.),
					},
					# Core Unit Identifier
					'mile-per-gallon' => {
						'name' => q(மை./கே.),
						'one' => q({0} மை./கே.),
						'other' => q({0} மை./கே.),
					},
					# Long Unit Identifier
					'consumption-mile-per-gallon-imperial' => {
						'name' => q(மை./இம். கே.),
						'one' => q({0} மை./இம். கே.),
						'other' => q({0} மை./இம். கே.),
					},
					# Core Unit Identifier
					'mile-per-gallon-imperial' => {
						'name' => q(மை./இம். கே.),
						'one' => q({0} மை./இம். கே.),
						'other' => q({0} மை./இம். கே.),
					},
					# Long Unit Identifier
					'coordinate' => {
						'east' => q({0}கி),
						'north' => q({0}வ),
						'south' => q({0}தெ),
						'west' => q({0}மே),
					},
					# Core Unit Identifier
					'coordinate' => {
						'east' => q({0}கி),
						'north' => q({0}வ),
						'south' => q({0}தெ),
						'west' => q({0}மே),
					},
					# Long Unit Identifier
					'digital-bit' => {
						'name' => q(பிட்),
						'one' => q({0} பிட்),
						'other' => q({0} பிட்),
					},
					# Core Unit Identifier
					'bit' => {
						'name' => q(பிட்),
						'one' => q({0} பிட்),
						'other' => q({0} பிட்),
					},
					# Long Unit Identifier
					'digital-byte' => {
						'name' => q(பைட்),
						'one' => q({0} பை.),
						'other' => q({0} பை.),
					},
					# Core Unit Identifier
					'byte' => {
						'name' => q(பைட்),
						'one' => q({0} பை.),
						'other' => q({0} பை.),
					},
					# Long Unit Identifier
					'digital-gigabit' => {
						'name' => q(கி.பிட்),
						'one' => q({0} Gb),
						'other' => q({0} Gb),
					},
					# Core Unit Identifier
					'gigabit' => {
						'name' => q(கி.பிட்),
						'one' => q({0} Gb),
						'other' => q({0} Gb),
					},
					# Long Unit Identifier
					'digital-gigabyte' => {
						'name' => q(கி.பைட்),
						'one' => q({0} GB),
						'other' => q({0} GB),
					},
					# Core Unit Identifier
					'gigabyte' => {
						'name' => q(கி.பைட்),
						'one' => q({0} GB),
						'other' => q({0} GB),
					},
					# Long Unit Identifier
					'digital-kilobit' => {
						'name' => q(கிலோ பிட்),
						'one' => q({0} kb),
						'other' => q({0} kb),
					},
					# Core Unit Identifier
					'kilobit' => {
						'name' => q(கிலோ பிட்),
						'one' => q({0} kb),
						'other' => q({0} kb),
					},
					# Long Unit Identifier
					'digital-kilobyte' => {
						'name' => q(கி.பை.),
						'one' => q({0} kB),
						'other' => q({0} kB),
					},
					# Core Unit Identifier
					'kilobyte' => {
						'name' => q(கி.பை.),
						'one' => q({0} kB),
						'other' => q({0} kB),
					},
					# Long Unit Identifier
					'digital-megabit' => {
						'name' => q(மெ.பிட்.),
						'one' => q({0} Mb),
						'other' => q({0} Mb),
					},
					# Core Unit Identifier
					'megabit' => {
						'name' => q(மெ.பிட்.),
						'one' => q({0} Mb),
						'other' => q({0} Mb),
					},
					# Long Unit Identifier
					'digital-megabyte' => {
						'name' => q(மெ.பை.),
						'one' => q({0} MB),
						'other' => q({0} MB),
					},
					# Core Unit Identifier
					'megabyte' => {
						'name' => q(மெ.பை.),
						'one' => q({0} MB),
						'other' => q({0} MB),
					},
					# Long Unit Identifier
					'digital-petabyte' => {
						'name' => q(PB),
						'one' => q({0} PB),
						'other' => q({0} PB),
					},
					# Core Unit Identifier
					'petabyte' => {
						'name' => q(PB),
						'one' => q({0} PB),
						'other' => q({0} PB),
					},
					# Long Unit Identifier
					'digital-terabit' => {
						'name' => q(டெ.பி.),
						'one' => q({0} Tb),
						'other' => q({0} Tb),
					},
					# Core Unit Identifier
					'terabit' => {
						'name' => q(டெ.பி.),
						'one' => q({0} Tb),
						'other' => q({0} Tb),
					},
					# Long Unit Identifier
					'digital-terabyte' => {
						'name' => q(TB),
						'one' => q({0} TB),
						'other' => q({0} TB),
					},
					# Core Unit Identifier
					'terabyte' => {
						'name' => q(TB),
						'one' => q({0} TB),
						'other' => q({0} TB),
					},
					# Long Unit Identifier
					'duration-century' => {
						'name' => q(நூ.),
						'one' => q({0} நூ.),
						'other' => q({0} நூ.),
					},
					# Core Unit Identifier
					'century' => {
						'name' => q(நூ.),
						'one' => q({0} நூ.),
						'other' => q({0} நூ.),
					},
					# Long Unit Identifier
					'duration-day' => {
						'name' => q(நாட்கள்),
						'one' => q({0} நாள்),
						'other' => q({0} நாட்கள்),
						'per' => q({0}/நா),
					},
					# Core Unit Identifier
					'day' => {
						'name' => q(நாட்கள்),
						'one' => q({0} நாள்),
						'other' => q({0} நாட்கள்),
						'per' => q({0}/நா),
					},
					# Long Unit Identifier
					'duration-decade' => {
						'name' => q(தசாப்தம்),
						'one' => q({0} தசாப்தம்),
						'other' => q({0} தசாப்தம்),
					},
					# Core Unit Identifier
					'decade' => {
						'name' => q(தசாப்தம்),
						'one' => q({0} தசாப்தம்),
						'other' => q({0} தசாப்தம்),
					},
					# Long Unit Identifier
					'duration-hour' => {
						'name' => q(மணிநேர.),
						'one' => q({0} மணிநேரம்),
						'other' => q({0} மணிநேரம்),
						'per' => q({0} /ம.நே),
					},
					# Core Unit Identifier
					'hour' => {
						'name' => q(மணிநேர.),
						'one' => q({0} மணிநேரம்),
						'other' => q({0} மணிநேரம்),
						'per' => q({0} /ம.நே),
					},
					# Long Unit Identifier
					'duration-microsecond' => {
						'name' => q(μsecs),
						'one' => q({0} μs),
						'other' => q({0} μs),
					},
					# Core Unit Identifier
					'microsecond' => {
						'name' => q(μsecs),
						'one' => q({0} μs),
						'other' => q({0} μs),
					},
					# Long Unit Identifier
					'duration-millisecond' => {
						'name' => q(மில்லிவிநாடி),
						'one' => q({0} மி.வி.),
						'other' => q({0} மி.வி.),
					},
					# Core Unit Identifier
					'millisecond' => {
						'name' => q(மில்லிவிநாடி),
						'one' => q({0} மி.வி.),
						'other' => q({0} மி.வி.),
					},
					# Long Unit Identifier
					'duration-minute' => {
						'name' => q(நிமிட.),
						'one' => q({0} நிமிடம்),
						'other' => q({0} நிமிட),
						'per' => q({0}/நிமிட),
					},
					# Core Unit Identifier
					'minute' => {
						'name' => q(நிமிட.),
						'one' => q({0} நிமிடம்),
						'other' => q({0} நிமிட),
						'per' => q({0}/நிமிட),
					},
					# Long Unit Identifier
					'duration-month' => {
						'name' => q(மாத.),
						'one' => q({0} மாதம்),
						'other' => q({0} மாத.),
						'per' => q({0}/மா),
					},
					# Core Unit Identifier
					'month' => {
						'name' => q(மாத.),
						'one' => q({0} மாதம்),
						'other' => q({0} மாத.),
						'per' => q({0}/மா),
					},
					# Long Unit Identifier
					'duration-nanosecond' => {
						'name' => q(நானோசெகண்டுகள்),
						'one' => q({0} நா.செ.),
						'other' => q({0} நா.செ.),
					},
					# Core Unit Identifier
					'nanosecond' => {
						'name' => q(நானோசெகண்டுகள்),
						'one' => q({0} நா.செ.),
						'other' => q({0} நா.செ.),
					},
					# Long Unit Identifier
					'duration-second' => {
						'name' => q(விநாடிகள்),
						'one' => q({0} விநாடி),
						'other' => q({0} விநாடி),
						'per' => q({0}/வி.),
					},
					# Core Unit Identifier
					'second' => {
						'name' => q(விநாடிகள்),
						'one' => q({0} விநாடி),
						'other' => q({0} விநாடி),
						'per' => q({0}/வி.),
					},
					# Long Unit Identifier
					'duration-week' => {
						'name' => q(வார.),
						'one' => q({0} வாரம்),
						'other' => q({0} வார.),
						'per' => q({0}/வா.),
					},
					# Core Unit Identifier
					'week' => {
						'name' => q(வார.),
						'one' => q({0} வாரம்),
						'other' => q({0} வார.),
						'per' => q({0}/வா.),
					},
					# Long Unit Identifier
					'duration-year' => {
						'name' => q(ஆண்டுகள்),
						'one' => q({0} ஆண்டு),
						'other' => q({0} ஆண்டு.),
						'per' => q({0}/ஆ.),
					},
					# Core Unit Identifier
					'year' => {
						'name' => q(ஆண்டுகள்),
						'one' => q({0} ஆண்டு),
						'other' => q({0} ஆண்டு.),
						'per' => q({0}/ஆ.),
					},
					# Long Unit Identifier
					'electric-ampere' => {
						'name' => q(ஆம்ப்.),
						'one' => q({0} ஆம்.),
						'other' => q({0} ஆம்.),
					},
					# Core Unit Identifier
					'ampere' => {
						'name' => q(ஆம்ப்.),
						'one' => q({0} ஆம்.),
						'other' => q({0} ஆம்.),
					},
					# Long Unit Identifier
					'electric-milliampere' => {
						'name' => q(மில்லி ஆம்ப்ஸ்),
						'one' => q({0} மி.ஆ.),
						'other' => q({0} மி.ஆ.),
					},
					# Core Unit Identifier
					'milliampere' => {
						'name' => q(மில்லி ஆம்ப்ஸ்),
						'one' => q({0} மி.ஆ.),
						'other' => q({0} மி.ஆ.),
					},
					# Long Unit Identifier
					'electric-ohm' => {
						'name' => q(ஓம்ஸ்),
						'one' => q({0} Ω),
						'other' => q({0} Ω),
					},
					# Core Unit Identifier
					'ohm' => {
						'name' => q(ஓம்ஸ்),
						'one' => q({0} Ω),
						'other' => q({0} Ω),
					},
					# Long Unit Identifier
					'electric-volt' => {
						'name' => q(வோ.),
						'one' => q({0} வோ.),
						'other' => q({0} வோ.),
					},
					# Core Unit Identifier
					'volt' => {
						'name' => q(வோ.),
						'one' => q({0} வோ.),
						'other' => q({0} வோ.),
					},
					# Long Unit Identifier
					'energy-british-thermal-unit' => {
						'name' => q(பி.டி.யூ),
						'one' => q({0} பி.டி.யூ),
						'other' => q({0} பி.டி.யூ),
					},
					# Core Unit Identifier
					'british-thermal-unit' => {
						'name' => q(பி.டி.யூ),
						'one' => q({0} பி.டி.யூ),
						'other' => q({0} பி.டி.யூ),
					},
					# Long Unit Identifier
					'energy-calorie' => {
						'name' => q(கலோ.),
						'one' => q({0} கலோ.),
						'other' => q({0} கலோ.),
					},
					# Core Unit Identifier
					'calorie' => {
						'name' => q(கலோ.),
						'one' => q({0} கலோ.),
						'other' => q({0} கலோ.),
					},
					# Long Unit Identifier
					'energy-electronvolt' => {
						'name' => q(எலக்ட்ரான்வோல்ட்),
					},
					# Core Unit Identifier
					'electronvolt' => {
						'name' => q(எலக்ட்ரான்வோல்ட்),
					},
					# Long Unit Identifier
					'energy-foodcalorie' => {
						'name' => q(கலோ.),
						'one' => q({0} கலோ.),
						'other' => q({0} கலோ.),
					},
					# Core Unit Identifier
					'foodcalorie' => {
						'name' => q(கலோ.),
						'one' => q({0} கலோ.),
						'other' => q({0} கலோ.),
					},
					# Long Unit Identifier
					'energy-joule' => {
						'name' => q(ஜூல்),
						'one' => q({0} ஜூ.),
						'other' => q({0} ஜூ.),
					},
					# Core Unit Identifier
					'joule' => {
						'name' => q(ஜூல்),
						'one' => q({0} ஜூ.),
						'other' => q({0} ஜூ.),
					},
					# Long Unit Identifier
					'energy-kilocalorie' => {
						'name' => q(கி.கலோ.),
						'one' => q({0} கி.கலோ.),
						'other' => q({0} கி.கலோ.),
					},
					# Core Unit Identifier
					'kilocalorie' => {
						'name' => q(கி.கலோ.),
						'one' => q({0} கி.கலோ.),
						'other' => q({0} கி.கலோ.),
					},
					# Long Unit Identifier
					'energy-kilojoule' => {
						'name' => q(கி.ஜூ.),
						'one' => q({0} கி.ஜூ.),
						'other' => q({0} கி.ஜூ.),
					},
					# Core Unit Identifier
					'kilojoule' => {
						'name' => q(கி.ஜூ.),
						'one' => q({0} கி.ஜூ.),
						'other' => q({0} கி.ஜூ.),
					},
					# Long Unit Identifier
					'energy-kilowatt-hour' => {
						'name' => q(கி.வா-ம.நே.),
						'one' => q({0} கி.வா.ம.நே.),
						'other' => q({0} கி.வா.ம.நே.),
					},
					# Core Unit Identifier
					'kilowatt-hour' => {
						'name' => q(கி.வா-ம.நே.),
						'one' => q({0} கி.வா.ம.நே.),
						'other' => q({0} கி.வா.ம.நே.),
					},
					# Long Unit Identifier
					'energy-therm-us' => {
						'name' => q(யூஎஸ் தெர்ம்),
						'one' => q({0} யூஎஸ் தெர்ம்),
						'other' => q({0} யூஎஸ் தெர்ம்),
					},
					# Core Unit Identifier
					'therm-us' => {
						'name' => q(யூஎஸ் தெர்ம்),
						'one' => q({0} யூஎஸ் தெர்ம்),
						'other' => q({0} யூஎஸ் தெர்ம்),
					},
					# Long Unit Identifier
					'force-kilowatt-hour-per-100-kilometer' => {
						'name' => q(கி.வா-ம.நே./100கி.மி.),
						'one' => q({0} கி.வா-ம.நே./100கி.மி.),
						'other' => q({0} கி.வா-ம.நே./100கி.மி.),
					},
					# Core Unit Identifier
					'kilowatt-hour-per-100-kilometer' => {
						'name' => q(கி.வா-ம.நே./100கி.மி.),
						'one' => q({0} கி.வா-ம.நே./100கி.மி.),
						'other' => q({0} கி.வா-ம.நே./100கி.மி.),
					},
					# Long Unit Identifier
					'force-newton' => {
						'name' => q(நியூட்டன்),
						'one' => q({0} நியூ),
						'other' => q({0} நியூ),
					},
					# Core Unit Identifier
					'newton' => {
						'name' => q(நியூட்டன்),
						'one' => q({0} நியூ),
						'other' => q({0} நியூ),
					},
					# Long Unit Identifier
					'force-pound-force' => {
						'name' => q(பவுண்ட் விசை),
						'one' => q({0} ப.வி),
						'other' => q({0} ப.வி),
					},
					# Core Unit Identifier
					'pound-force' => {
						'name' => q(பவுண்ட் விசை),
						'one' => q({0} ப.வி),
						'other' => q({0} ப.வி),
					},
					# Long Unit Identifier
					'frequency-gigahertz' => {
						'name' => q(ஜி.ஹெஸ்.),
						'one' => q({0} ஜி.ஹெஸ்.),
						'other' => q({0} ஜி.ஹெஸ்.),
					},
					# Core Unit Identifier
					'gigahertz' => {
						'name' => q(ஜி.ஹெஸ்.),
						'one' => q({0} ஜி.ஹெஸ்.),
						'other' => q({0} ஜி.ஹெஸ்.),
					},
					# Long Unit Identifier
					'frequency-hertz' => {
						'name' => q(ஹெஸ்.),
						'one' => q({0} ஹெஸ்.),
						'other' => q({0} ஹெஸ்.),
					},
					# Core Unit Identifier
					'hertz' => {
						'name' => q(ஹெஸ்.),
						'one' => q({0} ஹெஸ்.),
						'other' => q({0} ஹெஸ்.),
					},
					# Long Unit Identifier
					'frequency-kilohertz' => {
						'name' => q(கி.ஹெஸ்.),
						'one' => q({0} கி.ஹெஸ்.),
						'other' => q({0} கி.ஹெஸ்.),
					},
					# Core Unit Identifier
					'kilohertz' => {
						'name' => q(கி.ஹெஸ்.),
						'one' => q({0} கி.ஹெஸ்.),
						'other' => q({0} கி.ஹெஸ்.),
					},
					# Long Unit Identifier
					'frequency-megahertz' => {
						'name' => q(மெ.ஹெஸ்.),
						'one' => q({0} மெ.ஹெஸ்.),
						'other' => q({0} மெ.ஹெஸ்.),
					},
					# Core Unit Identifier
					'megahertz' => {
						'name' => q(மெ.ஹெஸ்.),
						'one' => q({0} மெ.ஹெஸ்.),
						'other' => q({0} மெ.ஹெஸ்.),
					},
					# Long Unit Identifier
					'graphics-dot' => {
						'name' => q(புள்ளி),
						'one' => q({0} புள்ளி),
						'other' => q({0} புள்ளி),
					},
					# Core Unit Identifier
					'dot' => {
						'name' => q(புள்ளி),
						'one' => q({0} புள்ளி),
						'other' => q({0} புள்ளி),
					},
					# Long Unit Identifier
					'graphics-dot-per-centimeter' => {
						'name' => q(பு / செ.மீ),
						'one' => q({0} பு / செ.மீ),
						'other' => q({0} பு / செ.மீ),
					},
					# Core Unit Identifier
					'dot-per-centimeter' => {
						'name' => q(பு / செ.மீ),
						'one' => q({0} பு / செ.மீ),
						'other' => q({0} பு / செ.மீ),
					},
					# Long Unit Identifier
					'graphics-dot-per-inch' => {
						'name' => q(பு / அங்.),
						'one' => q({0} பு / அங்.),
						'other' => q({0} பு / அங்.),
					},
					# Core Unit Identifier
					'dot-per-inch' => {
						'name' => q(பு / அங்.),
						'one' => q({0} பு / அங்.),
						'other' => q({0} பு / அங்.),
					},
					# Long Unit Identifier
					'graphics-em' => {
						'name' => q(எம்),
						'one' => q({0} எம்),
						'other' => q({0} எம்),
					},
					# Core Unit Identifier
					'em' => {
						'name' => q(எம்),
						'one' => q({0} எம்),
						'other' => q({0} எம்),
					},
					# Long Unit Identifier
					'graphics-megapixel' => {
						'name' => q(எம்.பி),
						'one' => q({0} எம்.பி),
						'other' => q({0} எம்.பி),
					},
					# Core Unit Identifier
					'megapixel' => {
						'name' => q(எம்.பி),
						'one' => q({0} எம்.பி),
						'other' => q({0} எம்.பி),
					},
					# Long Unit Identifier
					'graphics-pixel' => {
						'name' => q(பிக்),
						'one' => q({0} பிக்),
						'other' => q({0} பிக்),
					},
					# Core Unit Identifier
					'pixel' => {
						'name' => q(பிக்),
						'one' => q({0} பிக்),
						'other' => q({0} பிக்),
					},
					# Long Unit Identifier
					'graphics-pixel-per-centimeter' => {
						'name' => q(பிக். / செ.மீ),
						'one' => q({0} பிக். / செ.மீ),
						'other' => q({0} பிக். / செ.மீ),
					},
					# Core Unit Identifier
					'pixel-per-centimeter' => {
						'name' => q(பிக். / செ.மீ),
						'one' => q({0} பிக். / செ.மீ),
						'other' => q({0} பிக். / செ.மீ),
					},
					# Long Unit Identifier
					'graphics-pixel-per-inch' => {
						'name' => q(பிக். / அங்.),
						'one' => q({0} பிக். / அங்.),
						'other' => q({0} பிக். / அங்.),
					},
					# Core Unit Identifier
					'pixel-per-inch' => {
						'name' => q(பிக். / அங்.),
						'one' => q({0} பிக். / அங்.),
						'other' => q({0} பிக். / அங்.),
					},
					# Long Unit Identifier
					'length-astronomical-unit' => {
						'name' => q(வா.அ.),
						'one' => q({0} வா.அ.),
						'other' => q({0} வா.அ.),
					},
					# Core Unit Identifier
					'astronomical-unit' => {
						'name' => q(வா.அ.),
						'one' => q({0} வா.அ.),
						'other' => q({0} வா.அ.),
					},
					# Long Unit Identifier
					'length-centimeter' => {
						'name' => q(செ.மீ.),
						'one' => q({0} செ.மீ.),
						'other' => q({0} செ.மீ.),
						'per' => q({0}/செ.மீ.),
					},
					# Core Unit Identifier
					'centimeter' => {
						'name' => q(செ.மீ.),
						'one' => q({0} செ.மீ.),
						'other' => q({0} செ.மீ.),
						'per' => q({0}/செ.மீ.),
					},
					# Long Unit Identifier
					'length-decimeter' => {
						'name' => q(டெ.மீ),
						'one' => q({0} டெ.மீ),
						'other' => q({0} டெ.மீ),
					},
					# Core Unit Identifier
					'decimeter' => {
						'name' => q(டெ.மீ),
						'one' => q({0} டெ.மீ),
						'other' => q({0} டெ.மீ),
					},
					# Long Unit Identifier
					'length-fathom' => {
						'name' => q(ஃபே.),
						'one' => q({0} ஃபே.),
						'other' => q({0} ஃபே.),
					},
					# Core Unit Identifier
					'fathom' => {
						'name' => q(ஃபே.),
						'one' => q({0} ஃபே.),
						'other' => q({0} ஃபே.),
					},
					# Long Unit Identifier
					'length-foot' => {
						'name' => q(அடி),
						'one' => q({0} அடி),
						'other' => q({0} அடி),
						'per' => q({0}/அடி),
					},
					# Core Unit Identifier
					'foot' => {
						'name' => q(அடி),
						'one' => q({0} அடி),
						'other' => q({0} அடி),
						'per' => q({0}/அடி),
					},
					# Long Unit Identifier
					'length-furlong' => {
						'name' => q(பர்),
						'one' => q({0} பர்),
						'other' => q({0} பர்),
					},
					# Core Unit Identifier
					'furlong' => {
						'name' => q(பர்),
						'one' => q({0} பர்),
						'other' => q({0} பர்),
					},
					# Long Unit Identifier
					'length-inch' => {
						'name' => q(அங்குலங்கள்),
						'one' => q({0} அங்.),
						'other' => q({0} அங்.),
						'per' => q({0}/அங்.),
					},
					# Core Unit Identifier
					'inch' => {
						'name' => q(அங்குலங்கள்),
						'one' => q({0} அங்.),
						'other' => q({0} அங்.),
						'per' => q({0}/அங்.),
					},
					# Long Unit Identifier
					'length-kilometer' => {
						'name' => q(கி.மீ.),
						'one' => q({0} கி.மீ.),
						'other' => q({0} கி.மீ.),
						'per' => q({0}/கி.மீ.),
					},
					# Core Unit Identifier
					'kilometer' => {
						'name' => q(கி.மீ.),
						'one' => q({0} கி.மீ.),
						'other' => q({0} கி.மீ.),
						'per' => q({0}/கி.மீ.),
					},
					# Long Unit Identifier
					'length-light-year' => {
						'name' => q(ஒளி ஆண்டுகள்),
						'one' => q({0} ஒ.ஆ.),
						'other' => q({0} ஒ.ஆ.),
					},
					# Core Unit Identifier
					'light-year' => {
						'name' => q(ஒளி ஆண்டுகள்),
						'one' => q({0} ஒ.ஆ.),
						'other' => q({0} ஒ.ஆ.),
					},
					# Long Unit Identifier
					'length-meter' => {
						'name' => q(மீ.),
						'one' => q({0} மீ.),
						'other' => q({0} மீ.),
						'per' => q({0}/மீ.),
					},
					# Core Unit Identifier
					'meter' => {
						'name' => q(மீ.),
						'one' => q({0} மீ.),
						'other' => q({0} மீ.),
						'per' => q({0}/மீ.),
					},
					# Long Unit Identifier
					'length-micrometer' => {
						'name' => q(μமீ.),
						'one' => q({0} μமீ.),
						'other' => q({0} μமீ.),
					},
					# Core Unit Identifier
					'micrometer' => {
						'name' => q(μமீ.),
						'one' => q({0} μமீ.),
						'other' => q({0} μமீ.),
					},
					# Long Unit Identifier
					'length-mile' => {
						'name' => q(மைல்கள்),
						'one' => q({0} மை.),
						'other' => q({0} மை.),
					},
					# Core Unit Identifier
					'mile' => {
						'name' => q(மைல்கள்),
						'one' => q({0} மை.),
						'other' => q({0} மை.),
					},
					# Long Unit Identifier
					'length-mile-scandinavian' => {
						'name' => q(ஸ்.மை.),
						'one' => q({0} ஸ்.மை.),
						'other' => q({0} ஸ்.மை.),
					},
					# Core Unit Identifier
					'mile-scandinavian' => {
						'name' => q(ஸ்.மை.),
						'one' => q({0} ஸ்.மை.),
						'other' => q({0} ஸ்.மை.),
					},
					# Long Unit Identifier
					'length-millimeter' => {
						'name' => q(மி.மீ.),
						'one' => q({0} மி.மீ.),
						'other' => q({0} மி.மீ.),
					},
					# Core Unit Identifier
					'millimeter' => {
						'name' => q(மி.மீ.),
						'one' => q({0} மி.மீ.),
						'other' => q({0} மி.மீ.),
					},
					# Long Unit Identifier
					'length-nanometer' => {
						'name' => q(நா.மீ.),
						'one' => q({0} நா.மீ.),
						'other' => q({0} நா.மீ.),
					},
					# Core Unit Identifier
					'nanometer' => {
						'name' => q(நா.மீ.),
						'one' => q({0} நா.மீ.),
						'other' => q({0} நா.மீ.),
					},
					# Long Unit Identifier
					'length-nautical-mile' => {
						'name' => q(க.மை.),
						'one' => q({0} க.மை.),
						'other' => q({0} க.மை.),
					},
					# Core Unit Identifier
					'nautical-mile' => {
						'name' => q(க.மை.),
						'one' => q({0} க.மை.),
						'other' => q({0} க.மை.),
					},
					# Long Unit Identifier
					'length-parsec' => {
						'name' => q(பு.நொ.),
						'one' => q({0} பு.நொ.),
						'other' => q({0} பு.நொ.),
					},
					# Core Unit Identifier
					'parsec' => {
						'name' => q(பு.நொ.),
						'one' => q({0} பு.நொ.),
						'other' => q({0} பு.நொ.),
					},
					# Long Unit Identifier
					'length-picometer' => {
						'name' => q(பை.மீ),
						'one' => q({0} பை.மீ.),
						'other' => q({0} பை.மீ.),
					},
					# Core Unit Identifier
					'picometer' => {
						'name' => q(பை.மீ),
						'one' => q({0} பை.மீ.),
						'other' => q({0} பை.மீ.),
					},
					# Long Unit Identifier
					'length-point' => {
						'name' => q(அ.பு.),
						'one' => q({0} அ.பு.),
						'other' => q({0} அ.பு.),
					},
					# Core Unit Identifier
					'point' => {
						'name' => q(அ.பு.),
						'one' => q({0} அ.பு.),
						'other' => q({0} அ.பு.),
					},
					# Long Unit Identifier
					'length-solar-radius' => {
						'name' => q(சூரிய ஆரம்),
					},
					# Core Unit Identifier
					'solar-radius' => {
						'name' => q(சூரிய ஆரம்),
					},
					# Long Unit Identifier
					'length-yard' => {
						'name' => q(கெஜ.),
						'one' => q({0} கெஜ.),
						'other' => q({0} கெஜ.),
					},
					# Core Unit Identifier
					'yard' => {
						'name' => q(கெஜ.),
						'one' => q({0} கெஜ.),
						'other' => q({0} கெஜ.),
					},
					# Long Unit Identifier
					'light-candela' => {
						'name' => q(கேண்ட.),
						'one' => q({0} கேண்ட.),
						'other' => q({0} கேண்ட.),
					},
					# Core Unit Identifier
					'candela' => {
						'name' => q(கேண்ட.),
						'one' => q({0} கேண்ட.),
						'other' => q({0} கேண்ட.),
					},
					# Long Unit Identifier
					'light-lumen' => {
						'name' => q(லூம.),
						'one' => q({0} லூம.),
						'other' => q({0} லூம.),
					},
					# Core Unit Identifier
					'lumen' => {
						'name' => q(லூம.),
						'one' => q({0} லூம.),
						'other' => q({0} லூம.),
					},
					# Long Unit Identifier
					'light-lux' => {
						'name' => q(லக்ஸ்),
						'one' => q({0} லக்.),
						'other' => q({0} லக்.),
					},
					# Core Unit Identifier
					'lux' => {
						'name' => q(லக்ஸ்),
						'one' => q({0} லக்.),
						'other' => q({0} லக்.),
					},
					# Long Unit Identifier
					'light-solar-luminosity' => {
						'name' => q(சூரிய ஒளிர்வுத்தன்மை),
					},
					# Core Unit Identifier
					'solar-luminosity' => {
						'name' => q(சூரிய ஒளிர்வுத்தன்மை),
					},
					# Long Unit Identifier
					'mass-carat' => {
						'name' => q(கேர.),
						'one' => q({0} கேர.),
						'other' => q({0} கேர.),
					},
					# Core Unit Identifier
					'carat' => {
						'name' => q(கேர.),
						'one' => q({0} கேர.),
						'other' => q({0} கேர.),
					},
					# Long Unit Identifier
					'mass-dalton' => {
						'name' => q(டால்ட்டன்ஸ்),
						'one' => q({0} டா.),
						'other' => q({0} டா.),
					},
					# Core Unit Identifier
					'dalton' => {
						'name' => q(டால்ட்டன்ஸ்),
						'one' => q({0} டா.),
						'other' => q({0} டா.),
					},
					# Long Unit Identifier
					'mass-earth-mass' => {
						'name' => q(புவித் திணிவுகள்),
					},
					# Core Unit Identifier
					'earth-mass' => {
						'name' => q(புவித் திணிவுகள்),
					},
					# Long Unit Identifier
					'mass-grain' => {
						'name' => q(கிரைன்),
						'one' => q({0} கிரைன்),
						'other' => q({0} கிரைன்),
					},
					# Core Unit Identifier
					'grain' => {
						'name' => q(கிரைன்),
						'one' => q({0} கிரைன்),
						'other' => q({0} கிரைன்),
					},
					# Long Unit Identifier
					'mass-gram' => {
						'name' => q(கிராம்கள்),
						'one' => q({0} கி.),
						'other' => q({0} கி.),
						'per' => q({0}/கி.),
					},
					# Core Unit Identifier
					'gram' => {
						'name' => q(கிராம்கள்),
						'one' => q({0} கி.),
						'other' => q({0} கி.),
						'per' => q({0}/கி.),
					},
					# Long Unit Identifier
					'mass-kilogram' => {
						'name' => q(கி.கி.),
						'one' => q({0} கி.கி.),
						'other' => q({0} கி.கி.),
						'per' => q({0}/கி.கி.),
					},
					# Core Unit Identifier
					'kilogram' => {
						'name' => q(கி.கி.),
						'one' => q({0} கி.கி.),
						'other' => q({0} கி.கி.),
						'per' => q({0}/கி.கி.),
					},
					# Long Unit Identifier
					'mass-metric-ton' => {
						'name' => q(ட.),
						'one' => q({0} ட.),
						'other' => q({0} ட.),
					},
					# Core Unit Identifier
					'metric-ton' => {
						'name' => q(ட.),
						'one' => q({0} ட.),
						'other' => q({0} ட.),
					},
					# Long Unit Identifier
					'mass-microgram' => {
						'name' => q(μகி),
						'one' => q({0} μகி),
						'other' => q({0} μகி),
					},
					# Core Unit Identifier
					'microgram' => {
						'name' => q(μகி),
						'one' => q({0} μகி),
						'other' => q({0} μகி),
					},
					# Long Unit Identifier
					'mass-milligram' => {
						'name' => q(மி.கி.),
						'one' => q({0} மி.கி.),
						'other' => q({0} மி.கி.),
					},
					# Core Unit Identifier
					'milligram' => {
						'name' => q(மி.கி.),
						'one' => q({0} மி.கி.),
						'other' => q({0} மி.கி.),
					},
					# Long Unit Identifier
					'mass-ounce' => {
						'name' => q(அவு.),
						'one' => q({0} அவு.),
						'other' => q({0} அவு.),
						'per' => q({0}/அவு.),
					},
					# Core Unit Identifier
					'ounce' => {
						'name' => q(அவு.),
						'one' => q({0} அவு.),
						'other' => q({0} அவு.),
						'per' => q({0}/அவு.),
					},
					# Long Unit Identifier
					'mass-ounce-troy' => {
						'name' => q(அவு. டி.),
						'one' => q({0} அவு. டி.),
						'other' => q({0} அவு. டி.),
					},
					# Core Unit Identifier
					'ounce-troy' => {
						'name' => q(அவு. டி.),
						'one' => q({0} அவு. டி.),
						'other' => q({0} அவு. டி.),
					},
					# Long Unit Identifier
					'mass-pound' => {
						'name' => q(பவு.),
						'one' => q({0} பவு.),
						'other' => q({0} பவு.),
						'per' => q({0}/பவு.),
					},
					# Core Unit Identifier
					'pound' => {
						'name' => q(பவு.),
						'one' => q({0} பவு.),
						'other' => q({0} பவு.),
						'per' => q({0}/பவு.),
					},
					# Long Unit Identifier
					'mass-solar-mass' => {
						'name' => q(சூரியத் திணிவுகள்),
					},
					# Core Unit Identifier
					'solar-mass' => {
						'name' => q(சூரியத் திணிவுகள்),
					},
					# Long Unit Identifier
					'mass-stone' => {
						'name' => q(ஸ்டோ.),
						'one' => q({0} ஸ்டோ.),
						'other' => q({0} ஸ்டோ.),
					},
					# Core Unit Identifier
					'stone' => {
						'name' => q(ஸ்டோ.),
						'one' => q({0} ஸ்டோ.),
						'other' => q({0} ஸ்டோ.),
					},
					# Long Unit Identifier
					'mass-ton' => {
						'name' => q(டன்),
						'one' => q({0} டன்),
						'other' => q({0} டன்),
					},
					# Core Unit Identifier
					'ton' => {
						'name' => q(டன்),
						'one' => q({0} டன்),
						'other' => q({0} டன்),
					},
					# Long Unit Identifier
					'per' => {
						'1' => q({0}/{1}),
					},
					# Core Unit Identifier
					'per' => {
						'1' => q({0}/{1}),
					},
					# Long Unit Identifier
					'power-gigawatt' => {
						'name' => q(கி.வாட்.),
						'one' => q({0} கி.வாட்.),
						'other' => q({0} கி.வாட்.),
					},
					# Core Unit Identifier
					'gigawatt' => {
						'name' => q(கி.வாட்.),
						'one' => q({0} கி.வாட்.),
						'other' => q({0} கி.வாட்.),
					},
					# Long Unit Identifier
					'power-horsepower' => {
						'name' => q(கு.தி.),
						'one' => q({0} கு.தி.),
						'other' => q({0} கு.தி.),
					},
					# Core Unit Identifier
					'horsepower' => {
						'name' => q(கு.தி.),
						'one' => q({0} கு.தி.),
						'other' => q({0} கு.தி.),
					},
					# Long Unit Identifier
					'power-kilowatt' => {
						'name' => q(கி.வா.),
						'one' => q({0} கி.வா.),
						'other' => q({0} கி.வா.),
					},
					# Core Unit Identifier
					'kilowatt' => {
						'name' => q(கி.வா.),
						'one' => q({0} கி.வா.),
						'other' => q({0} கி.வா.),
					},
					# Long Unit Identifier
					'power-megawatt' => {
						'name' => q(மெ.வா.),
						'one' => q({0} மெ.வா.),
						'other' => q({0} மெ.வா.),
					},
					# Core Unit Identifier
					'megawatt' => {
						'name' => q(மெ.வா.),
						'one' => q({0} மெ.வா.),
						'other' => q({0} மெ.வா.),
					},
					# Long Unit Identifier
					'power-milliwatt' => {
						'name' => q(மி.வா.),
						'one' => q({0} மி.வா.),
						'other' => q({0} மி.வா.),
					},
					# Core Unit Identifier
					'milliwatt' => {
						'name' => q(மி.வா.),
						'one' => q({0} மி.வா.),
						'other' => q({0} மி.வா.),
					},
					# Long Unit Identifier
					'power-watt' => {
						'name' => q(வா.),
						'one' => q({0} வா.),
						'other' => q({0} வா.),
					},
					# Core Unit Identifier
					'watt' => {
						'name' => q(வா.),
						'one' => q({0} வா.),
						'other' => q({0} வா.),
					},
					# Long Unit Identifier
					'pressure-atmosphere' => {
						'name' => q(atm),
						'one' => q({0} atm),
						'other' => q({0} atm),
					},
					# Core Unit Identifier
					'atmosphere' => {
						'name' => q(atm),
						'one' => q({0} atm),
						'other' => q({0} atm),
					},
					# Long Unit Identifier
					'pressure-bar' => {
						'name' => q(பார்),
						'one' => q({0} பார்),
						'other' => q({0} பார்கள்),
					},
					# Core Unit Identifier
					'bar' => {
						'name' => q(பார்),
						'one' => q({0} பார்),
						'other' => q({0} பார்கள்),
					},
					# Long Unit Identifier
					'pressure-hectopascal' => {
						'name' => q(ஹெ.பாஸ்.),
						'one' => q({0} ஹெ.பாஸ்.),
						'other' => q({0} ஹெ.பாஸ்.),
					},
					# Core Unit Identifier
					'hectopascal' => {
						'name' => q(ஹெ.பாஸ்.),
						'one' => q({0} ஹெ.பாஸ்.),
						'other' => q({0} ஹெ.பாஸ்.),
					},
					# Long Unit Identifier
					'pressure-inch-ofhg' => {
						'name' => q(பாத. அங்.),
						'one' => q({0} பாத. அங்.),
						'other' => q({0} பாத. அங்.),
					},
					# Core Unit Identifier
					'inch-ofhg' => {
						'name' => q(பாத. அங்.),
						'one' => q({0} பாத. அங்.),
						'other' => q({0} பாத. அங்.),
					},
					# Long Unit Identifier
					'pressure-kilopascal' => {
						'name' => q(கிபா),
						'one' => q({0} கிபா),
						'other' => q({0} கிபா),
					},
					# Core Unit Identifier
					'kilopascal' => {
						'name' => q(கிபா),
						'one' => q({0} கிபா),
						'other' => q({0} கிபா),
					},
					# Long Unit Identifier
					'pressure-megapascal' => {
						'name' => q(மெபா),
						'one' => q({0} மெபா),
						'other' => q({0} மெபா),
					},
					# Core Unit Identifier
					'megapascal' => {
						'name' => q(மெபா),
						'one' => q({0} மெபா),
						'other' => q({0} மெபா),
					},
					# Long Unit Identifier
					'pressure-millibar' => {
						'name' => q(மி.பா.),
						'one' => q({0} மி.பா.),
						'other' => q({0} மி.பா.),
					},
					# Core Unit Identifier
					'millibar' => {
						'name' => q(மி.பா.),
						'one' => q({0} மி.பா.),
						'other' => q({0} மி.பா.),
					},
					# Long Unit Identifier
					'pressure-millimeter-ofhg' => {
						'name' => q(பாத. மி.மீ.),
						'one' => q({0} பாத. மி.மீ.),
						'other' => q({0} பாத. மி.மீ.),
					},
					# Core Unit Identifier
					'millimeter-ofhg' => {
						'name' => q(பாத. மி.மீ.),
						'one' => q({0} பாத. மி.மீ.),
						'other' => q({0} பாத. மி.மீ.),
					},
					# Long Unit Identifier
					'pressure-pascal' => {
						'name' => q(பா.),
						'one' => q({0} பா.),
						'other' => q({0} பா.),
					},
					# Core Unit Identifier
					'pascal' => {
						'name' => q(பா.),
						'one' => q({0} பா.),
						'other' => q({0} பா.),
					},
					# Long Unit Identifier
					'pressure-pound-force-per-square-inch' => {
						'name' => q(psi),
						'one' => q({0} psi),
						'other' => q({0} psi),
					},
					# Core Unit Identifier
					'pound-force-per-square-inch' => {
						'name' => q(psi),
						'one' => q({0} psi),
						'other' => q({0} psi),
					},
					# Long Unit Identifier
					'speed-kilometer-per-hour' => {
						'name' => q(கி.மீ./மணிநேரம்),
						'one' => q({0} கி.மீ./ம.நே.),
						'other' => q({0} கி.மீ./ம.நே.),
					},
					# Core Unit Identifier
					'kilometer-per-hour' => {
						'name' => q(கி.மீ./மணிநேரம்),
						'one' => q({0} கி.மீ./ம.நே.),
						'other' => q({0} கி.மீ./ம.நே.),
					},
					# Long Unit Identifier
					'speed-knot' => {
						'name' => q(நா.),
						'one' => q({0} நா.),
						'other' => q({0} நா.),
					},
					# Core Unit Identifier
					'knot' => {
						'name' => q(நா.),
						'one' => q({0} நா.),
						'other' => q({0} நா.),
					},
					# Long Unit Identifier
					'speed-meter-per-second' => {
						'name' => q(மீ/வி),
						'one' => q({0} மீ/வி),
						'other' => q({0} மீ/வி),
					},
					# Core Unit Identifier
					'meter-per-second' => {
						'name' => q(மீ/வி),
						'one' => q({0} மீ/வி),
						'other' => q({0} மீ/வி),
					},
					# Long Unit Identifier
					'speed-mile-per-hour' => {
						'name' => q(மை/ம.நே.),
						'one' => q({0} மை/ம.நே.),
						'other' => q({0} மை/ம.நே.),
					},
					# Core Unit Identifier
					'mile-per-hour' => {
						'name' => q(மை/ம.நே.),
						'one' => q({0} மை/ம.நே.),
						'other' => q({0} மை/ம.நே.),
					},
					# Long Unit Identifier
					'temperature-celsius' => {
						'name' => q(டிகிரி செ.),
						'one' => q({0}°செ.),
						'other' => q({0}°செ.),
					},
					# Core Unit Identifier
					'celsius' => {
						'name' => q(டிகிரி செ.),
						'one' => q({0}°செ.),
						'other' => q({0}°செ.),
					},
					# Long Unit Identifier
					'temperature-fahrenheit' => {
						'name' => q(டி. ஃபா.),
						'one' => q({0}°ஃபா.),
						'other' => q({0}°ஃபா.),
					},
					# Core Unit Identifier
					'fahrenheit' => {
						'name' => q(டி. ஃபா.),
						'one' => q({0}°ஃபா.),
						'other' => q({0}°ஃபா.),
					},
					# Long Unit Identifier
					'temperature-generic' => {
						'name' => q(°),
						'one' => q({0}°),
						'other' => q({0}°),
					},
					# Core Unit Identifier
					'generic' => {
						'name' => q(°),
						'one' => q({0}°),
						'other' => q({0}°),
					},
					# Long Unit Identifier
					'temperature-kelvin' => {
						'name' => q(கெல்.),
						'one' => q({0} கெல்.),
						'other' => q({0} கெல்.),
					},
					# Core Unit Identifier
					'kelvin' => {
						'name' => q(கெல்.),
						'one' => q({0} கெல்.),
						'other' => q({0} கெல்.),
					},
					# Long Unit Identifier
					'torque-newton-meter' => {
						'name' => q(நியூ.மீ),
						'one' => q({0} நியூ.மீ),
						'other' => q({0} நியூ.மீ),
					},
					# Core Unit Identifier
					'newton-meter' => {
						'name' => q(நியூ.மீ),
						'one' => q({0} நியூ.மீ),
						'other' => q({0} நியூ.மீ),
					},
					# Long Unit Identifier
					'torque-pound-force-foot' => {
						'name' => q(ப.அடி),
						'one' => q({0} ப.அடி),
						'other' => q({0} ப.அடி),
					},
					# Core Unit Identifier
					'pound-force-foot' => {
						'name' => q(ப.அடி),
						'one' => q({0} ப.அடி),
						'other' => q({0} ப.அடி),
					},
					# Long Unit Identifier
					'volume-acre-foot' => {
						'name' => q(ஏக். அடி),
						'one' => q({0} ஏக். அடி),
						'other' => q({0} ஏக். அடி),
					},
					# Core Unit Identifier
					'acre-foot' => {
						'name' => q(ஏக். அடி),
						'one' => q({0} ஏக். அடி),
						'other' => q({0} ஏக். அடி),
					},
					# Long Unit Identifier
					'volume-barrel' => {
						'name' => q(பீப்பாய்),
						'one' => q({0} பீப்.),
						'other' => q({0} பீப்.),
					},
					# Core Unit Identifier
					'barrel' => {
						'name' => q(பீப்பாய்),
						'one' => q({0} பீப்.),
						'other' => q({0} பீப்.),
					},
					# Long Unit Identifier
					'volume-bushel' => {
						'name' => q(புசல்கள்),
						'one' => q({0} புச.),
						'other' => q({0} புச.),
					},
					# Core Unit Identifier
					'bushel' => {
						'name' => q(புசல்கள்),
						'one' => q({0} புச.),
						'other' => q({0} புச.),
					},
					# Long Unit Identifier
					'volume-centiliter' => {
						'name' => q(செ.லி.),
						'one' => q({0} செ.லி.),
						'other' => q({0} செ.லி.),
					},
					# Core Unit Identifier
					'centiliter' => {
						'name' => q(செ.லி.),
						'one' => q({0} செ.லி.),
						'other' => q({0} செ.லி.),
					},
					# Long Unit Identifier
					'volume-cubic-centimeter' => {
						'name' => q(செ.மீ.³),
						'one' => q({0} செ.மீ.³),
						'other' => q({0} செ.மீ.³),
						'per' => q({0}/செ.மீ.³),
					},
					# Core Unit Identifier
					'cubic-centimeter' => {
						'name' => q(செ.மீ.³),
						'one' => q({0} செ.மீ.³),
						'other' => q({0} செ.மீ.³),
						'per' => q({0}/செ.மீ.³),
					},
					# Long Unit Identifier
					'volume-cubic-foot' => {
						'name' => q(அடி³),
						'one' => q({0} அடி³),
						'other' => q({0} அடி³),
					},
					# Core Unit Identifier
					'cubic-foot' => {
						'name' => q(அடி³),
						'one' => q({0} அடி³),
						'other' => q({0} அடி³),
					},
					# Long Unit Identifier
					'volume-cubic-inch' => {
						'name' => q(அங்.³),
						'one' => q({0} அங்.³),
						'other' => q({0} அங்.³),
					},
					# Core Unit Identifier
					'cubic-inch' => {
						'name' => q(அங்.³),
						'one' => q({0} அங்.³),
						'other' => q({0} அங்.³),
					},
					# Long Unit Identifier
					'volume-cubic-kilometer' => {
						'name' => q(கிமீ³),
						'one' => q({0} கிமீ³),
						'other' => q({0} கிமீ³),
					},
					# Core Unit Identifier
					'cubic-kilometer' => {
						'name' => q(கிமீ³),
						'one' => q({0} கிமீ³),
						'other' => q({0} கிமீ³),
					},
					# Long Unit Identifier
					'volume-cubic-meter' => {
						'name' => q(மீ³),
						'one' => q({0} மீ³),
						'other' => q({0} மீ³),
						'per' => q({0}/மீ³),
					},
					# Core Unit Identifier
					'cubic-meter' => {
						'name' => q(மீ³),
						'one' => q({0} மீ³),
						'other' => q({0} மீ³),
						'per' => q({0}/மீ³),
					},
					# Long Unit Identifier
					'volume-cubic-mile' => {
						'name' => q(மை³),
						'one' => q({0} மை³),
						'other' => q({0} மை³),
					},
					# Core Unit Identifier
					'cubic-mile' => {
						'name' => q(மை³),
						'one' => q({0} மை³),
						'other' => q({0} மை³),
					},
					# Long Unit Identifier
					'volume-cubic-yard' => {
						'name' => q(யா.³),
						'one' => q({0} யா.³),
						'other' => q({0} யா.³),
					},
					# Core Unit Identifier
					'cubic-yard' => {
						'name' => q(யா.³),
						'one' => q({0} யா.³),
						'other' => q({0} யா.³),
					},
					# Long Unit Identifier
					'volume-cup' => {
						'name' => q(கோ.),
						'one' => q({0} கோ.),
						'other' => q({0} கோ.),
					},
					# Core Unit Identifier
					'cup' => {
						'name' => q(கோ.),
						'one' => q({0} கோ.),
						'other' => q({0} கோ.),
					},
					# Long Unit Identifier
					'volume-cup-metric' => {
						'name' => q(மெ.கோப்பை),
						'one' => q({0} மெ.கோ.),
						'other' => q({0} மெ.கோ.),
					},
					# Core Unit Identifier
					'cup-metric' => {
						'name' => q(மெ.கோப்பை),
						'one' => q({0} மெ.கோ.),
						'other' => q({0} மெ.கோ.),
					},
					# Long Unit Identifier
					'volume-deciliter' => {
						'name' => q(டெ.லி.),
						'one' => q({0} டெ.லி.),
						'other' => q({0} டெ.லி.),
					},
					# Core Unit Identifier
					'deciliter' => {
						'name' => q(டெ.லி.),
						'one' => q({0} டெ.லி.),
						'other' => q({0} டெ.லி.),
					},
					# Long Unit Identifier
					'volume-dessert-spoon' => {
						'name' => q(இ.க.),
						'one' => q({0} இ.க.),
						'other' => q({0} இ.க.),
					},
					# Core Unit Identifier
					'dessert-spoon' => {
						'name' => q(இ.க.),
						'one' => q({0} இ.க.),
						'other' => q({0} இ.க.),
					},
					# Long Unit Identifier
					'volume-dessert-spoon-imperial' => {
						'name' => q(இ.க. இம்பீ.),
						'one' => q({0} இ.க. இம்பீ.),
						'other' => q({0} இ.க. இம்பீ.),
					},
					# Core Unit Identifier
					'dessert-spoon-imperial' => {
						'name' => q(இ.க. இம்பீ.),
						'one' => q({0} இ.க. இம்பீ.),
						'other' => q({0} இ.க. இம்பீ.),
					},
					# Long Unit Identifier
					'volume-dram' => {
						'name' => q(டிரா.தி.),
						'one' => q({0} டிரா.தி.),
						'other' => q({0} டிரா.தி.),
					},
					# Core Unit Identifier
					'dram' => {
						'name' => q(டிரா.தி.),
						'one' => q({0} டிரா.தி.),
						'other' => q({0} டிரா.தி.),
					},
					# Long Unit Identifier
					'volume-drop' => {
						'name' => q(துளி),
						'one' => q({0} துளி),
						'other' => q({0} துளி),
					},
					# Core Unit Identifier
					'drop' => {
						'name' => q(துளி),
						'one' => q({0} துளி),
						'other' => q({0} துளி),
					},
					# Long Unit Identifier
					'volume-fluid-ounce' => {
						'name' => q(தி. அவு.),
						'one' => q({0} தி. அவு.),
						'other' => q({0} தி. அவு.),
					},
					# Core Unit Identifier
					'fluid-ounce' => {
						'name' => q(தி. அவு.),
						'one' => q({0} தி. அவு.),
						'other' => q({0} தி. அவு.),
					},
					# Long Unit Identifier
					'volume-fluid-ounce-imperial' => {
						'name' => q(இம்பீ. தி. அவு.),
						'one' => q({0} தி. அவு. இம்பீ.),
						'other' => q({0} தி. அவு. இம்பீ.),
					},
					# Core Unit Identifier
					'fluid-ounce-imperial' => {
						'name' => q(இம்பீ. தி. அவு.),
						'one' => q({0} தி. அவு. இம்பீ.),
						'other' => q({0} தி. அவு. இம்பீ.),
					},
					# Long Unit Identifier
					'volume-gallon' => {
						'name' => q(கேல.),
						'one' => q({0} கேல.),
						'other' => q({0} கேல.),
						'per' => q({0}/கேல.),
					},
					# Core Unit Identifier
					'gallon' => {
						'name' => q(கேல.),
						'one' => q({0} கேல.),
						'other' => q({0} கேல.),
						'per' => q({0}/கேல.),
					},
					# Long Unit Identifier
					'volume-gallon-imperial' => {
						'name' => q(இம். கேல.),
						'one' => q({0} கேல. இம்.),
						'other' => q({0} கேல. இம்.),
						'per' => q({0}/கேல. இம்.),
					},
					# Core Unit Identifier
					'gallon-imperial' => {
						'name' => q(இம். கேல.),
						'one' => q({0} கேல. இம்.),
						'other' => q({0} கேல. இம்.),
						'per' => q({0}/கேல. இம்.),
					},
					# Long Unit Identifier
					'volume-hectoliter' => {
						'name' => q(ஹெ.லி.),
						'one' => q({0} ஹெ.லி.),
						'other' => q({0} ஹெ.லி.),
					},
					# Core Unit Identifier
					'hectoliter' => {
						'name' => q(ஹெ.லி.),
						'one' => q({0} ஹெ.லி.),
						'other' => q({0} ஹெ.லி.),
					},
					# Long Unit Identifier
					'volume-jigger' => {
						'name' => q(ஜிக.),
						'one' => q({0} ஜிக.),
						'other' => q({0} ஜிக.),
					},
					# Core Unit Identifier
					'jigger' => {
						'name' => q(ஜிக.),
						'one' => q({0} ஜிக.),
						'other' => q({0} ஜிக.),
					},
					# Long Unit Identifier
					'volume-liter' => {
						'name' => q(லிட்டர்கள்),
						'one' => q({0} லி.),
						'other' => q({0} லி.),
						'per' => q({0}/லி.),
					},
					# Core Unit Identifier
					'liter' => {
						'name' => q(லிட்டர்கள்),
						'one' => q({0} லி.),
						'other' => q({0} லி.),
						'per' => q({0}/லி.),
					},
					# Long Unit Identifier
					'volume-megaliter' => {
						'name' => q(மெ.லி.),
						'one' => q({0} மெ.லி.),
						'other' => q({0} மெ.லி.),
					},
					# Core Unit Identifier
					'megaliter' => {
						'name' => q(மெ.லி.),
						'one' => q({0} மெ.லி.),
						'other' => q({0} மெ.லி.),
					},
					# Long Unit Identifier
					'volume-milliliter' => {
						'name' => q(மிலி),
						'one' => q({0} மிலி),
						'other' => q({0} மிலி),
					},
					# Core Unit Identifier
					'milliliter' => {
						'name' => q(மிலி),
						'one' => q({0} மிலி),
						'other' => q({0} மிலி),
					},
					# Long Unit Identifier
					'volume-pinch' => {
						'name' => q(சிட்டி),
						'one' => q({0} சிட்டி),
						'other' => q({0} சிட்டி),
					},
					# Core Unit Identifier
					'pinch' => {
						'name' => q(சிட்டி),
						'one' => q({0} சிட்டி),
						'other' => q({0} சிட்டி),
					},
					# Long Unit Identifier
					'volume-pint' => {
						'name' => q(பின்ட்கள்),
						'one' => q({0} பின்.),
						'other' => q({0} பின்.),
					},
					# Core Unit Identifier
					'pint' => {
						'name' => q(பின்ட்கள்),
						'one' => q({0} பின்.),
						'other' => q({0} பின்.),
					},
					# Long Unit Identifier
					'volume-pint-metric' => {
						'name' => q(மெ.பி.),
						'one' => q({0} மெ.பி.),
						'other' => q({0} மெ.பி.),
					},
					# Core Unit Identifier
					'pint-metric' => {
						'name' => q(மெ.பி.),
						'one' => q({0} மெ.பி.),
						'other' => q({0} மெ.பி.),
					},
					# Long Unit Identifier
					'volume-quart' => {
						'name' => q(குவாட்.),
						'one' => q({0} குவாட்.),
						'other' => q({0} குவாட்.),
					},
					# Core Unit Identifier
					'quart' => {
						'name' => q(குவாட்.),
						'one' => q({0} குவாட்.),
						'other' => q({0} குவாட்.),
					},
					# Long Unit Identifier
					'volume-quart-imperial' => {
						'name' => q(குவாட். இம்பீ.),
						'one' => q({0} குவாட். இம்பீ.),
						'other' => q({0} குவாட். இம்பீ.),
					},
					# Core Unit Identifier
					'quart-imperial' => {
						'name' => q(குவாட். இம்பீ.),
						'one' => q({0} குவாட். இம்பீ.),
						'other' => q({0} குவாட். இம்பீ.),
					},
					# Long Unit Identifier
					'volume-tablespoon' => {
						'name' => q(மே.க.),
						'one' => q({0} மே.க.),
						'other' => q({0} மே.க.),
					},
					# Core Unit Identifier
					'tablespoon' => {
						'name' => q(மே.க.),
						'one' => q({0} மே.க.),
						'other' => q({0} மே.க.),
					},
					# Long Unit Identifier
					'volume-teaspoon' => {
						'name' => q(தே.க.),
						'one' => q({0} தே.க.),
						'other' => q({0} தே.க.),
					},
					# Core Unit Identifier
					'teaspoon' => {
						'name' => q(தே.க.),
						'one' => q({0} தே.க.),
						'other' => q({0} தே.க.),
					},
				},
			} }
);

has 'yesstr' => (
	is			=> 'ro',
	isa			=> RegexpRef,
	init_arg	=> undef,
	default		=> sub { qr'^(?i:ஆம்|ஆ|yes|y)$' }
);

has 'nostr' => (
	is			=> 'ro',
	isa			=> RegexpRef,
	init_arg	=> undef,
	default		=> sub { qr'^(?i:இல்லை|இ|no|n)$' }
);

has 'listPatterns' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
				start => q({0}, {1}),
				middle => q({0}, {1}),
				end => q({0} {1}),
				2 => q({0} {1}),
		} }
);

has 'default_numbering_system' => (
	is			=> 'ro',
	isa			=> Str,
	init_arg	=> undef,
	default		=> 'latn',
);

has native_numbering_system => (
	is			=> 'ro',
	isa			=> Str,
	init_arg	=> undef,
	default		=> 'tamldec',
);

has traditional_numbering_system => (
	is			=> 'ro',
	isa			=> Str,
	init_arg	=> undef,
	default		=> 'taml',
);

has 'minimum_grouping_digits' => (
	is			=>'ro',
	isa			=> Int,
	init_arg	=> undef,
	default		=> 1,
);

has 'number_symbols' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
		'latn' => {
			'decimal' => q(.),
			'exponential' => q(E),
			'group' => q(,),
			'infinity' => q(∞),
			'list' => q(;),
			'minusSign' => q(-),
			'nan' => q(NaN),
			'perMille' => q(‰),
			'percentSign' => q(%),
			'plusSign' => q(+),
			'superscriptingExponent' => q(×),
			'timeSeparator' => q(:),
		},
		'tamldec' => {
			'decimal' => q(.),
			'exponential' => q(E),
			'group' => q(,),
			'infinity' => q(∞),
			'minusSign' => q(-),
			'nan' => q(NaN),
			'perMille' => q(‰),
			'percentSign' => q(%),
			'plusSign' => q(+),
			'superscriptingExponent' => q(×),
		},
	} }
);

has 'number_formats' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
		decimalFormat => {
			'default' => {
				'1000' => {
					'one' => '0ஆ',
					'other' => '0ஆ',
				},
				'10000' => {
					'one' => '00ஆ',
					'other' => '00ஆ',
				},
				'100000' => {
					'one' => '000ஆ',
					'other' => '000ஆ',
				},
				'1000000' => {
					'one' => '0மி',
					'other' => '0மி',
				},
				'10000000' => {
					'one' => '00மி',
					'other' => '00மி',
				},
				'100000000' => {
					'one' => '000மி',
					'other' => '000மி',
				},
				'1000000000' => {
					'one' => '0பி',
					'other' => '0பி',
				},
				'10000000000' => {
					'one' => '00பி',
					'other' => '00பி',
				},
				'100000000000' => {
					'one' => '000பி',
					'other' => '000பி',
				},
				'1000000000000' => {
					'one' => '0டி',
					'other' => '0டி',
				},
				'10000000000000' => {
					'one' => '00டி',
					'other' => '00டி',
				},
				'100000000000000' => {
					'one' => '000டி',
					'other' => '000டி',
				},
				'standard' => {
					'default' => '#,##,##0.###',
				},
			},
			'long' => {
				'1000' => {
					'one' => '0 ஆயிரம்',
					'other' => '0 ஆயிரம்',
				},
				'10000' => {
					'one' => '00 ஆயிரம்',
					'other' => '00 ஆயிரம்',
				},
				'100000' => {
					'one' => '000 ஆயிரம்',
					'other' => '000 ஆயிரம்',
				},
				'1000000' => {
					'one' => '0 மில்லியன்',
					'other' => '0 மில்லியன்',
				},
				'10000000' => {
					'one' => '00 மில்லியன்',
					'other' => '00 மில்லியன்',
				},
				'100000000' => {
					'one' => '000 மில்லியன்',
					'other' => '000 மில்லியன்',
				},
				'1000000000' => {
					'one' => '0 பில்லியன்',
					'other' => '0 பில்லியன்',
				},
				'10000000000' => {
					'one' => '00 பில்லியன்',
					'other' => '00 பில்லியன்',
				},
				'100000000000' => {
					'one' => '000 பில்லியன்',
					'other' => '000 பில்லியன்',
				},
				'1000000000000' => {
					'one' => '0 டிரில்லியன்',
					'other' => '0 டிரில்லியன்',
				},
				'10000000000000' => {
					'one' => '00 டிரில்லியன்',
					'other' => '00 டிரில்லியன்',
				},
				'100000000000000' => {
					'one' => '000 டிரில்லியன்',
					'other' => '000 டிரில்லியன்',
				},
			},
			'short' => {
				'1000' => {
					'one' => '0ஆ',
					'other' => '0ஆ',
				},
				'10000' => {
					'one' => '00ஆ',
					'other' => '00ஆ',
				},
				'100000' => {
					'one' => '000ஆ',
					'other' => '000ஆ',
				},
				'1000000' => {
					'one' => '0மி',
					'other' => '0மி',
				},
				'10000000' => {
					'one' => '00மி',
					'other' => '00மி',
				},
				'100000000' => {
					'one' => '000மி',
					'other' => '000மி',
				},
				'1000000000' => {
					'one' => '0பி',
					'other' => '0பி',
				},
				'10000000000' => {
					'one' => '00பி',
					'other' => '00பி',
				},
				'100000000000' => {
					'one' => '000பி',
					'other' => '000பி',
				},
				'1000000000000' => {
					'one' => '0டி',
					'other' => '0டி',
				},
				'10000000000000' => {
					'one' => '00டி',
					'other' => '00டி',
				},
				'100000000000000' => {
					'one' => '000டி',
					'other' => '000டி',
				},
			},
		},
		percentFormat => {
			'default' => {
				'standard' => {
					'default' => '#,##,##0%',
				},
			},
		},
		scientificFormat => {
			'default' => {
				'standard' => {
					'default' => '#E0',
				},
			},
		},
} },
);

has 'number_currency_formats' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
		'latn' => {
			'pattern' => {
				'default' => {
					'accounting' => {
						'negative' => '(¤#,##0.00)',
						'positive' => '¤#,##0.00',
					},
					'standard' => {
						'positive' => '¤ #,##,##0.00',
					},
				},
			},
		},
		'tamldec' => {
			'pattern' => {
				'default' => {
					'standard' => {
						'positive' => '¤ #,##,##0.00',
					},
				},
			},
		},
} },
);

has 'currencies' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
		'AED' => {
			symbol => 'AED',
			display_name => {
				'currency' => q(ஐக்கிய அரபு எமிரேட்ஸ் திர்ஹாம்),
				'one' => q(ஐக்கிய அரபு எமிரேட்ஸ் திர்ஹாம்),
				'other' => q(ஐக்கிய அரபு எமிரேட்ஸ் திர்ஹாம்கள்),
			},
		},
		'AFN' => {
			symbol => 'AFN',
			display_name => {
				'currency' => q(ஆஃப்கான் ஆஃப்கானி),
				'one' => q(ஆஃப்கான் ஆஃப்கானி),
				'other' => q(ஆஃப்கான் ஆஃப்கானிகள்),
			},
		},
		'ALL' => {
			symbol => 'ALL',
			display_name => {
				'currency' => q(அல்பேனியன் லெக்),
				'one' => q(அல்பேனியன் லெக்),
				'other' => q(அல்பேனியன் லெகே),
			},
		},
		'AMD' => {
			symbol => 'AMD',
			display_name => {
				'currency' => q(ஆர்மேனியன் ட்ராம்),
				'one' => q(ஆர்மேனியன் ட்ராம்),
				'other' => q(ஆர்மேனியன் ட்ராம்கள்),
			},
		},
		'ANG' => {
			symbol => 'ANG',
			display_name => {
				'currency' => q(நெதர்லேண்ட்ஸ் அன்டிலியன் கில்டர்),
				'one' => q(நெதர்லேண்ட்ஸ் அன்டிலியன் கில்டர்),
				'other' => q(நெதர்லேண்ட்ஸ் அன்டிலியன் கில்டர்கள்),
			},
		},
		'AOA' => {
			symbol => 'AOA',
			display_name => {
				'currency' => q(அங்கோலன் க்வான்ஸா),
				'one' => q(அங்கோலன் க்வான்ஸா),
				'other' => q(அங்கோலன் க்வான்ஸாக்கள்),
			},
		},
		'ARS' => {
			symbol => 'ARS',
			display_name => {
				'currency' => q(அர்ஜென்டைன் பெசோ),
				'one' => q(அர்ஜென்டைன் பெசோ),
				'other' => q(அர்ஜென்டைன் பெசோக்கள்),
			},
		},
		'AUD' => {
			symbol => 'A$',
			display_name => {
				'currency' => q(ஆஸ்திரேலிய டாலர்),
				'one' => q(ஆஸ்திரேலிய டாலர்),
				'other' => q(ஆஸ்திரேலிய டாலர்கள்),
			},
		},
		'AWG' => {
			symbol => 'AWG',
			display_name => {
				'currency' => q(அருபன் ஃப்ளோரின்),
				'one' => q(அருபன் ஃப்ளோரின்),
				'other' => q(அருபன் ஃப்ளோரின்),
			},
		},
		'AZN' => {
			symbol => 'AZN',
			display_name => {
				'currency' => q(அசர்பைஜானி மனத்),
				'one' => q(அஜர்பைசானி மனத்),
				'other' => q(அசர்பைஜானி மனத்கள்),
			},
		},
		'BAM' => {
			symbol => 'BAM',
			display_name => {
				'currency' => q(போஸ்னியா-ஹெர்ஸேகோவினா கன்வெர்டிபில் மார்க்),
				'one' => q(போஸ்னியா-ஹெர்ஸேகோவினா கன்வெர்டிபில் மார்க்),
				'other' => q(போஸ்னியா-ஹெர்ஸேகோவினா கன்வெர்டிபில் மார்க்குகள்),
			},
		},
		'BBD' => {
			symbol => 'BBD',
			display_name => {
				'currency' => q(பார்பேடியன் டாலர்),
				'one' => q(பார்பேடியன் டாலர்),
				'other' => q(பார்பேடியன் டாலர்கள்),
			},
		},
		'BDT' => {
			symbol => 'BDT',
			display_name => {
				'currency' => q(பங்களாதேஷி டாகா),
				'one' => q(பங்களாதேஷி டாகா),
				'other' => q(பங்களாதேஷி டாகாக்கள்),
			},
		},
		'BGN' => {
			symbol => 'BGN',
			display_name => {
				'currency' => q(பல்கேரியன் லேவ்),
				'one' => q(பல்கேரியன் லேவ்),
				'other' => q(பல்கேரியன் லேவா),
			},
		},
		'BHD' => {
			symbol => 'BHD',
			display_name => {
				'currency' => q(பஹ்ரைனி தினார்),
				'one' => q(பஹ்ரைனி தினார்),
				'other' => q(பஹ்ரைனி தினார்கள்),
			},
		},
		'BIF' => {
			symbol => 'BIF',
			display_name => {
				'currency' => q(புருண்டியன் ஃப்ராங்க்),
				'one' => q(புருண்டியன் ஃப்ராங்க்),
				'other' => q(புருண்டியன் ஃப்ராங்க்குகள்),
			},
		},
		'BMD' => {
			symbol => 'BMD',
			display_name => {
				'currency' => q(பெர்முடன் டாலர்),
				'one' => q(பெர்முடன் டாலர்),
				'other' => q(பெர்முடன் டாலர்கள்),
			},
		},
		'BND' => {
			symbol => 'BND',
			display_name => {
				'currency' => q(புரூனே டாலர்),
				'one' => q(புரூனே டாலர்),
				'other' => q(புரூனே டாலர்கள்),
			},
		},
		'BOB' => {
			symbol => 'BOB',
			display_name => {
				'currency' => q(பொலிவியன் பொலிவியானோ),
				'one' => q(பொலிவியன் பொலிவியானோ),
				'other' => q(பொலிவியன் பொலிவியானோக்கள்),
			},
		},
		'BRL' => {
			symbol => 'R$',
			display_name => {
				'currency' => q(பிரேசிலியன் ரியால்),
				'one' => q(பிரேசிலியன் ரியால்),
				'other' => q(பிரேசிலியன் ரியால்கள்),
			},
		},
		'BSD' => {
			symbol => 'BSD',
			display_name => {
				'currency' => q(பஹாமியன் டாலர்),
				'one' => q(பஹாமியன் டாலர்),
				'other' => q(பஹாமியன் டாலர்கள்),
			},
		},
		'BTN' => {
			symbol => 'BTN',
			display_name => {
				'currency' => q(பூட்டானீஸ் குல்ட்ரம்),
				'one' => q(பூட்டானீஸ் குல்ட்ரம்),
				'other' => q(பூட்டானீஸ் குல்ட்ரம்கள்),
			},
		},
		'BWP' => {
			symbol => 'BWP',
			display_name => {
				'currency' => q(போட்ஸ்வானன் புலா),
				'one' => q(போட்ஸ்வானன் புலா),
				'other' => q(போட்ஸ்வானன் புலாக்கள்),
			},
		},
		'BYN' => {
			symbol => 'BYN',
			display_name => {
				'currency' => q(பெலருசியன் ரூபிள்),
				'one' => q(பெலருசியன் ரூபிள்),
				'other' => q(பெலருசியன் ரூபிள்கள்),
			},
		},
		'BYR' => {
			symbol => 'BYR',
			display_name => {
				'currency' => q(பெலருசியன் ரூபிள் \(2000–2016\)),
				'one' => q(பெலருசியன் ரூபிள் \(2000–2016\)),
				'other' => q(பெலருசியன் ரூபிள்கள் \(2000–2016\)),
			},
		},
		'BZD' => {
			symbol => 'BZD',
			display_name => {
				'currency' => q(பெலீஸ் டாலர்),
				'one' => q(பெலீஸ் டாலர்),
				'other' => q(பெலீஸ் டாலர்கள்),
			},
		},
		'CAD' => {
			symbol => 'CA$',
			display_name => {
				'currency' => q(கனடியன் டாலர்),
				'one' => q(கனடியன் டாலர்),
				'other' => q(கனடியன் டாலர்கள்),
			},
		},
		'CDF' => {
			symbol => 'CDF',
			display_name => {
				'currency' => q(காங்கோலீஸ் ஃப்ராங்க்),
				'one' => q(காங்கோலீஸ் ஃப்ராங்க்),
				'other' => q(காங்கோலீஸ் ஃப்ராங்க்குகள்),
			},
		},
		'CHF' => {
			symbol => 'CHF',
			display_name => {
				'currency' => q(சுவிஸ் ஃப்ராங்க்),
				'one' => q(சுவிஸ் ஃப்ராங்க்),
				'other' => q(சுவிஸ் ஃப்ராங்குகள்),
			},
		},
		'CLP' => {
			symbol => 'CLP',
			display_name => {
				'currency' => q(சிலியன் பெசோ),
				'one' => q(சிலியன் பெசோ),
				'other' => q(சிலியன் பெசோக்கள்),
			},
		},
		'CNH' => {
			symbol => 'CNH',
			display_name => {
				'currency' => q(சீன யுவான் \(ஆஃப்ஷோர்\)),
				'one' => q(சீன யுவான் \(ஆஃப்ஷோர்\)),
				'other' => q(சீன யுவான் \(ஆஃப்ஷோர்\)),
			},
		},
		'CNY' => {
			symbol => 'CN¥',
			display_name => {
				'currency' => q(சீன யுவான்),
				'one' => q(சீன யுவான்),
				'other' => q(சீன யுவான்),
			},
		},
		'COP' => {
			symbol => 'COP',
			display_name => {
				'currency' => q(கொலம்பியன் பெசோ),
				'one' => q(கொலம்பியன் பெசோ),
				'other' => q(கொலம்பியன் பெசோக்கள்),
			},
		},
		'CRC' => {
			symbol => 'CRC',
			display_name => {
				'currency' => q(கோஸ்டா ரிகன் கொலோன்),
				'one' => q(கோஸ்டா ரிகன் கொலோன்),
				'other' => q(கோஸ்டா ரிகன் கொலோன்கள்),
			},
		},
		'CUC' => {
			symbol => 'CUC',
			display_name => {
				'currency' => q(கியூபன் கன்வெர்டிபில் பெசோ),
				'one' => q(கியூபன் கன்வெர்டிபில் பெசோ),
				'other' => q(கியூபன் கன்வெர்டிபில் பெசோக்கள்),
			},
		},
		'CUP' => {
			symbol => 'CUP',
			display_name => {
				'currency' => q(கியூபன் பெசோ),
				'one' => q(கியூபன் பெசோ),
				'other' => q(கியூபன் பெசோக்கள்),
			},
		},
		'CVE' => {
			symbol => 'CVE',
			display_name => {
				'currency' => q(கேப் வெர்டியன் எஸ்குடோ),
				'one' => q(கேப் வெர்டியன் எஸ்குடோ),
				'other' => q(கேப் வெர்டியன் எஸ்குடோக்கள்),
			},
		},
		'CZK' => {
			symbol => 'CZK',
			display_name => {
				'currency' => q(செக் குடியரசு கொருனா),
				'one' => q(செக் குடியரசு கொருனா),
				'other' => q(செக் குடியரசு கொருனாக்கள்),
			},
		},
		'DJF' => {
			symbol => 'DJF',
			display_name => {
				'currency' => q(ஜிபவ்டியென் ஃப்ராங்க்),
				'one' => q(ஜிபவ்டியென் ஃப்ராங்க்),
				'other' => q(ஜிபவ்டியென் ஃப்ராங்க்குகள்),
			},
		},
		'DKK' => {
			symbol => 'DKK',
			display_name => {
				'currency' => q(டேனிஷ் க்ரோன்),
				'one' => q(டேனிஷ் க்ரோன்),
				'other' => q(டேனிஷ் க்ரோனர்),
			},
		},
		'DOP' => {
			symbol => 'DOP',
			display_name => {
				'currency' => q(டொமினிக்கன் பெசோ),
				'one' => q(டொமினிக்கன் பெசோ),
				'other' => q(டொமினிக்கன் பெசோக்கள்),
			},
		},
		'DZD' => {
			symbol => 'DZD',
			display_name => {
				'currency' => q(அல்ஜீரியன் தினார்),
				'one' => q(அல்ஜீரியன் தினார்),
				'other' => q(அல்ஜீரியன் தினார்கள்),
			},
		},
		'EGP' => {
			symbol => 'EGP',
			display_name => {
				'currency' => q(எகிப்திய பவுண்டு),
				'one' => q(எகிப்திய பவுண்டு),
				'other' => q(எகிப்திய பவுண்டுகள்),
			},
		},
		'ERN' => {
			symbol => 'ERN',
			display_name => {
				'currency' => q(எரித்ரியன் நக்ஃபா),
				'one' => q(எரித்ரியன் நக்ஃபா),
				'other' => q(எரித்ரியன் நக்ஃபாக்கள்),
			},
		},
		'ETB' => {
			symbol => 'ETB',
			display_name => {
				'currency' => q(எத்தியோப்பியன் பிர்),
				'one' => q(எத்தியோப்பியன் பிர்),
				'other' => q(எத்தியோப்பியன் பிர்கள்),
			},
		},
		'EUR' => {
			symbol => '€',
			display_name => {
				'currency' => q(யூரோ),
				'one' => q(யூரோ),
				'other' => q(யூரோக்கள்),
			},
		},
		'FJD' => {
			symbol => 'FJD',
			display_name => {
				'currency' => q(ஃபிஜியன் டாலர்),
				'one' => q(ஃபிஜியன் டாலர்),
				'other' => q(ஃபிஜியன் டாலர்கள்),
			},
		},
		'FKP' => {
			symbol => 'FKP',
			display_name => {
				'currency' => q(ஃபாக்லாந்து தீவுகள் பவுண்டு),
				'one' => q(ஃபாக்லாந்து தீவுகள் பவுண்டு),
				'other' => q(ஃபாக்லாந்து தீவுகள் பவுண்டுகள்),
			},
		},
		'GBP' => {
			symbol => '£',
			display_name => {
				'currency' => q(பிரிட்டிஷ் பவுண்டு),
				'one' => q(பிரிட்டிஷ் பவுண்டு),
				'other' => q(பிரிட்டிஷ் பவுண்டுகள்),
			},
		},
		'GEL' => {
			symbol => 'GEL',
			display_name => {
				'currency' => q(ஜார்ஜியன் லாரி),
				'one' => q(ஜார்ஜியன் லாரி),
				'other' => q(ஜார்ஜியன் லாரிகள்),
			},
		},
		'GHS' => {
			symbol => 'GHS',
			display_name => {
				'currency' => q(கானயன் சேடி),
				'one' => q(கானயன் சேடி),
				'other' => q(கானயன் சேடிகள்),
			},
		},
		'GIP' => {
			symbol => 'GIP',
			display_name => {
				'currency' => q(ஜிப்ரால்டர் பவுண்டு),
				'one' => q(ஜிப்ரால்டர் பவுண்டு),
				'other' => q(ஜிப்ரால்டர் பவுண்டுகள்),
			},
		},
		'GMD' => {
			symbol => 'GMD',
			display_name => {
				'currency' => q(கேம்பியன் தலாசி),
				'one' => q(கேம்பியன் தலாசி),
				'other' => q(கேம்பியன் தலாசிகள்),
			},
		},
		'GNF' => {
			symbol => 'GNF',
			display_name => {
				'currency' => q(கினியன் ஃப்ராங்க்),
				'one' => q(கினியன் ஃப்ராங்க்),
				'other' => q(கினியன் ஃப்ராங்குகள்),
			},
		},
		'GTQ' => {
			symbol => 'GTQ',
			display_name => {
				'currency' => q(குவாதெமாலன் க்யுட்ஸல்),
				'one' => q(குவாதெமாலன் க்யுட்ஸல்),
				'other' => q(குவாதெமாலன் க்யுட்ஸல்கள்),
			},
		},
		'GYD' => {
			symbol => 'GYD',
			display_name => {
				'currency' => q(கயானீஸ் டாலர்),
				'one' => q(கயானீஸ் டாலர்),
				'other' => q(கயானீஸ் டாலர்கள்),
			},
		},
		'HKD' => {
			symbol => 'HK$',
			display_name => {
				'currency' => q(ஹாங்காங் டாலர்),
				'one' => q(ஹாங்காங் டாலர்),
				'other' => q(ஹாங்காங் டாலர்கள்),
			},
		},
		'HNL' => {
			symbol => 'HNL',
			display_name => {
				'currency' => q(ஹோன்டூரன் லெம்பீரா),
				'one' => q(ஹோன்டூரன் லெம்பீரா),
				'other' => q(ஹோன்டூரன் லெம்பீராக்கள்),
			},
		},
		'HRK' => {
			symbol => 'HRK',
			display_name => {
				'currency' => q(குரோஷியன் குனா),
				'one' => q(குரோஷியன் குனா),
				'other' => q(குரோஷியன் குனாக்கள்),
			},
		},
		'HTG' => {
			symbol => 'HTG',
			display_name => {
				'currency' => q(ஹைட்டியன் கோர்டே),
				'one' => q(ஹைட்டியன் கோர்டே),
				'other' => q(ஹைட்டியன் கோர்டேக்கள்),
			},
		},
		'HUF' => {
			symbol => 'HUF',
			display_name => {
				'currency' => q(ஹங்கேரியன் ஃபோரின்ட்),
				'one' => q(ஹங்கேரியன் ஃபோரின்ட்),
				'other' => q(ஹங்கேரியன் ஃபோரின்ட்கள்),
			},
		},
		'IDR' => {
			symbol => 'IDR',
			display_name => {
				'currency' => q(இந்தோனேஷியன் ருபியா),
				'one' => q(இந்தோனேஷியன் ருபியா),
				'other' => q(இந்தோனேஷியன் ருபியாக்கள்),
			},
		},
		'ILS' => {
			symbol => '₪',
			display_name => {
				'currency' => q(இஸ்ரேலி நியூ ஷிகேல்),
				'one' => q(இஸ்ரேலி நியூ ஷிகேல்),
				'other' => q(இஸ்ரேலி நியூ ஷிகேல்கள்),
			},
		},
		'INR' => {
			symbol => '₹',
			display_name => {
				'currency' => q(இந்திய ரூபாய்),
				'one' => q(இந்திய ரூபாய்),
				'other' => q(இந்திய ரூபாய்கள்),
			},
		},
		'IQD' => {
			symbol => 'IQD',
			display_name => {
				'currency' => q(ஈராக்கி தினார்),
				'one' => q(ஈராக்கி தினார்),
				'other' => q(ஈராக்கி தினார்கள்),
			},
		},
		'IRR' => {
			symbol => 'IRR',
			display_name => {
				'currency' => q(ஈரானியன் ரியால்),
				'one' => q(ஈரானியன் ரியால்),
				'other' => q(ஈரானியன் ரியால்கள்),
			},
		},
		'ISK' => {
			symbol => 'ISK',
			display_name => {
				'currency' => q(ஐஸ்லாண்டிக் க்ரோனா),
				'one' => q(ஐஸ்லாண்டிக் க்ரோனா),
				'other' => q(ஐஸ்லாண்டிக் க்ரோனர்),
			},
		},
		'JMD' => {
			symbol => 'JMD',
			display_name => {
				'currency' => q(ஜமைக்கன் டாலர்),
				'one' => q(ஜமைக்கன் டாலர்),
				'other' => q(ஜமைக்கன் டாலர்கள்),
			},
		},
		'JOD' => {
			symbol => 'JOD',
			display_name => {
				'currency' => q(ஜோர்டானிய தினார்),
				'one' => q(ஜோர்டானிய தினார்),
				'other' => q(ஜோர்டானிய தினார்கள்),
			},
		},
		'JPY' => {
			symbol => '¥',
			display_name => {
				'currency' => q(ஜப்பானிய யென்),
				'one' => q(ஜப்பானிய யென்),
				'other' => q(ஜப்பானிய யென்),
			},
		},
		'KES' => {
			symbol => 'KES',
			display_name => {
				'currency' => q(கென்யன் ஷில்லிங்),
				'one' => q(கென்யன் ஷில்லிங்),
				'other' => q(கென்யன் ஷில்லிங்குகள்),
			},
		},
		'KGS' => {
			symbol => 'KGS',
			display_name => {
				'currency' => q(கிர்கிஸ்தானி சோம்),
				'one' => q(கிரிகிஸ்தானி சோம்),
				'other' => q(கிர்கிஸ்தானி சோம்கள்),
			},
		},
		'KHR' => {
			symbol => 'KHR',
			display_name => {
				'currency' => q(கம்போடியன் ரியெல்),
				'one' => q(கம்போடியன் ரியெல்),
				'other' => q(கம்போடியன் ரியெல்கள்),
			},
		},
		'KMF' => {
			symbol => 'KMF',
			display_name => {
				'currency' => q(கமோரியன் ஃப்ராங்க்),
				'one' => q(கமோரியன் ஃப்ராங்க்),
				'other' => q(கமோரியன் ஃப்ராங்க்குகள்),
			},
		},
		'KPW' => {
			symbol => 'KPW',
			display_name => {
				'currency' => q(வட கொரிய வான்),
				'one' => q(வட கொரிய வான்),
				'other' => q(வட கொரிய வான்),
			},
		},
		'KRW' => {
			symbol => '₩',
			display_name => {
				'currency' => q(தென் கொரிய வான்),
				'one' => q(தென் கொரிய வான்),
				'other' => q(தென் கொரிய வான்),
			},
		},
		'KWD' => {
			symbol => 'KWD',
			display_name => {
				'currency' => q(குவைத்தி தினார்),
				'one' => q(குவைத்தி தினார்),
				'other' => q(குவைத்தி தினார்கள்),
			},
		},
		'KYD' => {
			symbol => 'KYD',
			display_name => {
				'currency' => q(கேமன் தீவுகள் டாலர்),
				'one' => q(கேமன் தீவுகள் டாலர்),
				'other' => q(கேமன் தீவுகள் டாலர்கள்),
			},
		},
		'KZT' => {
			symbol => 'KZT',
			display_name => {
				'currency' => q(கஸகஸ்தானி டென்கே),
				'one' => q(கஸகஸ்தானி டென்கே),
				'other' => q(கஸகஸ்தானி டென்கேக்கள்),
			},
		},
		'LAK' => {
			symbol => 'LAK',
			display_name => {
				'currency' => q(லவோஷியன் கிப்),
				'one' => q(லவோஷியன் கிப்),
				'other' => q(லவோஷியன் கிப்கள்),
			},
		},
		'LBP' => {
			symbol => 'LBP',
			display_name => {
				'currency' => q(லெபனீஸ் பவுண்டு),
				'one' => q(லெபனீஸ் பவுண்டு),
				'other' => q(லெபனீஸ் பவுண்டுகள்),
			},
		},
		'LKR' => {
			symbol => 'LKR',
			display_name => {
				'currency' => q(இலங்கை ரூபாய்),
				'one' => q(இலங்கை ரூபாய்),
				'other' => q(இலங்கை ரூபாய்கள்),
			},
		},
		'LRD' => {
			symbol => 'LRD',
			display_name => {
				'currency' => q(லைபீரியன் டாலர்),
				'one' => q(லைபீரியன் டாலர்),
				'other' => q(லைபீரியன் டாலர்கள்),
			},
		},
		'LSL' => {
			display_name => {
				'currency' => q(லெசோதோ லோட்டி),
				'one' => q(லெசோதோ லோட்டி),
				'other' => q(லெசோதோ லோட்டிகள்),
			},
		},
		'LTL' => {
			symbol => 'LTL',
			display_name => {
				'currency' => q(லிதுவேனியன் லிடஸ்),
				'one' => q(லிதுவேனியன் லிடாஸ்),
				'other' => q(லிதுவேனியன் லிடை),
			},
		},
		'LVL' => {
			symbol => 'LVL',
			display_name => {
				'currency' => q(லத்வியன் லாட்ஸ்),
				'one' => q(லாத்வியன் லாட்ஸ்),
				'other' => q(லத்வியன் லாட்டி),
			},
		},
		'LYD' => {
			symbol => 'LYD',
			display_name => {
				'currency' => q(லிபியன் தினார்),
				'one' => q(லிபியன் தினார்),
				'other' => q(லிபியன் தினார்கள்),
			},
		},
		'MAD' => {
			symbol => 'MAD',
			display_name => {
				'currency' => q(மொராக்கன் திர்ஹாம்),
				'one' => q(மொராக்கன் திர்ஹாம்),
				'other' => q(மொராக்கன் திர்ஹாம்கள்),
			},
		},
		'MDL' => {
			symbol => 'MDL',
			display_name => {
				'currency' => q(மால்டோவன் லியூ),
				'one' => q(மால்டோவன் லியூ),
				'other' => q(மால்டோவன் லேய்),
			},
		},
		'MGA' => {
			symbol => 'MGA',
			display_name => {
				'currency' => q(மலகாசி ஏரியரி),
				'one' => q(மலகாசி ஏரியரி),
				'other' => q(மலகாசி ஏரியரிகள்),
			},
		},
		'MKD' => {
			symbol => 'MKD',
			display_name => {
				'currency' => q(மாசிடோனியன் டேனார்),
				'one' => q(மாசிடோனியன் டேனார்),
				'other' => q(மாசிடோனியன் டேனாரி),
			},
		},
		'MMK' => {
			symbol => 'MMK',
			display_name => {
				'currency' => q(மியான்மர் கியாத்),
				'one' => q(மியான்மர் கியாத்),
				'other' => q(மியான்மர் கியாத்கள்),
			},
		},
		'MNT' => {
			symbol => 'MNT',
			display_name => {
				'currency' => q(மங்கோலியன் டுக்ரிக்),
				'one' => q(மங்கோலியன் டுக்ரிக்),
				'other' => q(மங்கோலியன் டுக்ரிக்குகள்),
			},
		},
		'MOP' => {
			symbol => 'MOP',
			display_name => {
				'currency' => q(மெகனீஸ் படாகா),
				'one' => q(மெகனீஸ் படாகா),
				'other' => q(மெகனீஸ் படாகாக்கள்),
			},
		},
		'MRO' => {
			symbol => 'MRO',
			display_name => {
				'currency' => q(மொரிஷானியன் ஒகுயா \(1973–2017\)),
				'one' => q(மொரிஷானியன் ஒகுயா \(1973–2017\)),
				'other' => q(மொரிஷானியன் ஒகுயாக்கள் \(1973–2017\)),
			},
		},
		'MRU' => {
			symbol => 'MRU',
			display_name => {
				'currency' => q(மொரிஷானியன் ஒகுயா),
				'one' => q(மொரிஷானியன் ஒகுயா),
				'other' => q(மொரிஷானியன் ஒகுயாக்கள்),
			},
		},
		'MUR' => {
			symbol => 'MUR',
			display_name => {
				'currency' => q(மொரீஷியன் ருபீ),
				'one' => q(மொரீஷியன் ருபீ),
				'other' => q(மொரீஷியன் ருபீக்கள்),
			},
		},
		'MVR' => {
			symbol => 'MVR',
			display_name => {
				'currency' => q(மாலத்தீவு ருஃபியா),
				'one' => q(மாலத்தீவு ருஃபியா),
				'other' => q(மாலத்தீவு ருஃபியாக்கள்),
			},
		},
		'MWK' => {
			symbol => 'MWK',
			display_name => {
				'currency' => q(மலாவியன் குவாச்சா),
				'one' => q(மலாவியன் குவாச்சா),
				'other' => q(மலாவியன் குவாச்சாக்கள்),
			},
		},
		'MXN' => {
			symbol => 'MX$',
			display_name => {
				'currency' => q(மெக்ஸிகன் பெசோ),
				'one' => q(மெக்ஸிகன் பெசோ),
				'other' => q(மெக்ஸிகன் பெசோக்கள்),
			},
		},
		'MYR' => {
			symbol => 'MYR',
			display_name => {
				'currency' => q(மலேஷியன் ரிங்கிட்),
				'one' => q(மலேஷியன் ரிங்கிட்),
				'other' => q(மலேஷியன் ரிங்கிட்கள்),
			},
		},
		'MZN' => {
			symbol => 'MZN',
			display_name => {
				'currency' => q(மொசாம்பிகன் மெடிகல்),
				'one' => q(மொசாம்பிகன் மெடிகல்),
				'other' => q(மொசாம்பிகன் மெடிகல்கள்),
			},
		},
		'NAD' => {
			symbol => 'NAD',
			display_name => {
				'currency' => q(நமீபியன் டாலர்),
				'one' => q(நமீபியன் டாலர்),
				'other' => q(நமீபியன் டாலர்கள்),
			},
		},
		'NGN' => {
			symbol => 'NGN',
			display_name => {
				'currency' => q(நைஜீரியன் நைரா),
				'one' => q(நைஜீரியன் நைரா),
				'other' => q(நைஜீரியன் நைராக்கள்),
			},
		},
		'NIO' => {
			symbol => 'NIO',
			display_name => {
				'currency' => q(நிகரகுவன் கோர்டோபா),
				'one' => q(நிகரகுவன் கோர்டோபா),
				'other' => q(நிகரகுவன் கோர்டோபாக்கள்),
			},
		},
		'NOK' => {
			symbol => 'NOK',
			display_name => {
				'currency' => q(நார்வேஜியன் க்ரோன்),
				'one' => q(நார்வேஜியன் க்ரோன்),
				'other' => q(நார்வேஜியன் க்ரோனர்),
			},
		},
		'NPR' => {
			symbol => 'NPR',
			display_name => {
				'currency' => q(நேபாளீஸ் ரூபாய்),
				'one' => q(நேபாளீஸ் ரூபாய்),
				'other' => q(நேபாளீஸ் ரூபாய்கள்),
			},
		},
		'NZD' => {
			symbol => 'NZ$',
			display_name => {
				'currency' => q(நியூசிலாந்து டாலர்),
				'one' => q(நியூசிலாந்து டாலர்),
				'other' => q(நியூசிலாந்து டாலர்கள்),
			},
		},
		'OMR' => {
			symbol => 'OMR',
			display_name => {
				'currency' => q(ஓமானி ரியால்),
				'one' => q(ஓமானி ரியால்),
				'other' => q(ஓமானி ரியால்கள்),
			},
		},
		'PAB' => {
			symbol => 'PAB',
			display_name => {
				'currency' => q(பனாமானியன் பால்போவா),
				'one' => q(பனாமானியன் பால்போவா),
				'other' => q(பனாமானியன் பால்போவாக்கள்),
			},
		},
		'PEN' => {
			symbol => 'PEN',
			display_name => {
				'currency' => q(பெரூவியன் சோல்),
				'one' => q(பெரூவியன் சோல்),
				'other' => q(பெரூவியன் சோல்கள்),
			},
		},
		'PGK' => {
			symbol => 'PGK',
			display_name => {
				'currency' => q(பபுவா நியூ கினியன் கினா),
				'one' => q(பபுவா நியூ கினியன் கினா),
				'other' => q(பபுவா நியூ கினியன் கினா),
			},
		},
		'PHP' => {
			symbol => 'PHP',
			display_name => {
				'currency' => q(பிலிப்பைன் பெசோ),
				'one' => q(பிலிப்பைன் பெசோ),
				'other' => q(பிலிப்பைன் பெசோக்கள்),
			},
		},
		'PKR' => {
			symbol => 'PKR',
			display_name => {
				'currency' => q(பாகிஸ்தானி ரூபாய்),
				'one' => q(பாகிஸ்தானி ரூபாய்),
				'other' => q(பாகிஸ்தானி ரூபாய்கள்),
			},
		},
		'PLN' => {
			symbol => 'PLN',
			display_name => {
				'currency' => q(போலிஷ் ஸ்லாட்டி),
				'one' => q(போலிஷ் ஸ்லாட்டி),
				'other' => q(போலிஷ் ஸ்லாட்டிகள்),
			},
		},
		'PYG' => {
			symbol => 'PYG',
			display_name => {
				'currency' => q(பராகுவன் குவாரானி),
				'one' => q(பராகுவன் குவாரானி),
				'other' => q(பராகுவன் குவாரானிகள்),
			},
		},
		'QAR' => {
			symbol => 'QAR',
			display_name => {
				'currency' => q(கத்தாரி ரியால்),
				'one' => q(கத்தாரி ரியால்),
				'other' => q(கத்தாரி ரியால்கள்),
			},
		},
		'RON' => {
			symbol => 'RON',
			display_name => {
				'currency' => q(ரோமானியன் லியூ),
				'one' => q(ரோமானியன் லியூ),
				'other' => q(ரோமானியன் லேய்),
			},
		},
		'RSD' => {
			symbol => 'RSD',
			display_name => {
				'currency' => q(செர்பியன் தினார்),
				'one' => q(செர்பியன் தினார்),
				'other' => q(செர்பியன் தினார்கள்),
			},
		},
		'RUB' => {
			symbol => 'RUB',
			display_name => {
				'currency' => q(ரஷியன் ரூபிள்),
				'one' => q(ரஷியன் ரூபிள்),
				'other' => q(ரஷியன் ரூபிள்கள்),
			},
		},
		'RWF' => {
			symbol => 'RWF',
			display_name => {
				'currency' => q(ருவாண்டன் ஃப்ராங்க்),
				'one' => q(ருவாண்டன் ஃப்ராங்க்),
				'other' => q(ருவாண்டன் ஃப்ராங்க்குகள்),
			},
		},
		'SAR' => {
			symbol => 'SAR',
			display_name => {
				'currency' => q(சவுதி ரியால்),
				'one' => q(சவுதி ரியால்),
				'other' => q(சவுதி ரியால்கள்),
			},
		},
		'SBD' => {
			symbol => 'SBD',
			display_name => {
				'currency' => q(சாலமன் தீவுகள் டாலர்),
				'one' => q(சாலமன் தீவுகள் டாலர்),
				'other' => q(சாலமன் தீவுகள் டாலர்கள்),
			},
		},
		'SCR' => {
			symbol => 'SCR',
			display_name => {
				'currency' => q(சிசீலோயிஸ் ருபீ),
				'one' => q(சிசீலோயிஸ் ருபீ),
				'other' => q(சிசீலோயிஸ் ருபீக்கள்),
			},
		},
		'SDG' => {
			symbol => 'SDG',
			display_name => {
				'currency' => q(சூடானீஸ் பவுண்டு),
				'one' => q(சூடானீஸ் பவுண்டு),
				'other' => q(சூடானீஸ் பவுண்டுகள்),
			},
		},
		'SEK' => {
			symbol => 'SEK',
			display_name => {
				'currency' => q(ஸ்வீடிஷ் க்ரோனா),
				'one' => q(ஸ்வீடிஷ் க்ரோனா),
				'other' => q(ஸ்வீடிஷ் க்ரோனர்),
			},
		},
		'SGD' => {
			symbol => 'SGD',
			display_name => {
				'currency' => q(சிங்கப்பூர் டாலர்),
				'one' => q(சிங்கப்பூர் டாலர்),
				'other' => q(சிங்கப்பூர் டாலர்கள்),
			},
		},
		'SHP' => {
			symbol => 'SHP',
			display_name => {
				'currency' => q(செயின்ட் ஹெலேனா பவுண்டு),
				'one' => q(செயின்ட் ஹெலேனா பவுண்டு),
				'other' => q(செயின்ட் ஹெலேனா பவுண்டுகள்),
			},
		},
		'SLL' => {
			symbol => 'SLL',
			display_name => {
				'currency' => q(சியாரா லியோனியன் லியோன்),
				'one' => q(சியாரா லியோனியன் லியோன்),
				'other' => q(சியாரா லியோனியன் லியோன்கள்),
			},
		},
		'SOS' => {
			symbol => 'SOS',
			display_name => {
				'currency' => q(சோமாலி ஷில்லிங்),
				'one' => q(சோமாலி ஷில்லிங்),
				'other' => q(சோமாலி ஷில்லிங்குகள்),
			},
		},
		'SRD' => {
			symbol => 'SRD',
			display_name => {
				'currency' => q(சுரினாமீஸ் டாலர்),
				'one' => q(சுரினாமீஸ் டாலர்),
				'other' => q(சுரினாமீஸ் டாலர்கள்),
			},
		},
		'SSP' => {
			symbol => 'SSP',
			display_name => {
				'currency' => q(தெற்கு சூடானீஸ் பவுண்டு),
				'one' => q(தெற்கு சூடானீஸ் பவுண்டு),
				'other' => q(தெற்கு சூடானீஸ் பவுண்டுகள்),
			},
		},
		'STD' => {
			symbol => 'STD',
			display_name => {
				'currency' => q(சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா \(1977–2017\)),
				'one' => q(சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா \(1977–2017\)),
				'other' => q(சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ராக்கள் \(1977–2017\)),
			},
		},
		'STN' => {
			symbol => 'STN',
			display_name => {
				'currency' => q(சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா),
				'one' => q(சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா),
				'other' => q(சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ராக்கள்),
			},
		},
		'SYP' => {
			symbol => 'SYP',
			display_name => {
				'currency' => q(சிரியன் பவுண்டு),
				'one' => q(சிரியன் பவுண்டு),
				'other' => q(சிரியன் பவுண்டுகள்),
			},
		},
		'SZL' => {
			symbol => 'SZL',
			display_name => {
				'currency' => q(சுவாஸி லிலாங்கனி),
				'one' => q(சுவாஸி லிலாங்கனி),
				'other' => q(சுவாஸி எமாலாங்கனி),
			},
		},
		'THB' => {
			symbol => '฿',
			display_name => {
				'currency' => q(தாய் பாட்),
				'one' => q(தாய் பாட்),
				'other' => q(தாய் பாட்),
			},
		},
		'TJS' => {
			symbol => 'TJS',
			display_name => {
				'currency' => q(தஜிகிஸ்தானி சோமோனி),
				'one' => q(தஜிகிஸ்தானி சோமோனி),
				'other' => q(தஜிகிஸ்தானி சோமோனிகள்),
			},
		},
		'TMT' => {
			symbol => 'TMT',
			display_name => {
				'currency' => q(துர்க்மெனிஸ்தானி மனத்),
				'one' => q(துர்க்மெனிஸ்தானி மனத்),
				'other' => q(துர்க்மெனிஸ்தானி மனத்),
			},
		},
		'TND' => {
			symbol => 'TND',
			display_name => {
				'currency' => q(துனிஷியன் தினார்),
				'one' => q(துனிஷியன் தினார்),
				'other' => q(துனிஷியன் தினார்கள்),
			},
		},
		'TOP' => {
			symbol => 'TOP',
			display_name => {
				'currency' => q(தொங்கான் பங்கா),
				'one' => q(தொங்கான் பங்கா),
				'other' => q(தொங்கான் பங்கா),
			},
		},
		'TRY' => {
			symbol => 'TRY',
			display_name => {
				'currency' => q(துருக்கிஷ் லீரா),
				'one' => q(துருக்கிஷ் லீரா),
				'other' => q(துருக்கிஷ் லீரா),
			},
		},
		'TTD' => {
			symbol => 'TTD',
			display_name => {
				'currency' => q(டிரினிடாட் மற்றும் டோபாகோ டாலர்),
				'one' => q(டிரினிடாட் மற்றும் டோபாகோ டாலர்),
				'other' => q(டிரினிடாட் மற்றும் டோபாகோ டாலர்கள்),
			},
		},
		'TWD' => {
			symbol => 'NT$',
			display_name => {
				'currency' => q(புதிய தைவான் டாலர்),
				'one' => q(புதிய தைவான் டாலர்),
				'other' => q(புதிய தைவான் டாலர்கள்),
			},
		},
		'TZS' => {
			symbol => 'TZS',
			display_name => {
				'currency' => q(தான்சானியன் ஷில்லிங்),
				'one' => q(தான்சானியன் ஷில்லிங்),
				'other' => q(தான்சானியன் ஷில்லிங்குகள்),
			},
		},
		'UAH' => {
			symbol => 'UAH',
			display_name => {
				'currency' => q(உக்ரைனியன் ஹிரைவ்னியா),
				'one' => q(உக்ரைனியன் ஹிரைவ்னியா),
				'other' => q(உக்ரைனியன் ஹிரைவ்னியாக்கள்),
			},
		},
		'UGX' => {
			symbol => 'UGX',
			display_name => {
				'currency' => q(உகாண்டன் ஷில்லிங்),
				'one' => q(உகாண்டன் ஷில்லிங்),
				'other' => q(உகாண்டன் ஷில்லிங்குகள்),
			},
		},
		'USD' => {
			symbol => '$',
			display_name => {
				'currency' => q(அமெரிக்க டாலர்),
				'one' => q(அமெரிக்க டாலர்),
				'other' => q(அமெரிக்க டாலர்கள்),
			},
		},
		'UYU' => {
			symbol => 'UYU',
			display_name => {
				'currency' => q(உருகுவேயன் பெசோ),
				'one' => q(உருகுவேயன் பெசோ),
				'other' => q(உருகுவேயன் பெசோக்கள்),
			},
		},
		'UZS' => {
			symbol => 'UZS',
			display_name => {
				'currency' => q(உஸ்பெக்கிஸ்தானி சோம்),
				'one' => q(உஸ்பெக்கிஸ்தானி சோம்),
				'other' => q(உஸ்பெக்கிஸ்தானி சோம்),
			},
		},
		'VEF' => {
			symbol => 'VEF',
			display_name => {
				'currency' => q(வெனிசுலன் போலிவர் \(2008–2018\)),
				'one' => q(வெனிசுலன் போலிவர் \(2008–2018\)),
				'other' => q(வெனிசுலன் போலிவர்கள் \(2008–2018\)),
			},
		},
		'VES' => {
			symbol => 'VES',
			display_name => {
				'currency' => q(வெனிசுலன் போலிவர்),
				'one' => q(வெனிசுலன் போலிவர்),
				'other' => q(வெனிசுலன் போலிவர்கள்),
			},
		},
		'VND' => {
			symbol => '₫',
			display_name => {
				'currency' => q(வியட்நாமீஸ் டாங்),
				'one' => q(வியட்நாமீஸ் டாங்),
				'other' => q(வியட்நாமீஸ் டாங்),
			},
		},
		'VUV' => {
			symbol => 'VUV',
			display_name => {
				'currency' => q(வனுவாட்டு வாட்டு),
				'one' => q(வனுவாட்டு வாட்டு),
				'other' => q(வனுவாட்டு வாட்டுகள்),
			},
		},
		'WST' => {
			symbol => 'WST',
			display_name => {
				'currency' => q(சமோவான் தாலா),
				'one' => q(சமோவான் தாலா),
				'other' => q(சமோவான் தாலா),
			},
		},
		'XAF' => {
			symbol => 'FCFA',
			display_name => {
				'currency' => q(மத்திய ஆப்பிரிக்க CFA ஃப்ராங்க்),
				'one' => q(மத்திய ஆப்பிரிக்க CFA ஃப்ராங்க்),
				'other' => q(மத்திய ஆப்பிரிக்க CFA ஃப்ராங்க்குகள்),
			},
		},
		'XCD' => {
			symbol => 'EC$',
			display_name => {
				'currency' => q(கிழக்கு கரீபியன் டாலர்),
				'one' => q(கிழக்கு கரீபியன் டாலர்),
				'other' => q(கிழக்கு கரீபியன் டாலர்கள்),
			},
		},
		'XOF' => {
			symbol => 'F CFA',
			display_name => {
				'currency' => q(மேற்கு ஆப்பிரிக்க CFA ஃப்ராங்க்),
				'one' => q(மேற்கு ஆப்பிரிக்க CFA ஃப்ராங்க்),
				'other' => q(மேற்கு ஆப்பிரிக்க CFA ஃப்ராங்க்குகள்),
			},
		},
		'XPF' => {
			symbol => 'CFPF',
			display_name => {
				'currency' => q(ஃப்ராங்க் \(CFP\)),
				'one' => q(ஃப்ராங்க் \(CFP\)),
				'other' => q(ஃப்ராங்குகள் \(CFP\)),
			},
		},
		'XXX' => {
			display_name => {
				'currency' => q(தெரியாத நாணயம்),
				'one' => q(\(தெரியாத நாணய அலகு\)),
				'other' => q(\(தெரியாத நாணயம்\)),
			},
		},
		'YER' => {
			symbol => 'YER',
			display_name => {
				'currency' => q(ஏமனி ரியால்),
				'one' => q(ஏமனி ரியால்),
				'other' => q(ஏமனி ரியால்கள்),
			},
		},
		'ZAR' => {
			symbol => 'ZAR',
			display_name => {
				'currency' => q(தென் ஆப்ரிக்க ராண்ட்),
				'one' => q(தென் ஆப்ரிக்க ராண்ட்),
				'other' => q(தென் ஆப்ரிக்க ராண்ட்),
			},
		},
		'ZMK' => {
			display_name => {
				'currency' => q(ஸாம்பியன் குவாசா \(1968–2012\)),
			},
		},
		'ZMW' => {
			symbol => 'ZMW',
			display_name => {
				'currency' => q(ஸாம்பியன் குவாச்சா),
				'one' => q(ஸாம்பியன் குவாச்சா),
				'other' => q(ஸாம்பியன் குவாச்சாக்கள்),
			},
		},
	} },
);


has 'calendar_months' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
			'chinese' => {
				'format' => {
					abbreviated => {
						nonleap => [
							'மா1',
							'மா2',
							'மா3',
							'மா4',
							'மா5',
							'மா6',
							'மா7',
							'மா8',
							'மா9',
							'மா10',
							'மா11',
							'மா12'
						],
						leap => [
							
						],
					},
					narrow => {
						nonleap => [
							'1',
							'2',
							'3',
							'4',
							'5',
							'6',
							'7',
							'8',
							'9',
							'10',
							'11',
							'12'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'மாதம்1',
							'மாதம்2',
							'மாதம்3',
							'மாதம்4',
							'மாதம்5',
							'மாதம்6',
							'மாதம்7',
							'மாதம்8',
							'மாதம்9',
							'மாதம்10',
							'மாதம்11',
							'மாதம்12'
						],
						leap => [
							
						],
					},
				},
				'stand-alone' => {
					abbreviated => {
						nonleap => [
							'மா1',
							'மா2',
							'மா3',
							'மா4',
							'மா5',
							'மா6',
							'மா7',
							'மா8',
							'மா9',
							'மா10',
							'மா11',
							'மா12'
						],
						leap => [
							
						],
					},
					narrow => {
						nonleap => [
							'1',
							'2',
							'3',
							'4',
							'5',
							'6',
							'7',
							'8',
							'9',
							'10',
							'11',
							'12'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'மாதம்1',
							'மாதம்2',
							'மாதம்3',
							'மாதம்4',
							'மாதம்5',
							'மாதம்6',
							'மாதம்7',
							'மாதம்8',
							'மாதம்9',
							'மாதம்10',
							'மாதம்11',
							'மாதம்12'
						],
						leap => [
							
						],
					},
				},
			},
			'coptic' => {
				'format' => {
					abbreviated => {
						nonleap => [
							'டட்',
							'பாபா',
							'ஹடு.',
							'கியா.',
							'டுபா',
							'அம்.',
							'பரம்.',
							'பரமு.',
							'பாஷ.',
							'பவு.',
							'அபீ.',
							'மஸ்.',
							'நசி'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'டட்',
							'பாபா',
							'ஹடுர்',
							'கியாக்',
							'டுபா',
							'அம்ஷீர்',
							'பரம்ஹாட்',
							'பரமுதா',
							'பாஷன்ஸ்',
							'பவுனா',
							'அபீப்',
							'மஸ்ரா',
							'நசி'
						],
						leap => [
							
						],
					},
				},
				'stand-alone' => {
					abbreviated => {
						nonleap => [
							'டட்',
							'பாபா',
							'ஹடு.',
							'கியா.',
							'டுபா',
							'அம்.',
							'பரம்.',
							'பரமு.',
							'பாஷ.',
							'பவு.',
							'அபீ.',
							'மஸ்ரா',
							'நசி'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'டட்',
							'பாபா',
							'ஹடுர்',
							'கியாக்',
							'டுபா',
							'அம்ஷீர்',
							'பரம்ஹாட்',
							'பரமுதா',
							'பாஷன்ஸ்',
							'பவுனா',
							'அபீப்',
							'மஸ்ரா',
							'நசி'
						],
						leap => [
							
						],
					},
				},
			},
			'ethiopic' => {
				'format' => {
					abbreviated => {
						nonleap => [
							'மஸ்.',
							'தெகெ.',
							'ஹெத.',
							'தஹ்.',
							'தெர்',
							'யாகா.',
							'மகா.',
							'மியா.',
							'கென்.',
							'சனே',
							'ஹமே.',
							'நஹா.',
							'பாகு.'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'மஸ்கரம்',
							'தெகெம்ப்த்',
							'ஹெதர்',
							'தஹ்சாஸ்',
							'தெர்',
							'யாகாடிட்',
							'மகாபிட்',
							'மியாஸ்யா',
							'கென்போ',
							'சனே',
							'ஹமேல்',
							'நஹாசே',
							'பாகுமே'
						],
						leap => [
							
						],
					},
				},
				'stand-alone' => {
					abbreviated => {
						nonleap => [
							'மஸ்.',
							'தெகெ.',
							'ஹெத.',
							'தஹ்.',
							'தெர்',
							'யாகா.',
							'மகா.',
							'மியா.',
							'கென்.',
							'சனே',
							'ஹமே.',
							'நஹா.',
							'பாகு.'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'மஸ்கரம்',
							'தெகெம்ப்த்',
							'ஹெதர்',
							'தஹ்சாஸ்',
							'தெர்',
							'யாகாடிட்',
							'மகாபிட்',
							'மியாஸ்யா',
							'கென்போ',
							'சனே',
							'ஹமேல்',
							'நஹாசே',
							'பாகுமே'
						],
						leap => [
							
						],
					},
				},
			},
			'gregorian' => {
				'format' => {
					abbreviated => {
						nonleap => [
							'ஜன.',
							'பிப்.',
							'மார்.',
							'ஏப்.',
							'மே',
							'ஜூன்',
							'ஜூலை',
							'ஆக.',
							'செப்.',
							'அக்.',
							'நவ.',
							'டிச.'
						],
						leap => [
							
						],
					},
					narrow => {
						nonleap => [
							'ஜ',
							'பி',
							'மா',
							'ஏ',
							'மே',
							'ஜூ',
							'ஜூ',
							'ஆ',
							'செ',
							'அ',
							'ந',
							'டி'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'ஜனவரி',
							'பிப்ரவரி',
							'மார்ச்',
							'ஏப்ரல்',
							'மே',
							'ஜூன்',
							'ஜூலை',
							'ஆகஸ்ட்',
							'செப்டம்பர்',
							'அக்டோபர்',
							'நவம்பர்',
							'டிசம்பர்'
						],
						leap => [
							
						],
					},
				},
				'stand-alone' => {
					abbreviated => {
						nonleap => [
							'ஜன.',
							'பிப்.',
							'மார்.',
							'ஏப்.',
							'மே',
							'ஜூன்',
							'ஜூலை',
							'ஆக.',
							'செப்.',
							'அக்.',
							'நவ.',
							'டிச.'
						],
						leap => [
							
						],
					},
					narrow => {
						nonleap => [
							'ஜ',
							'பி',
							'மா',
							'ஏ',
							'மே',
							'ஜூ',
							'ஜூ',
							'ஆ',
							'செ',
							'அ',
							'ந',
							'டி'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'ஜனவரி',
							'பிப்ரவரி',
							'மார்ச்',
							'ஏப்ரல்',
							'மே',
							'ஜூன்',
							'ஜூலை',
							'ஆகஸ்ட்',
							'செப்டம்பர்',
							'அக்டோபர்',
							'நவம்பர்',
							'டிசம்பர்'
						],
						leap => [
							
						],
					},
				},
			},
			'hebrew' => {
				'format' => {
					abbreviated => {
						nonleap => [
							'டிஷ்.',
							'ஹெஷ்.',
							'கிஸ்.',
							'டெவெ.',
							'ஷெவா.',
							'அடா. 1',
							'அடா.',
							'நிசா.',
							'ஐயா.',
							'சிவா.',
							'தமு.',
							'அவ்',
							'எலு.'
						],
						leap => [
							undef(),
							undef(),
							undef(),
							undef(),
							undef(),
							undef(),
							
						],
					},
					wide => {
						nonleap => [
							'டிஷ்ரி',
							'ஹெஷ்வான்',
							'கிஸ்லெவ்',
							'டெவெட்',
							'ஷெவாட்',
							'அடார் 1',
							'அடார்',
							'நிசான்',
							'ஐயார்',
							'சிவான்',
							'தமுஸ்',
							'அவ்',
							'எலுல்'
						],
						leap => [
							undef(),
							undef(),
							undef(),
							undef(),
							undef(),
							undef(),
							
						],
					},
				},
				'stand-alone' => {
					abbreviated => {
						nonleap => [
							'டிஷ்.',
							'ஹெஷ்.',
							'கிஸ்.',
							'டெவெ.',
							'ஷெவா.',
							'அடா. 1',
							'அடா.',
							'நிசா.',
							'ஐயா.',
							'சிவா.',
							'தமு.',
							'அவ்',
							'எலு.'
						],
						leap => [
							undef(),
							undef(),
							undef(),
							undef(),
							undef(),
							undef(),
							
						],
					},
					wide => {
						nonleap => [
							'டிஷ்ரி',
							'ஹெஷ்வான்',
							'கிஸ்லெவ்',
							'டெவெட்',
							'ஷெவாட்',
							'அடார் 1',
							'அடார்',
							'நிசான்',
							'ஐயார்',
							'சிவான்',
							'தமுஸ்',
							'அவ்',
							'எலுல்'
						],
						leap => [
							undef(),
							undef(),
							undef(),
							undef(),
							undef(),
							undef(),
							
						],
					},
				},
			},
			'indian' => {
				'format' => {
					abbreviated => {
						nonleap => [
							'சித்.',
							'வைகா.',
							'ஆனி',
							'ஆடி',
							'ஆவ.',
							'புர.',
							'ஐப்.',
							'கார்.',
							'மார்.',
							'தை',
							'மாசி',
							'பங்.'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'சித்திரை',
							'வைகாசி',
							'ஆனி',
							'ஆடி',
							'ஆவணி',
							'புரட்டாசி',
							'ஐப்பசி',
							'கார்த்திகை',
							'மார்கழி',
							'தை',
							'மாசி',
							'பங்குனி'
						],
						leap => [
							
						],
					},
				},
				'stand-alone' => {
					abbreviated => {
						nonleap => [
							'சித்.',
							'வைகா.',
							'ஆனி',
							'ஆடி',
							'ஆவ.',
							'புர.',
							'ஐப்.',
							'கார்.',
							'மார்.',
							'தை',
							'மாசி',
							'பங்.'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'சித்திரை',
							'வைகாசி',
							'ஆனி',
							'ஆடி',
							'ஆவணி',
							'புரட்டாசி',
							'ஐப்பசி',
							'கார்த்திகை',
							'மார்கழி',
							'தை',
							'மாசி',
							'பங்குனி'
						],
						leap => [
							
						],
					},
				},
			},
			'islamic' => {
				'format' => {
					abbreviated => {
						nonleap => [
							'முஹ.',
							'சஃப.',
							'ரபி 1',
							'ரபி 2',
							'ஜும. 1',
							'ஜும. 2',
							'ரஜ.',
							'ஷஃ.',
							'ரம.',
							'ஷவ்.',
							'துல் கஃ.',
							'துல் ஹிஜ்.'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'முஹர்ரம்',
							'சஃபர்',
							'ரபி 1',
							'ரபி 2',
							'ஜுமதா 1',
							'ஜுமதா 2',
							'ரஜப்',
							'ஷஃபான்',
							'ரமலான்',
							'ஷவ்வால்',
							'துல் கஃதா',
							'துல் ஹிஜ்ஜா'
						],
						leap => [
							
						],
					},
				},
				'stand-alone' => {
					abbreviated => {
						nonleap => [
							'முஹ.',
							'சஃப.',
							'ரபி 1',
							'ரபி 2',
							'ஜும. 1',
							'ஜும. 2',
							'ரஜ.',
							'ஷஃ.',
							'ரம.',
							'ஷவ்.',
							'துல் கஃ.',
							'துல் ஹிஜ்.'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'முஹர்ரம்',
							'சஃபர்',
							'ரபி 1',
							'ரபி 2',
							'ஜுமதா 1',
							'ஜுமதா 2',
							'ரஜப்',
							'ஷஃபான்',
							'ரமலான்',
							'ஷவ்வால்',
							'துல் கஃதா',
							'துல் ஹிஜ்ஜா'
						],
						leap => [
							
						],
					},
				},
			},
			'persian' => {
				'format' => {
					abbreviated => {
						nonleap => [
							'ஃபர்.',
							'ஆர்டி.',
							'கொர்.',
							'திர்',
							'மொர்.',
							'ஷாரி.',
							'மெஹ்.',
							'அபா.',
							'அசா.',
							'தே',
							'பஹ்.',
							'எஃ.'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'ஃபர்வாதின்',
							'ஆர்டிபெஹெஷ்த்',
							'கொர்தாத்',
							'திர்',
							'மொர்தாத்',
							'ஷாரிவார்',
							'மெஹ்ர்',
							'அபான்',
							'அசார்',
							'தே',
							'பஹ்மான்',
							'எஃபான்'
						],
						leap => [
							
						],
					},
				},
				'stand-alone' => {
					abbreviated => {
						nonleap => [
							'ஃபர்.',
							'ஆர்டி.',
							'கொர்.',
							'திர்',
							'மொர்.',
							'ஷாரி.',
							'மெஹ்.',
							'அபா.',
							'அசா.',
							'தே',
							'பஹ்.',
							'எஃ.'
						],
						leap => [
							
						],
					},
					wide => {
						nonleap => [
							'ஃபர்வாதின்',
							'ஆர்டிபெஹெஷ்த்',
							'கொர்தாத்',
							'திர்',
							'மொர்தாத்',
							'ஷாரிவார்',
							'மெஹ்ர்',
							'அபான்',
							'அசார்',
							'தே',
							'பஹ்மான்',
							'எஃபான்'
						],
						leap => [
							
						],
					},
				},
			},
	} },
);

has 'calendar_days' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
			'gregorian' => {
				'format' => {
					abbreviated => {
						mon => 'திங்.',
						tue => 'செவ்.',
						wed => 'புத.',
						thu => 'வியா.',
						fri => 'வெள்.',
						sat => 'சனி',
						sun => 'ஞாயி.'
					},
					narrow => {
						mon => 'தி',
						tue => 'செ',
						wed => 'பு',
						thu => 'வி',
						fri => 'வெ',
						sat => 'ச',
						sun => 'ஞா'
					},
					short => {
						mon => 'தி',
						tue => 'செ',
						wed => 'பு',
						thu => 'வி',
						fri => 'வெ',
						sat => 'ச',
						sun => 'ஞா'
					},
					wide => {
						mon => 'திங்கள்',
						tue => 'செவ்வாய்',
						wed => 'புதன்',
						thu => 'வியாழன்',
						fri => 'வெள்ளி',
						sat => 'சனி',
						sun => 'ஞாயிறு'
					},
				},
				'stand-alone' => {
					abbreviated => {
						mon => 'திங்.',
						tue => 'செவ்.',
						wed => 'புத.',
						thu => 'வியா.',
						fri => 'வெள்.',
						sat => 'சனி',
						sun => 'ஞாயி.'
					},
					narrow => {
						mon => 'தி',
						tue => 'செ',
						wed => 'பு',
						thu => 'வி',
						fri => 'வெ',
						sat => 'ச',
						sun => 'ஞா'
					},
					short => {
						mon => 'தி',
						tue => 'செ',
						wed => 'பு',
						thu => 'வி',
						fri => 'வெ',
						sat => 'ச',
						sun => 'ஞா'
					},
					wide => {
						mon => 'திங்கள்',
						tue => 'செவ்வாய்',
						wed => 'புதன்',
						thu => 'வியாழன்',
						fri => 'வெள்ளி',
						sat => 'சனி',
						sun => 'ஞாயிறு'
					},
				},
			},
	} },
);

has 'calendar_quarters' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
			'gregorian' => {
				'format' => {
					abbreviated => {0 => 'காலா.1',
						1 => 'காலா.2',
						2 => 'காலா.3',
						3 => 'காலா.4'
					},
					narrow => {0 => '1',
						1 => '2',
						2 => '3',
						3 => '4'
					},
					wide => {0 => 'ஒன்றாம் காலாண்டு',
						1 => 'இரண்டாம் காலாண்டு',
						2 => 'மூன்றாம் காலாண்டு',
						3 => 'நான்காம் காலாண்டு'
					},
				},
				'stand-alone' => {
					abbreviated => {0 => 'காலா.1',
						1 => 'காலா.2',
						2 => 'காலா.3',
						3 => 'காலா.4'
					},
					narrow => {0 => '1',
						1 => '2',
						2 => '3',
						3 => '4'
					},
					wide => {0 => 'ஒன்றாம் காலாண்டு',
						1 => 'இரண்டாம் காலாண்டு',
						2 => 'மூன்றாம் காலாண்டு',
						3 => 'நான்காம் காலாண்டு'
					},
				},
			},
	} },
);

has 'day_period_data' => (
	is			=> 'ro',
	isa			=> CodeRef,
	init_arg	=> undef,
	default		=> sub { sub {
		# Time in hhmm format
		my ($self, $type, $time, $day_period_type) = @_;
		$day_period_type //= 'default';
		SWITCH:
		for ($type) {
			if ($_ eq 'buddhist') {
				if($day_period_type eq 'default') {
					return 'midnight' if $time == 0;
					return 'noon' if $time == 1200;
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				if($day_period_type eq 'selection') {
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				last SWITCH;
				}
			if ($_ eq 'chinese') {
				if($day_period_type eq 'default') {
					return 'midnight' if $time == 0;
					return 'noon' if $time == 1200;
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				if($day_period_type eq 'selection') {
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				last SWITCH;
				}
			if ($_ eq 'coptic') {
				if($day_period_type eq 'default') {
					return 'midnight' if $time == 0;
					return 'noon' if $time == 1200;
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				if($day_period_type eq 'selection') {
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				last SWITCH;
				}
			if ($_ eq 'ethiopic') {
				if($day_period_type eq 'default') {
					return 'midnight' if $time == 0;
					return 'noon' if $time == 1200;
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				if($day_period_type eq 'selection') {
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				last SWITCH;
				}
			if ($_ eq 'generic') {
				if($day_period_type eq 'default') {
					return 'midnight' if $time == 0;
					return 'noon' if $time == 1200;
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				if($day_period_type eq 'selection') {
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				last SWITCH;
				}
			if ($_ eq 'gregorian') {
				if($day_period_type eq 'default') {
					return 'midnight' if $time == 0;
					return 'noon' if $time == 1200;
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				if($day_period_type eq 'selection') {
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				last SWITCH;
				}
			if ($_ eq 'hebrew') {
				if($day_period_type eq 'default') {
					return 'midnight' if $time == 0;
					return 'noon' if $time == 1200;
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				if($day_period_type eq 'selection') {
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				last SWITCH;
				}
			if ($_ eq 'indian') {
				if($day_period_type eq 'default') {
					return 'midnight' if $time == 0;
					return 'noon' if $time == 1200;
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				if($day_period_type eq 'selection') {
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				last SWITCH;
				}
			if ($_ eq 'islamic') {
				if($day_period_type eq 'default') {
					return 'midnight' if $time == 0;
					return 'noon' if $time == 1200;
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				if($day_period_type eq 'selection') {
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				last SWITCH;
				}
			if ($_ eq 'persian') {
				if($day_period_type eq 'default') {
					return 'midnight' if $time == 0;
					return 'noon' if $time == 1200;
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				if($day_period_type eq 'selection') {
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				last SWITCH;
				}
			if ($_ eq 'roc') {
				if($day_period_type eq 'default') {
					return 'midnight' if $time == 0;
					return 'noon' if $time == 1200;
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				if($day_period_type eq 'selection') {
					return 'afternoon1' if $time >= 1200
						&& $time < 1400;
					return 'afternoon2' if $time >= 1400
						&& $time < 1600;
					return 'evening1' if $time >= 1600
						&& $time < 1800;
					return 'evening2' if $time >= 1800
						&& $time < 2100;
					return 'morning1' if $time >= 300
						&& $time < 500;
					return 'morning2' if $time >= 500
						&& $time < 1200;
					return 'night1' if $time >= 2100;
					return 'night1' if $time < 300;
				}
				last SWITCH;
				}
		}
	} },
);

around day_period_data => sub {
    my ($orig, $self) = @_;
    return $self->$orig;
};

has 'day_periods' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
		'gregorian' => {
			'format' => {
				'abbreviated' => {
					'afternoon1' => q{மதியம்},
					'afternoon2' => q{பிற்பகல்},
					'am' => q{முற்பகல்},
					'evening1' => q{மாலை},
					'evening2' => q{அந்தி மாலை},
					'midnight' => q{நள்ளிரவு},
					'morning1' => q{அதிகாலை},
					'morning2' => q{காலை},
					'night1' => q{இரவு},
					'noon' => q{நண்பகல்},
					'pm' => q{பிற்பகல்},
				},
				'narrow' => {
					'afternoon1' => q{மதி.},
					'afternoon2' => q{பிற்.},
					'am' => q{மு.ப},
					'evening1' => q{மா.},
					'evening2' => q{அந்தி மா.},
					'midnight' => q{நள்.},
					'morning1' => q{அதி.},
					'morning2' => q{கா.},
					'night1' => q{இர.},
					'noon' => q{நண்.},
					'pm' => q{பி.ப},
				},
				'wide' => {
					'afternoon1' => q{மதியம்},
					'afternoon2' => q{பிற்பகல்},
					'am' => q{முற்பகல்},
					'evening1' => q{மாலை},
					'evening2' => q{அந்தி மாலை},
					'midnight' => q{நள்ளிரவு},
					'morning1' => q{அதிகாலை},
					'morning2' => q{காலை},
					'night1' => q{இரவு},
					'noon' => q{நண்பகல்},
					'pm' => q{பிற்பகல்},
				},
			},
			'stand-alone' => {
				'abbreviated' => {
					'afternoon1' => q{மதியம்},
					'afternoon2' => q{பிற்பகல்},
					'am' => q{முற்பகல்},
					'evening1' => q{மாலை},
					'evening2' => q{அந்தி மாலை},
					'midnight' => q{நள்ளிரவு},
					'morning1' => q{அதிகாலை},
					'morning2' => q{காலை},
					'night1' => q{இரவு},
					'noon' => q{நண்பகல்},
					'pm' => q{பிற்பகல்},
				},
				'narrow' => {
					'afternoon1' => q{மதி.},
					'afternoon2' => q{பிற்.},
					'am' => q{மு.ப},
					'evening1' => q{மா.},
					'evening2' => q{அந்தி மா.},
					'midnight' => q{நள்.},
					'morning1' => q{அதி.},
					'morning2' => q{கா.},
					'night1' => q{இ.},
					'noon' => q{நண்.},
					'pm' => q{பி.ப},
				},
				'wide' => {
					'afternoon1' => q{மதியம்},
					'afternoon2' => q{பிற்பகல்},
					'am' => q{முற்பகல்},
					'evening1' => q{மாலை},
					'evening2' => q{அந்தி மாலை},
					'midnight' => q{நள்ளிரவு},
					'morning1' => q{அதிகாலை},
					'morning2' => q{காலை},
					'night1' => q{இரவு},
					'noon' => q{நண்பகல்},
					'pm' => q{பிற்பகல்},
				},
			},
		},
	} },
);

has 'eras' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
		'buddhist' => {
			abbreviated => {
				'0' => 'BE'
			},
			narrow => {
				'0' => 'BE'
			},
			wide => {
				'0' => 'BE'
			},
		},
		'chinese' => {
		},
		'coptic' => {
			abbreviated => {
				'0' => 'ERA0',
				'1' => 'ERA1'
			},
			narrow => {
				'0' => 'ERA0',
				'1' => 'ERA1'
			},
			wide => {
				'0' => 'ERA0',
				'1' => 'ERA1'
			},
		},
		'ethiopic' => {
			abbreviated => {
				'0' => 'ERA0',
				'1' => 'ERA1'
			},
			narrow => {
				'0' => 'ERA0',
				'1' => 'ERA1'
			},
			wide => {
				'0' => 'ERA0',
				'1' => 'ERA1'
			},
		},
		'generic' => {
		},
		'gregorian' => {
			abbreviated => {
				'0' => 'கி.மு.',
				'1' => 'கி.பி.'
			},
			wide => {
				'0' => 'கிறிஸ்துவுக்கு முன்',
				'1' => 'அன்னோ டோமினி'
			},
		},
		'hebrew' => {
			abbreviated => {
				'0' => 'AM'
			},
			narrow => {
				'0' => 'AM'
			},
			wide => {
				'0' => 'AM'
			},
		},
		'indian' => {
			abbreviated => {
				'0' => 'சாகா'
			},
			narrow => {
				'0' => 'சாகா'
			},
			wide => {
				'0' => 'சாகா'
			},
		},
		'islamic' => {
			abbreviated => {
				'0' => 'AH'
			},
			narrow => {
				'0' => 'AH'
			},
			wide => {
				'0' => 'AH'
			},
		},
		'persian' => {
			abbreviated => {
				'0' => 'AP'
			},
			narrow => {
				'0' => 'AP'
			},
			wide => {
				'0' => 'AP'
			},
		},
		'roc' => {
			abbreviated => {
				'0' => 'ROCக்கு முன்',
				'1' => 'R.O.C.'
			},
			narrow => {
				'0' => 'ROCக்கு முன்',
				'1' => 'R.O.C.'
			},
			wide => {
				'0' => 'R.O.C. -க்கு முன்பு',
				'1' => 'R.O.C.'
			},
		},
	} },
);

has 'date_formats' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
		'buddhist' => {
		},
		'chinese' => {
			'full' => q{U MMMM d, EEEE},
			'long' => q{U, d MMMM},
			'medium' => q{U, d MMM},
			'short' => q{dd-MM-y},
		},
		'coptic' => {
		},
		'ethiopic' => {
		},
		'generic' => {
			'full' => q{EEEE, d MMMM, y G},
			'long' => q{d MMMM, y G},
			'medium' => q{d MMM, y G},
			'short' => q{d/M/y GGGGG},
		},
		'gregorian' => {
			'full' => q{EEEE, d MMMM, y},
			'long' => q{d MMMM, y},
			'medium' => q{d MMM, y},
			'short' => q{d/M/yy},
		},
		'hebrew' => {
		},
		'indian' => {
		},
		'islamic' => {
		},
		'persian' => {
		},
		'roc' => {
		},
	} },
);

has 'time_formats' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
		'buddhist' => {
		},
		'chinese' => {
		},
		'coptic' => {
		},
		'ethiopic' => {
		},
		'generic' => {
		},
		'gregorian' => {
			'full' => q{a h:mm:ss zzzz},
			'long' => q{a h:mm:ss z},
			'medium' => q{a h:mm:ss},
			'short' => q{a h:mm},
		},
		'hebrew' => {
		},
		'indian' => {
		},
		'islamic' => {
		},
		'persian' => {
		},
		'roc' => {
		},
	} },
);

has 'datetime_formats' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
		'buddhist' => {
		},
		'chinese' => {
		},
		'coptic' => {
		},
		'ethiopic' => {
		},
		'generic' => {
			'full' => q{{1} அன்று {0}},
			'long' => q{{1} {0}},
			'medium' => q{{1}, {0}},
			'short' => q{{1}, {0}},
		},
		'gregorian' => {
			'full' => q{{1} அன்று {0}},
			'long' => q{{1} அன்று {0}},
			'medium' => q{{1}, {0}},
			'short' => q{{1}, {0}},
		},
		'hebrew' => {
		},
		'indian' => {
		},
		'islamic' => {
		},
		'persian' => {
		},
		'roc' => {
		},
	} },
);

has 'datetime_formats_available_formats' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
		'generic' => {
			Bh => q{B h},
			Bhm => q{B h:mm},
			Bhms => q{B h:mm:ss},
			E => q{ccc},
			EBhm => q{E B h:mm},
			EBhms => q{E B h:mm:ss},
			EHm => q{E HH:mm},
			EHms => q{E HH:mm:ss},
			Ed => q{d E},
			Ehm => q{E a h:mm},
			Ehms => q{E a h:mm:ss},
			Gy => q{y G},
			GyMMM => q{MMM y G},
			GyMMMEd => q{E, d MMM, y G},
			GyMMMd => q{d MMM, y G},
			H => q{HH},
			Hm => q{HH:mm},
			Hms => q{HH:mm:ss},
			M => q{L},
			MEd => q{E, d/M},
			MMM => q{LLL},
			MMMEd => q{E, d MMM},
			MMMMd => q{d MMMM},
			MMMd => q{d MMM},
			MMdd => q{dd-MM},
			Md => q{d/M},
			d => q{d},
			h => q{a h},
			hm => q{a h:mm},
			hms => q{a h:mm:ss},
			ms => q{mm:ss},
			y => q{y G},
			yyyy => q{y G},
			yyyyM => q{M/y G},
			yyyyMEd => q{E, d/M/y G},
			yyyyMM => q{MM-y G},
			yyyyMMM => q{MMM y G},
			yyyyMMMEd => q{E, d MMM, y G},
			yyyyMMMM => q{MMMM y G},
			yyyyMMMd => q{d MMM, y G},
			yyyyMd => q{d/M/y G},
			yyyyQQQ => q{QQQ y G},
			yyyyQQQQ => q{QQQQ y G},
		},
		'gregorian' => {
			Bh => q{B h},
			Bhm => q{B h:mm},
			Bhms => q{B h:mm:ss},
			E => q{ccc},
			EBhm => q{E B h:mm},
			EBhms => q{E B h:mm:ss},
			EHm => q{E HH:mm},
			EHms => q{E HH:mm:ss},
			Ed => q{d E},
			Ehm => q{E a h:mm},
			Ehms => q{E a h:mm:ss},
			Gy => q{G y},
			GyMMM => q{G y MMM},
			GyMMMEd => q{G y MMM d, E},
			GyMMMd => q{G y MMM d},
			H => q{HH},
			Hm => q{HH:mm},
			Hms => q{HH:mm:ss},
			Hmsv => q{HH:mm:ss v},
			Hmv => q{HH:mm v},
			M => q{L},
			MEd => q{dd-MM, E},
			MMM => q{LLL},
			MMMEd => q{MMM d, E},
			MMMMW => q{MMMM W -ஆம் வாரம்},
			MMMMd => q{d MMMM},
			MMMd => q{MMM d},
			MMdd => q{dd-MM},
			Md => q{d/M},
			d => q{d},
			h => q{a h},
			hm => q{a h:mm},
			hms => q{a h:mm:ss},
			hmsv => q{a h:mm:ss v},
			hmv => q{a h:mm v},
			ms => q{mm:ss},
			y => q{y},
			yM => q{M/y},
			yMEd => q{E, d/M/y},
			yMM => q{MM-y},
			yMMM => q{MMM y},
			yMMMEd => q{E, d MMM, y},
			yMMMM => q{MMMM y},
			yMMMd => q{d MMM, y},
			yMd => q{d/M/y},
			yQQQ => q{QQQ y},
			yQQQQ => q{QQQQ y},
			yw => q{Y ஆம் ஆண்டின் w -ஆம் வாரம்},
		},
	} },
);

has 'datetime_formats_append_item' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
		'gregorian' => {
			'Timezone' => '{0} {1}',
		},
	} },
);

has 'datetime_formats_interval' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default		=> sub { {
		'generic' => {
			H => {
				H => q{HH–HH},
			},
			Hm => {
				H => q{HH:mm–HH:mm},
				m => q{HH:mm–HH:mm},
			},
			Hmv => {
				H => q{HH:mm–HH:mm v},
				m => q{HH:mm–HH:mm v},
			},
			Hv => {
				H => q{HH–HH v},
			},
			M => {
				M => q{M – M},
			},
			MEd => {
				M => q{E, d/M – E, d/M},
				d => q{E, d/M – E, d/M},
			},
			MMM => {
				M => q{MMM – MMM},
			},
			MMMEd => {
				M => q{E, d MMM – E, d MMM},
				d => q{E, d MMM – E, d MMM},
			},
			MMMd => {
				M => q{d MMM – d MMM},
				d => q{d – d MMM},
			},
			Md => {
				M => q{d/M – d/M},
				d => q{d/M – d/M},
			},
			d => {
				d => q{d – d},
			},
			fallback => '{0} – {1}',
			h => {
				a => q{a h – a h},
				h => q{a h–h},
			},
			hm => {
				a => q{a h:mm – a h:mm},
				h => q{a h:mm–h:mm},
				m => q{a h:mm–h:mm},
			},
			hmv => {
				a => q{a h:mm – a h:mm v},
				h => q{a h:mm–h:mm v},
				m => q{a h:mm–h:mm v},
			},
			hv => {
				a => q{a h – a h v},
				h => q{a h–h v},
			},
			y => {
				y => q{y – y G},
			},
			yM => {
				M => q{M/y – M/y G},
				y => q{M/y – M/y G},
			},
			yMEd => {
				M => q{E, d/M/y – E, d/M/y G},
				d => q{E, d/M/y – E, d/M/y G},
				y => q{E, d/M/y – E, d/M/y G},
			},
			yMMM => {
				M => q{MMM – MMM y G},
				y => q{MMM y – MMM y G},
			},
			yMMMEd => {
				M => q{E, d MMM – E, d MMM, y G},
				d => q{E, d MMM – E, d MMM, y G},
				y => q{E, d MMM, y – E, d MMM, y G},
			},
			yMMMM => {
				M => q{MMMM–MMMM y G},
				y => q{MMMM y – MMMM y G},
			},
			yMMMd => {
				M => q{d MMM – d MMM, y G},
				d => q{d – d MMM, y G},
				y => q{d MMM, y – d MMM, y G},
			},
			yMd => {
				M => q{d/M/y – d/M/y G},
				d => q{d/M/y – d/M/y G},
				y => q{d/M/y – d/M/y G},
			},
		},
		'gregorian' => {
			H => {
				H => q{HH – HH},
			},
			Hm => {
				H => q{HH:mm – HH:mm},
				m => q{HH:mm – HH:mm},
			},
			Hmv => {
				H => q{HH:mm – HH:mm v},
				m => q{HH:mm – HH:mm v},
			},
			Hv => {
				H => q{HH – HH v},
			},
			M => {
				M => q{M–M},
			},
			MEd => {
				M => q{E, d/M – E, d/M},
				d => q{E, d/M – E, d/M},
			},
			MMM => {
				M => q{MMM – MMM},
			},
			MMMEd => {
				M => q{E, d MMM – E, d MMM},
				d => q{E, d MMM – E, d MMM},
			},
			MMMd => {
				M => q{d MMM – d MMM},
				d => q{d – d MMM},
			},
			Md => {
				M => q{d/M – d/M},
				d => q{d/M – d/M},
			},
			d => {
				d => q{d–d},
			},
			fallback => '{0} – {1}',
			h => {
				a => q{a h – a h},
				h => q{a h–h},
			},
			hm => {
				a => q{a h:mm – a h:mm},
				h => q{a h:mm–h:mm},
				m => q{a h:mm–h:mm},
			},
			hmv => {
				a => q{a h:mm – a h:mm v},
				h => q{a h:mm – h:mm v},
				m => q{a h:mm – h:mm v},
			},
			hv => {
				a => q{a h – a h v},
				h => q{a h – h v},
			},
			y => {
				y => q{y – y},
			},
			yM => {
				M => q{M/y – M/y},
				y => q{M/y – M/y},
			},
			yMEd => {
				M => q{E, d/M/y – E, d/M/y},
				d => q{E, d/M/y – E, d/M/y},
				y => q{E, d/M/y – E, d/M/y},
			},
			yMMM => {
				M => q{MMM – MMM y},
				y => q{MMM y – MMM y},
			},
			yMMMEd => {
				M => q{E, d MMM – E, d MMM, y},
				d => q{E, d MMM – E, d MMM, y},
				y => q{E, d MMM, y – E, d MMM, y},
			},
			yMMMM => {
				M => q{MMMM – MMMM y},
				y => q{MMMM y – MMMM y},
			},
			yMMMd => {
				M => q{d MMM – d MMM, y},
				d => q{d – d MMM, y},
				y => q{d MMM, y – d MMM, y},
			},
			yMd => {
				M => q{d/M/y – d/M/y},
				d => q{d/M/y – d/M/y},
				y => q{d/M/y – d/M/y},
			},
		},
	} },
);

has 'time_zone_names' => (
	is			=> 'ro',
	isa			=> HashRef,
	init_arg	=> undef,
	default	=> sub { {
		hourFormat => q(+HH:mm;-HH:mm),
		gmtFormat => q(GMT{0}),
		gmtZeroFormat => q(GMT),
		regionFormat => q({0} நேரம்),
		regionFormat => q({0} பகலொளி நேரம்),
		regionFormat => q({0} நிலையான நேரம்),
		fallbackFormat => q({1} ({0})),
		'Acre' => {
			long => {
				'daylight' => q#அக்ரே கோடை நேரம்#,
				'generic' => q#அக்ரே நேரம்#,
				'standard' => q#அக்ரே தர நேரம்#,
			},
		},
		'Afghanistan' => {
			long => {
				'standard' => q#ஆஃப்கானிஸ்தான் நேரம்#,
			},
		},
		'Africa/Abidjan' => {
			exemplarCity => q#அபிட்ஜான்#,
		},
		'Africa/Accra' => {
			exemplarCity => q#அக்ரா#,
		},
		'Africa/Addis_Ababa' => {
			exemplarCity => q#அடிஸ் அபாபா#,
		},
		'Africa/Algiers' => {
			exemplarCity => q#அல்ஜியர்ஸ்#,
		},
		'Africa/Asmera' => {
			exemplarCity => q#அஸ்மாரா#,
		},
		'Africa/Bamako' => {
			exemplarCity => q#பமாகோ#,
		},
		'Africa/Bangui' => {
			exemplarCity => q#பாங்குயீ#,
		},
		'Africa/Banjul' => {
			exemplarCity => q#பஞ்சுல்#,
		},
		'Africa/Bissau' => {
			exemplarCity => q#பிஸாவ்#,
		},
		'Africa/Blantyre' => {
			exemplarCity => q#பிளான்டையர்#,
		},
		'Africa/Brazzaville' => {
			exemplarCity => q#பிராஸாவில்லி#,
		},
		'Africa/Bujumbura' => {
			exemplarCity => q#புஜும்புரா#,
		},
		'Africa/Cairo' => {
			exemplarCity => q#கெய்ரோ#,
		},
		'Africa/Casablanca' => {
			exemplarCity => q#காஸாபிளான்கா#,
		},
		'Africa/Ceuta' => {
			exemplarCity => q#சியூட்டா#,
		},
		'Africa/Conakry' => {
			exemplarCity => q#கோனக்ரே#,
		},
		'Africa/Dakar' => {
			exemplarCity => q#டாகர்#,
		},
		'Africa/Dar_es_Salaam' => {
			exemplarCity => q#தார் எஸ் சலாம்#,
		},
		'Africa/Djibouti' => {
			exemplarCity => q#ஜிபௌட்டி#,
		},
		'Africa/Douala' => {
			exemplarCity => q#தவுலா#,
		},
		'Africa/El_Aaiun' => {
			exemplarCity => q#எல் ஆயுன்#,
		},
		'Africa/Freetown' => {
			exemplarCity => q#ஃப்ரீடவுன்#,
		},
		'Africa/Gaborone' => {
			exemplarCity => q#கபோரோன்#,
		},
		'Africa/Harare' => {
			exemplarCity => q#ஹராரே#,
		},
		'Africa/Johannesburg' => {
			exemplarCity => q#ஜோஹன்னஸ்பெர்க்#,
		},
		'Africa/Juba' => {
			exemplarCity => q#ஜுபா#,
		},
		'Africa/Kampala' => {
			exemplarCity => q#கம்பாலா#,
		},
		'Africa/Khartoum' => {
			exemplarCity => q#கார்டோம்#,
		},
		'Africa/Kigali' => {
			exemplarCity => q#கிகலி#,
		},
		'Africa/Kinshasa' => {
			exemplarCity => q#கின்ஷசா#,
		},
		'Africa/Lagos' => {
			exemplarCity => q#லாகோஸ்#,
		},
		'Africa/Libreville' => {
			exemplarCity => q#லிப்ரேவில்லே#,
		},
		'Africa/Lome' => {
			exemplarCity => q#லோம்#,
		},
		'Africa/Luanda' => {
			exemplarCity => q#லுவான்டா#,
		},
		'Africa/Lubumbashi' => {
			exemplarCity => q#லுபும்பாஷி#,
		},
		'Africa/Lusaka' => {
			exemplarCity => q#லுசாகா#,
		},
		'Africa/Malabo' => {
			exemplarCity => q#மாலபோ#,
		},
		'Africa/Maputo' => {
			exemplarCity => q#மபுடோ#,
		},
		'Africa/Maseru' => {
			exemplarCity => q#மசேரு#,
		},
		'Africa/Mbabane' => {
			exemplarCity => q#பபான்#,
		},
		'Africa/Mogadishu' => {
			exemplarCity => q#மொகாதிஷு#,
		},
		'Africa/Monrovia' => {
			exemplarCity => q#மான்ரோவியா#,
		},
		'Africa/Nairobi' => {
			exemplarCity => q#நைரோபி#,
		},
		'Africa/Ndjamena' => {
			exemplarCity => q#ஜமேனா#,
		},
		'Africa/Niamey' => {
			exemplarCity => q#நியாமே#,
		},
		'Africa/Nouakchott' => {
			exemplarCity => q#நோவாக்சோட்#,
		},
		'Africa/Ouagadougou' => {
			exemplarCity => q#அவுகடவ்கு#,
		},
		'Africa/Porto-Novo' => {
			exemplarCity => q#போர்ட்டோ-நோவோ#,
		},
		'Africa/Sao_Tome' => {
			exemplarCity => q#சாவோ டோமே#,
		},
		'Africa/Tripoli' => {
			exemplarCity => q#த்ரிபோலி#,
		},
		'Africa/Tunis' => {
			exemplarCity => q#டுனிஸ்#,
		},
		'Africa/Windhoek' => {
			exemplarCity => q#வைண்ட்ஹோக்#,
		},
		'Africa_Central' => {
			long => {
				'standard' => q#மத்திய ஆப்பிரிக்க நேரம்#,
			},
		},
		'Africa_Eastern' => {
			long => {
				'standard' => q#கிழக்கு ஆப்பிரிக்க நேரம்#,
			},
		},
		'Africa_Southern' => {
			long => {
				'standard' => q#தென் ஆப்பிரிக்க நிலையான நேரம்#,
			},
		},
		'Africa_Western' => {
			long => {
				'daylight' => q#மேற்கு ஆப்பிரிக்க கோடை நேரம்#,
				'generic' => q#மேற்கு ஆப்பிரிக்க நேரம்#,
				'standard' => q#மேற்கு ஆப்பிரிக்க நிலையான நேரம்#,
			},
		},
		'Alaska' => {
			long => {
				'daylight' => q#அலாஸ்கா பகலொளி நேரம்#,
				'generic' => q#அலாஸ்கா நேரம்#,
				'standard' => q#அலாஸ்கா நிலையான நேரம்#,
			},
		},
		'Almaty' => {
			long => {
				'daylight' => q#அல்மாடி கோடை நேரம்#,
				'generic' => q#அல்மாடி நேரம்#,
				'standard' => q#அல்மாடி தர நேரம்#,
			},
		},
		'Amazon' => {
			long => {
				'daylight' => q#அமேசான் கோடை நேரம்#,
				'generic' => q#அமேசான் நேரம்#,
				'standard' => q#அமேசான் நிலையான நேரம்#,
			},
		},
		'America/Adak' => {
			exemplarCity => q#அடக்#,
		},
		'America/Anchorage' => {
			exemplarCity => q#அங்கோரேஜ்#,
		},
		'America/Anguilla' => {
			exemplarCity => q#அங்குயுலா#,
		},
		'America/Antigua' => {
			exemplarCity => q#ஆன்டிகுவா#,
		},
		'America/Araguaina' => {
			exemplarCity => q#அரகுவாய்னா#,
		},
		'America/Argentina/La_Rioja' => {
			exemplarCity => q#லா ரியோஜா#,
		},
		'America/Argentina/Rio_Gallegos' => {
			exemplarCity => q#ரியோ கேலெகோஸ்#,
		},
		'America/Argentina/Salta' => {
			exemplarCity => q#சால்டா#,
		},
		'America/Argentina/San_Juan' => {
			exemplarCity => q#சான் ஜுவான்#,
		},
		'America/Argentina/San_Luis' => {
			exemplarCity => q#சான் லூயிஸ்#,
		},
		'America/Argentina/Tucuman' => {
			exemplarCity => q#டுகுமன்#,
		},
		'America/Argentina/Ushuaia' => {
			exemplarCity => q#உஷுவாயா#,
		},
		'America/Aruba' => {
			exemplarCity => q#அரூபா#,
		},
		'America/Asuncion' => {
			exemplarCity => q#அஸன்சியன்#,
		},
		'America/Bahia' => {
			exemplarCity => q#பாஹியா#,
		},
		'America/Bahia_Banderas' => {
			exemplarCity => q#பஹியா பந்தேராஸ்#,
		},
		'America/Barbados' => {
			exemplarCity => q#பார்படாஸ்#,
		},
		'America/Belem' => {
			exemplarCity => q#பெலெம்#,
		},
		'America/Belize' => {
			exemplarCity => q#பெலிஸ்#,
		},
		'America/Blanc-Sablon' => {
			exemplarCity => q#ப்லாங்க்-சப்லான்#,
		},
		'America/Boa_Vista' => {
			exemplarCity => q#போவா விஸ்டா#,
		},
		'America/Bogota' => {
			exemplarCity => q#போகோடா#,
		},
		'America/Boise' => {
			exemplarCity => q#போய்ஸ்#,
		},
		'America/Buenos_Aires' => {
			exemplarCity => q#ப்யூனோஸ் ஏர்ஸ்#,
		},
		'America/Cambridge_Bay' => {
			exemplarCity => q#கேம்பிரிட்ஜ் வளைகுடா#,
		},
		'America/Campo_Grande' => {
			exemplarCity => q#கேம்போ கிராண்டே#,
		},
		'America/Cancun' => {
			exemplarCity => q#கன்குன்#,
		},
		'America/Caracas' => {
			exemplarCity => q#கரகாஸ்#,
		},
		'America/Catamarca' => {
			exemplarCity => q#கடமார்கா#,
		},
		'America/Cayenne' => {
			exemplarCity => q#கெய்ன்#,
		},
		'America/Cayman' => {
			exemplarCity => q#கேமன்#,
		},
		'America/Chicago' => {
			exemplarCity => q#சிகாகோ#,
		},
		'America/Chihuahua' => {
			exemplarCity => q#சுவாவா#,
		},
		'America/Coral_Harbour' => {
			exemplarCity => q#அடிகோகன்#,
		},
		'America/Cordoba' => {
			exemplarCity => q#கார்டோபா#,
		},
		'America/Costa_Rica' => {
			exemplarCity => q#கோஸ்டா ரிகா#,
		},
		'America/Creston' => {
			exemplarCity => q#க்ரெஸ்டான்#,
		},
		'America/Cuiaba' => {
			exemplarCity => q#குயாபே#,
		},
		'America/Curacao' => {
			exemplarCity => q#க்யூராகோ#,
		},
		'America/Danmarkshavn' => {
			exemplarCity => q#டென்மார்க்ஷாவ்ன்#,
		},
		'America/Dawson' => {
			exemplarCity => q#டாவ்சன்#,
		},
		'America/Dawson_Creek' => {
			exemplarCity => q#டாவ்சன் கிரீக்#,
		},
		'America/Denver' => {
			exemplarCity => q#டென்வர்#,
		},
		'America/Detroit' => {
			exemplarCity => q#டெட்ராய்ட்#,
		},
		'America/Dominica' => {
			exemplarCity => q#டொமினிகா#,
		},
		'America/Edmonton' => {
			exemplarCity => q#எட்மான்டான்#,
		},
		'America/Eirunepe' => {
			exemplarCity => q#ஈருனெபே#,
		},
		'America/El_Salvador' => {
			exemplarCity => q#எல் சால்வடோர்#,
		},
		'America/Fort_Nelson' => {
			exemplarCity => q#ஃபோர்ட் நெல்சன்#,
		},
		'America/Fortaleza' => {
			exemplarCity => q#ஃபோர்டாலெசா#,
		},
		'America/Glace_Bay' => {
			exemplarCity => q#கிலேஸ் வளைகுடா#,
		},
		'America/Godthab' => {
			exemplarCity => q#நூக்#,
		},
		'America/Goose_Bay' => {
			exemplarCity => q#கூஸ் பே#,
		},
		'America/Grand_Turk' => {
			exemplarCity => q#கிராண்ட் டர்க்#,
		},
		'America/Grenada' => {
			exemplarCity => q#கிரனடா#,
		},
		'America/Guadeloupe' => {
			exemplarCity => q#கவுடேலூப்#,
		},
		'America/Guatemala' => {
			exemplarCity => q#கவுதமாலா#,
		},
		'America/Guayaquil' => {
			exemplarCity => q#குவாயகில்#,
		},
		'America/Guyana' => {
			exemplarCity => q#கயானா#,
		},
		'America/Halifax' => {
			exemplarCity => q#ஹலிஃபேக்ஸ்#,
		},
		'America/Havana' => {
			exemplarCity => q#ஹவானா#,
		},
		'America/Hermosillo' => {
			exemplarCity => q#ஹெர்மோசிலோ#,
		},
		'America/Indiana/Knox' => {
			exemplarCity => q#நாக்ஸ், இண்டியானா#,
		},
		'America/Indiana/Marengo' => {
			exemplarCity => q#மரென்கோ, இண்டியானா#,
		},
		'America/Indiana/Petersburg' => {
			exemplarCity => q#பீட்டர்ஸ்பெர்க், இண்டியானா#,
		},
		'America/Indiana/Tell_City' => {
			exemplarCity => q#டெல் சிட்டி, இண்டியானா#,
		},
		'America/Indiana/Vevay' => {
			exemplarCity => q#வேவே, இண்டியானா#,
		},
		'America/Indiana/Vincennes' => {
			exemplarCity => q#வின்செனேஸ், இண்டியானா#,
		},
		'America/Indiana/Winamac' => {
			exemplarCity => q#வினாமேக், இண்டியானா#,
		},
		'America/Indianapolis' => {
			exemplarCity => q#இண்டியானாபொலிஸ்#,
		},
		'America/Inuvik' => {
			exemplarCity => q#இனுவிக்#,
		},
		'America/Iqaluit' => {
			exemplarCity => q#இகாலூயித்#,
		},
		'America/Jamaica' => {
			exemplarCity => q#ஜமைக்கா#,
		},
		'America/Jujuy' => {
			exemplarCity => q#ஜூஜுய்#,
		},
		'America/Juneau' => {
			exemplarCity => q#ஜுனியூ#,
		},
		'America/Kentucky/Monticello' => {
			exemplarCity => q#மான்டிசெல்லோ, கென்டகி#,
		},
		'America/Kralendijk' => {
			exemplarCity => q#கிரெலன்டிஜ்#,
		},
		'America/La_Paz' => {
			exemplarCity => q#லா பாஸ்#,
		},
		'America/Lima' => {
			exemplarCity => q#லிமா#,
		},
		'America/Los_Angeles' => {
			exemplarCity => q#லாஸ் ஏஞ்சல்ஸ்#,
		},
		'America/Louisville' => {
			exemplarCity => q#லூயிஸ்வில்லே#,
		},
		'America/Lower_Princes' => {
			exemplarCity => q#லோயர் பிரின்ஸஸ் குவார்ட்டர்#,
		},
		'America/Maceio' => {
			exemplarCity => q#மேசியோ#,
		},
		'America/Managua' => {
			exemplarCity => q#மானாகுவா#,
		},
		'America/Manaus' => {
			exemplarCity => q#மனாஸ்#,
		},
		'America/Marigot' => {
			exemplarCity => q#மாரிகாட்#,
		},
		'America/Martinique' => {
			exemplarCity => q#மார்ட்டினிக்#,
		},
		'America/Matamoros' => {
			exemplarCity => q#மடமோராஸ்#,
		},
		'America/Mazatlan' => {
			exemplarCity => q#மஸட்லன்#,
		},
		'America/Mendoza' => {
			exemplarCity => q#மென்டோஸா#,
		},
		'America/Menominee' => {
			exemplarCity => q#மெனோமினி#,
		},
		'America/Merida' => {
			exemplarCity => q#மெரிடா#,
		},
		'America/Metlakatla' => {
			exemplarCity => q#மெட்லகட்லா#,
		},
		'America/Mexico_City' => {
			exemplarCity => q#மெக்ஸிகோ நகரம்#,
		},
		'America/Miquelon' => {
			exemplarCity => q#மிக்யூலன்#,
		},
		'America/Moncton' => {
			exemplarCity => q#மாங்டான்#,
		},
		'America/Monterrey' => {
			exemplarCity => q#மான்டெர்ரே#,
		},
		'America/Montevideo' => {
			exemplarCity => q#மான்டேவீடியோ#,
		},
		'America/Montserrat' => {
			exemplarCity => q#மான்செரேட்#,
		},
		'America/Nassau' => {
			exemplarCity => q#நசவ்#,
		},
		'America/New_York' => {
			exemplarCity => q#நியூயார்க்#,
		},
		'America/Nipigon' => {
			exemplarCity => q#நிபிகான்#,
		},
		'America/Nome' => {
			exemplarCity => q#நோம்#,
		},
		'America/Noronha' => {
			exemplarCity => q#நோரன்ஹா#,
		},
		'America/North_Dakota/Beulah' => {
			exemplarCity => q#பெவுலா, வடக்கு டகோட்டா#,
		},
		'America/North_Dakota/Center' => {
			exemplarCity => q#சென்டர், வடக்கு டகோடா#,
		},
		'America/North_Dakota/New_Salem' => {
			exemplarCity => q#நியூ சலேம், வடக்கு டகோடா#,
		},
		'America/Ojinaga' => {
			exemplarCity => q#ஒஜினகா#,
		},
		'America/Panama' => {
			exemplarCity => q#பனாமா#,
		},
		'America/Pangnirtung' => {
			exemplarCity => q#பாங்னிர்துங்#,
		},
		'America/Paramaribo' => {
			exemplarCity => q#பரமரிபோ#,
		},
		'America/Phoenix' => {
			exemplarCity => q#ஃபோனிக்ஸ்#,
		},
		'America/Port-au-Prince' => {
			exemplarCity => q#போர்ட்-அவ்-பிரின்ஸ்#,
		},
		'America/Port_of_Spain' => {
			exemplarCity => q#போர்ட் ஆஃப் ஸ்பெயின்#,
		},
		'America/Porto_Velho' => {
			exemplarCity => q#போர்ட்டோ வெல்ஹோ#,
		},
		'America/Puerto_Rico' => {
			exemplarCity => q#பியூர்டோ ரிகோ#,
		},
		'America/Punta_Arenas' => {
			exemplarCity => q#புன்டா அரீனாஸ்#,
		},
		'America/Rainy_River' => {
			exemplarCity => q#ரெய்னி ரிவர்#,
		},
		'America/Rankin_Inlet' => {
			exemplarCity => q#ரான்கின் இன்லெட்#,
		},
		'America/Recife' => {
			exemplarCity => q#ரெஸிஃபி#,
		},
		'America/Regina' => {
			exemplarCity => q#ரெஜினா#,
		},
		'America/Resolute' => {
			exemplarCity => q#ரெசலூட்#,
		},
		'America/Rio_Branco' => {
			exemplarCity => q#ரியோ பிரான்கோ#,
		},
		'America/Santa_Isabel' => {
			exemplarCity => q#சான்டா இசபெல்#,
		},
		'America/Santarem' => {
			exemplarCity => q#சான்டரெம்#,
		},
		'America/Santiago' => {
			exemplarCity => q#சாண்டியாகோ#,
		},
		'America/Santo_Domingo' => {
			exemplarCity => q#சாண்டோ டோமிங்கோ#,
		},
		'America/Sao_Paulo' => {
			exemplarCity => q#சாவோ பவுலோ#,
		},
		'America/Scoresbysund' => {
			exemplarCity => q#இடோகோர்டோர்மிட்#,
		},
		'America/Sitka' => {
			exemplarCity => q#சிட்கா#,
		},
		'America/St_Barthelemy' => {
			exemplarCity => q#செயின்ட் பார்தேலெமி#,
		},
		'America/St_Johns' => {
			exemplarCity => q#செயின்ட் ஜான்ஸ்#,
		},
		'America/St_Kitts' => {
			exemplarCity => q#செயின்ட் கீட்ஸ்#,
		},
		'America/St_Lucia' => {
			exemplarCity => q#செயின்ட் லூசியா#,
		},
		'America/St_Thomas' => {
			exemplarCity => q#செயின்ட் தாமஸ்#,
		},
		'America/St_Vincent' => {
			exemplarCity => q#செயின்ட் வின்சென்ட்#,
		},
		'America/Swift_Current' => {
			exemplarCity => q#ஸ்விஃப்ட் கரண்ட்#,
		},
		'America/Tegucigalpa' => {
			exemplarCity => q#தெகுசிகல்பா#,
		},
		'America/Thule' => {
			exemplarCity => q#துலே#,
		},
		'America/Thunder_Bay' => {
			exemplarCity => q#தண்டர் பே#,
		},
		'America/Tijuana' => {
			exemplarCity => q#டிஜுவானா#,
		},
		'America/Toronto' => {
			exemplarCity => q#டொரொன்டோ#,
		},
		'America/Tortola' => {
			exemplarCity => q#டோர்டோலா#,
		},
		'America/Vancouver' => {
			exemplarCity => q#வான்கூவர்#,
		},
		'America/Whitehorse' => {
			exemplarCity => q#வொயிட்ஹார்ஸ்#,
		},
		'America/Winnipeg' => {
			exemplarCity => q#வின்னிபெக்#,
		},
		'America/Yakutat' => {
			exemplarCity => q#யகுடட்#,
		},
		'America/Yellowknife' => {
			exemplarCity => q#யெல்லோநைஃப்#,
		},
		'America_Central' => {
			long => {
				'daylight' => q#மத்திய பகலொளி நேரம்#,
				'generic' => q#மத்திய நேரம்#,
				'standard' => q#மத்திய நிலையான நேரம்#,
			},
		},
		'America_Eastern' => {
			long => {
				'daylight' => q#கிழக்கத்திய பகலொளி நேரம்#,
				'generic' => q#கிழக்கத்திய நேரம்#,
				'standard' => q#கிழக்கத்திய நிலையான நேரம்#,
			},
		},
		'America_Mountain' => {
			long => {
				'daylight' => q#மவுன்டைன் பகலொளி நேரம்#,
				'generic' => q#மவுன்டைன் நேரம்#,
				'standard' => q#மவுன்டைன் நிலையான நேரம்#,
			},
		},
		'America_Pacific' => {
			long => {
				'daylight' => q#பசிபிக் பகலொளி நேரம்#,
				'generic' => q#பசிபிக் நேரம்#,
				'standard' => q#பசிபிக் நிலையான நேரம்#,
			},
		},
		'Anadyr' => {
			long => {
				'daylight' => q#அனாடையர் கோடை நேரம்#,
				'generic' => q#அனடீர் நேரம்#,
				'standard' => q#அனாடையர் தர நேரம்#,
			},
		},
		'Antarctica/Casey' => {
			exemplarCity => q#கேஸி#,
		},
		'Antarctica/Davis' => {
			exemplarCity => q#டேவிஸ்#,
		},
		'Antarctica/DumontDUrville' => {
			exemplarCity => q#டுமோண்ட்-டி உர்வில்லே#,
		},
		'Antarctica/Macquarie' => {
			exemplarCity => q#மாக்கியூரி#,
		},
		'Antarctica/Mawson' => {
			exemplarCity => q#மாசன்#,
		},
		'Antarctica/McMurdo' => {
			exemplarCity => q#மெக்மர்டோ#,
		},
		'Antarctica/Palmer' => {
			exemplarCity => q#பால்மர்#,
		},
		'Antarctica/Rothera' => {
			exemplarCity => q#ரோதேரா#,
		},
		'Antarctica/Syowa' => {
			exemplarCity => q#ஸ்யோவா#,
		},
		'Antarctica/Troll' => {
			exemplarCity => q#ட்ரோல்#,
		},
		'Antarctica/Vostok' => {
			exemplarCity => q#வோஸ்டோக்#,
		},
		'Apia' => {
			long => {
				'daylight' => q#ஏபியா பகலொளி நேரம்#,
				'generic' => q#ஏபியா நேரம்#,
				'standard' => q#ஏபியா நிலையான நேரம்#,
			},
		},
		'Aqtau' => {
			long => {
				'daylight' => q#அட்டௌ கோடை நேரம்#,
				'generic' => q#அட்டௌ நேரம்#,
				'standard' => q#அட்டௌ தர நேரம்#,
			},
		},
		'Aqtobe' => {
			long => {
				'daylight' => q#அட்டோபே கோடை நேரம்#,
				'generic' => q#அட்டோபே நேரம்#,
				'standard' => q#அட்டோபே தர நேரம்#,
			},
		},
		'Arabian' => {
			long => {
				'daylight' => q#அரேபிய பகலொளி நேரம்#,
				'generic' => q#அரேபிய நேரம்#,
				'standard' => q#அரேபிய நிலையான நேரம்#,
			},
		},
		'Arctic/Longyearbyen' => {
			exemplarCity => q#லாங்இயர்பியன்#,
		},
		'Argentina' => {
			long => {
				'daylight' => q#அர்ஜென்டினா கோடை நேரம்#,
				'generic' => q#அர்ஜென்டினா நேரம்#,
				'standard' => q#அர்ஜென்டினா நிலையான நேரம்#,
			},
		},
		'Argentina_Western' => {
			long => {
				'daylight' => q#மேற்கத்திய அர்ஜென்டினா கோடை நேரம்#,
				'generic' => q#மேற்கத்திய அர்ஜென்டினா நேரம்#,
				'standard' => q#மேற்கத்திய அர்ஜென்டினா நிலையான நேரம்#,
			},
		},
		'Armenia' => {
			long => {
				'daylight' => q#ஆர்மேனிய கோடை நேரம்#,
				'generic' => q#ஆர்மேனிய நேரம்#,
				'standard' => q#ஆர்மேனிய நிலையான நேரம்#,
			},
		},
		'Asia/Aden' => {
			exemplarCity => q#ஏடன்#,
		},
		'Asia/Almaty' => {
			exemplarCity => q#அல்மாதி#,
		},
		'Asia/Amman' => {
			exemplarCity => q#அம்மான்#,
		},
		'Asia/Anadyr' => {
			exemplarCity => q#அனடீர்#,
		},
		'Asia/Aqtau' => {
			exemplarCity => q#அக்தவ்#,
		},
		'Asia/Aqtobe' => {
			exemplarCity => q#அக்டோப்#,
		},
		'Asia/Ashgabat' => {
			exemplarCity => q#அஷ்காபாத்#,
		},
		'Asia/Atyrau' => {
			exemplarCity => q#அடிரா#,
		},
		'Asia/Baghdad' => {
			exemplarCity => q#பாக்தாத்#,
		},
		'Asia/Bahrain' => {
			exemplarCity => q#பஹ்ரைன்#,
		},
		'Asia/Baku' => {
			exemplarCity => q#பாக்கூ#,
		},
		'Asia/Bangkok' => {
			exemplarCity => q#பாங்காக்#,
		},
		'Asia/Barnaul' => {
			exemplarCity => q#பார்னால்#,
		},
		'Asia/Beirut' => {
			exemplarCity => q#பெய்ரூட்#,
		},
		'Asia/Bishkek' => {
			exemplarCity => q#பிஷ்கெக்#,
		},
		'Asia/Brunei' => {
			exemplarCity => q#புருனே#,
		},
		'Asia/Calcutta' => {
			exemplarCity => q#கொல்கத்தா#,
		},
		'Asia/Chita' => {
			exemplarCity => q#சிடா#,
		},
		'Asia/Choibalsan' => {
			exemplarCity => q#சோய்பால்சான்#,
		},
		'Asia/Colombo' => {
			exemplarCity => q#கொழும்பு#,
		},
		'Asia/Damascus' => {
			exemplarCity => q#டமாஸ்கஸ்#,
		},
		'Asia/Dhaka' => {
			exemplarCity => q#டாக்கா#,
		},
		'Asia/Dili' => {
			exemplarCity => q#டிலி#,
		},
		'Asia/Dubai' => {
			exemplarCity => q#துபாய்#,
		},
		'Asia/Dushanbe' => {
			exemplarCity => q#துஷன்பே#,
		},
		'Asia/Famagusta' => {
			exemplarCity => q#ஃபாமகுஸ்டா#,
		},
		'Asia/Gaza' => {
			exemplarCity => q#காஸா#,
		},
		'Asia/Hebron' => {
			exemplarCity => q#ஹெப்ரான்#,
		},
		'Asia/Hong_Kong' => {
			exemplarCity => q#ஹாங்காங்#,
		},
		'Asia/Hovd' => {
			exemplarCity => q#ஹோவ்த்#,
		},
		'Asia/Irkutsk' => {
			exemplarCity => q#இர்குட்ஸ்க்#,
		},
		'Asia/Jakarta' => {
			exemplarCity => q#ஜகார்த்தா#,
		},
		'Asia/Jayapura' => {
			exemplarCity => q#ஜெயபூரா#,
		},
		'Asia/Jerusalem' => {
			exemplarCity => q#ஜெருசலேம்#,
		},
		'Asia/Kabul' => {
			exemplarCity => q#காபூல்#,
		},
		'Asia/Kamchatka' => {
			exemplarCity => q#காம்சட்கா#,
		},
		'Asia/Karachi' => {
			exemplarCity => q#கராச்சி#,
		},
		'Asia/Katmandu' => {
			exemplarCity => q#காத்மாண்டு#,
		},
		'Asia/Khandyga' => {
			exemplarCity => q#கான்டிகா#,
		},
		'Asia/Krasnoyarsk' => {
			exemplarCity => q#கிராஸ்னோயார்க்ஸ்#,
		},
		'Asia/Kuala_Lumpur' => {
			exemplarCity => q#கோலாலம்பூர்#,
		},
		'Asia/Kuching' => {
			exemplarCity => q#குசிங்#,
		},
		'Asia/Kuwait' => {
			exemplarCity => q#குவைத்#,
		},
		'Asia/Macau' => {
			exemplarCity => q#மகாவு#,
		},
		'Asia/Magadan' => {
			exemplarCity => q#மகதன்#,
		},
		'Asia/Makassar' => {
			exemplarCity => q#மக்கஸர்#,
		},
		'Asia/Manila' => {
			exemplarCity => q#மணிலா#,
		},
		'Asia/Muscat' => {
			exemplarCity => q#மஸ்கட்#,
		},
		'Asia/Nicosia' => {
			exemplarCity => q#நிகோசியா#,
		},
		'Asia/Novokuznetsk' => {
			exemplarCity => q#நோவோகுஸ்நெட்ஸ்க்#,
		},
		'Asia/Novosibirsk' => {
			exemplarCity => q#நோவோசீபிர்ஸ்க்#,
		},
		'Asia/Omsk' => {
			exemplarCity => q#ஓம்ஸ்க்#,
		},
		'Asia/Oral' => {
			exemplarCity => q#ஓரல்#,
		},
		'Asia/Phnom_Penh' => {
			exemplarCity => q#ஃப்னோம் பென்#,
		},
		'Asia/Pontianak' => {
			exemplarCity => q#போன்டியானாக்#,
		},
		'Asia/Pyongyang' => {
			exemplarCity => q#பியாங்யாங்#,
		},
		'Asia/Qatar' => {
			exemplarCity => q#கத்தார்#,
		},
		'Asia/Qostanay' => {
			exemplarCity => q#கோஸ்டானே#,
		},
		'Asia/Qyzylorda' => {
			exemplarCity => q#கிஸிலோர்டா#,
		},
		'Asia/Rangoon' => {
			exemplarCity => q#ரங்கூன்#,
		},
		'Asia/Riyadh' => {
			exemplarCity => q#ரியாத்#,
		},
		'Asia/Saigon' => {
			exemplarCity => q#ஹோ சி மின் சிட்டி#,
		},
		'Asia/Sakhalin' => {
			exemplarCity => q#சகலின்#,
		},
		'Asia/Samarkand' => {
			exemplarCity => q#சமார்கண்ட்#,
		},
		'Asia/Seoul' => {
			exemplarCity => q#சியோல்#,
		},
		'Asia/Shanghai' => {
			exemplarCity => q#ஷாங்காய்#,
		},
		'Asia/Singapore' => {
			exemplarCity => q#சிங்கப்பூர்#,
		},
		'Asia/Srednekolymsk' => {
			exemplarCity => q#ஸ்ரெட்நிகோலிம்ஸ்க்#,
		},
		'Asia/Taipei' => {
			exemplarCity => q#தாய்பே#,
		},
		'Asia/Tashkent' => {
			exemplarCity => q#தாஷ்கண்ட்#,
		},
		'Asia/Tbilisi' => {
			exemplarCity => q#த்பிலிசி#,
		},
		'Asia/Tehran' => {
			exemplarCity => q#டெஹ்ரான்#,
		},
		'Asia/Thimphu' => {
			exemplarCity => q#திம்பு#,
		},
		'Asia/Tokyo' => {
			exemplarCity => q#டோக்கியோ#,
		},
		'Asia/Tomsk' => {
			exemplarCity => q#டாம்ஸ்க்#,
		},
		'Asia/Ulaanbaatar' => {
			exemplarCity => q#உலான்பாட்டர்#,
		},
		'Asia/Urumqi' => {
			exemplarCity => q#உரும்கி#,
		},
		'Asia/Ust-Nera' => {
			exemplarCity => q#உஸ்ட்-நேரா#,
		},
		'Asia/Vientiane' => {
			exemplarCity => q#வியன்டியன்#,
		},
		'Asia/Vladivostok' => {
			exemplarCity => q#விளாடிவொஸ்தோக்#,
		},
		'Asia/Yakutsk' => {
			exemplarCity => q#யகுட்ஸ்க்#,
		},
		'Asia/Yekaterinburg' => {
			exemplarCity => q#யெகாடிரின்பர்க்#,
		},
		'Asia/Yerevan' => {
			exemplarCity => q#ஏரேவன்#,
		},
		'Atlantic' => {
			long => {
				'daylight' => q#அட்லாண்டிக் பகலொளி நேரம்#,
				'generic' => q#அட்லாண்டிக் நேரம்#,
				'standard' => q#அட்லாண்டிக் நிலையான நேரம்#,
			},
		},
		'Atlantic/Azores' => {
			exemplarCity => q#அசோரஸ்#,
		},
		'Atlantic/Bermuda' => {
			exemplarCity => q#பெர்முடா#,
		},
		'Atlantic/Canary' => {
			exemplarCity => q#கேனரி#,
		},
		'Atlantic/Cape_Verde' => {
			exemplarCity => q#கேப் வெர்டே#,
		},
		'Atlantic/Faeroe' => {
			exemplarCity => q#ஃபரோ#,
		},
		'Atlantic/Madeira' => {
			exemplarCity => q#மடிரா#,
		},
		'Atlantic/Reykjavik' => {
			exemplarCity => q#ரேக்ஜாவிக்#,
		},
		'Atlantic/South_Georgia' => {
			exemplarCity => q#தெற்கு ஜார்ஜியா#,
		},
		'Atlantic/St_Helena' => {
			exemplarCity => q#செயின்ட் ஹெலெனா#,
		},
		'Atlantic/Stanley' => {
			exemplarCity => q#ஸ்டேன்லி#,
		},
		'Australia/Adelaide' => {
			exemplarCity => q#அடிலெய்ட்#,
		},
		'Australia/Brisbane' => {
			exemplarCity => q#பிரிஸ்பேன்#,
		},
		'Australia/Broken_Hill' => {
			exemplarCity => q#புரோக்கன் ஹில்#,
		},
		'Australia/Currie' => {
			exemplarCity => q#கியூரி#,
		},
		'Australia/Darwin' => {
			exemplarCity => q#டார்வின்#,
		},
		'Australia/Eucla' => {
			exemplarCity => q#யூக்லா#,
		},
		'Australia/Hobart' => {
			exemplarCity => q#ஹோபர்ட்#,
		},
		'Australia/Lindeman' => {
			exemplarCity => q#லின்டெமன்#,
		},
		'Australia/Lord_Howe' => {
			exemplarCity => q#லார்ட் ஹோவே#,
		},
		'Australia/Melbourne' => {
			exemplarCity => q#மெல்போர்ன்#,
		},
		'Australia/Perth' => {
			exemplarCity => q#பெர்த்#,
		},
		'Australia/Sydney' => {
			exemplarCity => q#சிட்னி#,
		},
		'Australia_Central' => {
			long => {
				'daylight' => q#ஆஸ்திரேலியன் மத்திய பகலொளி நேரம்#,
				'generic' => q#மத்திய ஆஸ்திரேலிய நேரம்#,
				'standard' => q#ஆஸ்திரேலியன் மத்திய நிலையான நேரம்#,
			},
		},
		'Australia_CentralWestern' => {
			long => {
				'daylight' => q#ஆஸ்திரேலியன் மத்திய மேற்கத்திய பகலொளி நேரம்#,
				'generic' => q#ஆஸ்திரேலியன் மத்திய மேற்கத்திய நேரம்#,
				'standard' => q#ஆஸ்திரேலியன் மத்திய மேற்கத்திய நிலையான நேரம்#,
			},
		},
		'Australia_Eastern' => {
			long => {
				'daylight' => q#ஆஸ்திரேலியன் கிழக்கத்திய பகலொளி நேரம்#,
				'generic' => q#கிழக்கத்திய ஆஸ்திரேலிய நேரம்#,
				'standard' => q#ஆஸ்திரேலியன் கிழக்கத்திய நிலையான நேரம்#,
			},
		},
		'Australia_Western' => {
			long => {
				'daylight' => q#ஆஸ்திரேலியன் மேற்கத்திய பகலொளி நேரம்#,
				'generic' => q#மேற்கத்திய ஆஸ்திரேலிய நேரம்#,
				'standard' => q#ஆஸ்திரேலியன் மேற்கத்திய நிலையான நேரம்#,
			},
		},
		'Azerbaijan' => {
			long => {
				'daylight' => q#அசர்பைஜான் கோடை நேரம்#,
				'generic' => q#அசர்பைஜான் நேரம்#,
				'standard' => q#அசர்பைஜான் நிலையான நேரம்#,
			},
		},
		'Azores' => {
			long => {
				'daylight' => q#அசோர்ஸ் கோடை நேரம்#,
				'generic' => q#அசோரஸ் நேரம்#,
				'standard' => q#அசோரஸ் நிலையான நேரம்#,
			},
		},
		'Bangladesh' => {
			long => {
				'daylight' => q#வங்கதேச கோடை நேரம்#,
				'generic' => q#வங்கதேச நேரம்#,
				'standard' => q#வங்கதேச நிலையான நேரம்#,
			},
		},
		'Bhutan' => {
			long => {
				'standard' => q#பூடான் நேரம்#,
			},
		},
		'Bolivia' => {
			long => {
				'standard' => q#பொலிவியா நேரம்#,
			},
		},
		'Brasilia' => {
			long => {
				'daylight' => q#பிரேசிலியா கோடை நேரம்#,
				'generic' => q#பிரேசிலியா நேரம்#,
				'standard' => q#பிரேசிலியா நிலையான நேரம்#,
			},
		},
		'Brunei' => {
			long => {
				'standard' => q#புருனே டருஸ்ஸலாம் நேரம்#,
			},
		},
		'Cape_Verde' => {
			long => {
				'daylight' => q#கேப் வெர்டே கோடை நேரம்#,
				'generic' => q#கேப் வெர்டே நேரம்#,
				'standard' => q#கேப் வெர்டே நிலையான நேரம்#,
			},
		},
		'Chamorro' => {
			long => {
				'standard' => q#சாமோரோ நிலையான நேரம்#,
			},
		},
		'Chatham' => {
			long => {
				'daylight' => q#சத்தாம் பகலொளி நேரம்#,
				'generic' => q#சத்தாம் நேரம்#,
				'standard' => q#சத்தாம் நிலையான நேரம்#,
			},
		},
		'Chile' => {
			long => {
				'daylight' => q#சிலி கோடை நேரம்#,
				'generic' => q#சிலி நேரம்#,
				'standard' => q#சிலி நிலையான நேரம்#,
			},
		},
		'China' => {
			long => {
				'daylight' => q#சீன பகலொளி நேரம்#,
				'generic' => q#சீன நேரம்#,
				'standard' => q#சீன நிலையான நேரம்#,
			},
		},
		'Choibalsan' => {
			long => {
				'daylight' => q#சோய்பால்சன் கோடை நேரம்#,
				'generic' => q#சோய்பால்சன் நேரம்#,
				'standard' => q#சோய்பால்சன் நிலையான நேரம்#,
			},
		},
		'Christmas' => {
			long => {
				'standard' => q#கிறிஸ்துமஸ் தீவு நேரம்#,
			},
		},
		'Cocos' => {
			long => {
				'standard' => q#கோகோஸ் தீவுகள் நேரம்#,
			},
		},
		'Colombia' => {
			long => {
				'daylight' => q#கொலம்பியா கோடை நேரம்#,
				'generic' => q#கொலம்பியா நேரம்#,
				'standard' => q#கொலம்பியா நிலையான நேரம்#,
			},
		},
		'Cook' => {
			long => {
				'daylight' => q#குக் தீவுகள் அரை கோடை நேரம்#,
				'generic' => q#குக் தீவுகள் நேரம்#,
				'standard' => q#குக் தீவுகள் நிலையான நேரம்#,
			},
		},
		'Cuba' => {
			long => {
				'daylight' => q#கியூபா பகலொளி நேரம்#,
				'generic' => q#கியூபா நேரம்#,
				'standard' => q#கியூபா நிலையான நேரம்#,
			},
		},
		'Davis' => {
			long => {
				'standard' => q#டேவிஸ் நேரம்#,
			},
		},
		'DumontDUrville' => {
			long => {
				'standard' => q#டுமோண்ட்-டி உர்வில்லே நேரம்#,
			},
		},
		'East_Timor' => {
			long => {
				'standard' => q#கிழக்கு திமோர் நேரம்#,
			},
		},
		'Easter' => {
			long => {
				'daylight' => q#ஈஸ்டர் தீவு கோடை நேரம்#,
				'generic' => q#ஈஸ்டர் தீவு நேரம்#,
				'standard' => q#ஈஸ்டர் தீவு நிலையான நேரம்#,
			},
		},
		'Ecuador' => {
			long => {
				'standard' => q#ஈக்வடார் நேரம்#,
			},
		},
		'Etc/UTC' => {
			long => {
				'standard' => q#ஒருங்கிணைந்த சர்வதேச நேரம்#,
			},
		},
		'Etc/Unknown' => {
			exemplarCity => q#தெரியாத நகரம்#,
		},
		'Europe/Amsterdam' => {
			exemplarCity => q#ஆம்ஸ்ட்ரடாம்#,
		},
		'Europe/Andorra' => {
			exemplarCity => q#அண்டோரா#,
		},
		'Europe/Astrakhan' => {
			exemplarCity => q#அஸ்ட்ராகான்#,
		},
		'Europe/Athens' => {
			exemplarCity => q#ஏதன்ஸ்#,
		},
		'Europe/Belgrade' => {
			exemplarCity => q#பெல்கிரேட்#,
		},
		'Europe/Berlin' => {
			exemplarCity => q#பெர்லின்#,
		},
		'Europe/Bratislava' => {
			exemplarCity => q#பிரடிஸ்லாவா#,
		},
		'Europe/Brussels' => {
			exemplarCity => q#புரூசல்ஸ்#,
		},
		'Europe/Bucharest' => {
			exemplarCity => q#புசாரெஸ்ட்#,
		},
		'Europe/Budapest' => {
			exemplarCity => q#புடாபெஸ்ட்#,
		},
		'Europe/Busingen' => {
			exemplarCity => q#பசிங்ஜென்#,
		},
		'Europe/Chisinau' => {
			exemplarCity => q#சிசினவ்#,
		},
		'Europe/Copenhagen' => {
			exemplarCity => q#கோபன்ஹேகன்#,
		},
		'Europe/Dublin' => {
			exemplarCity => q#டப்ளின்#,
			long => {
				'daylight' => q#ஐரிஷ் நிலையான நேரம்#,
			},
		},
		'Europe/Gibraltar' => {
			exemplarCity => q#ஜிப்ரால்டர்#,
		},
		'Europe/Guernsey' => {
			exemplarCity => q#கர்னஸே#,
		},
		'Europe/Helsinki' => {
			exemplarCity => q#ஹெல்சிங்கி#,
		},
		'Europe/Isle_of_Man' => {
			exemplarCity => q#ஐல் ஆஃப் மேன்#,
		},
		'Europe/Istanbul' => {
			exemplarCity => q#இஸ்தான்புல்#,
		},
		'Europe/Jersey' => {
			exemplarCity => q#ஜெர்சி#,
		},
		'Europe/Kaliningrad' => {
			exemplarCity => q#கலினின்கிராட்#,
		},
		'Europe/Kiev' => {
			exemplarCity => q#கீவ்#,
		},
		'Europe/Kirov' => {
			exemplarCity => q#கிரோவ்#,
		},
		'Europe/Lisbon' => {
			exemplarCity => q#லிஸ்பன்#,
		},
		'Europe/Ljubljana' => {
			exemplarCity => q#ஜுப்லானா#,
		},
		'Europe/London' => {
			exemplarCity => q#லண்டன்#,
			long => {
				'daylight' => q#பிரிட்டிஷ் கோடை நேரம்#,
			},
		},
		'Europe/Luxembourg' => {
			exemplarCity => q#லக்சம்பர்க்#,
		},
		'Europe/Madrid' => {
			exemplarCity => q#மேட்ரிட்#,
		},
		'Europe/Malta' => {
			exemplarCity => q#மால்டா#,
		},
		'Europe/Mariehamn' => {
			exemplarCity => q#மரிஹம்#,
		},
		'Europe/Minsk' => {
			exemplarCity => q#மின்ஸ்க்#,
		},
		'Europe/Monaco' => {
			exemplarCity => q#மொனாக்கோ#,
		},
		'Europe/Moscow' => {
			exemplarCity => q#மாஸ்கோ#,
		},
		'Europe/Oslo' => {
			exemplarCity => q#ஓஸ்லோ#,
		},
		'Europe/Paris' => {
			exemplarCity => q#பாரீஸ்#,
		},
		'Europe/Podgorica' => {
			exemplarCity => q#போட்கோரிகா#,
		},
		'Europe/Prague' => {
			exemplarCity => q#ப்ராக்#,
		},
		'Europe/Riga' => {
			exemplarCity => q#ரிகா#,
		},
		'Europe/Rome' => {
			exemplarCity => q#ரோம்#,
		},
		'Europe/Samara' => {
			exemplarCity => q#சமாரா#,
		},
		'Europe/San_Marino' => {
			exemplarCity => q#சான் மரினோ#,
		},
		'Europe/Sarajevo' => {
			exemplarCity => q#சரயேவோ#,
		},
		'Europe/Saratov' => {
			exemplarCity => q#சரடோவ்#,
		},
		'Europe/Simferopol' => {
			exemplarCity => q#சிம்ஃபெரோபோல்#,
		},
		'Europe/Skopje' => {
			exemplarCity => q#ஸ்கோப்ஜே#,
		},
		'Europe/Sofia' => {
			exemplarCity => q#சோஃபியா#,
		},
		'Europe/Stockholm' => {
			exemplarCity => q#ஸ்டாக்ஹோம்#,
		},
		'Europe/Tallinn' => {
			exemplarCity => q#டலின்#,
		},
		'Europe/Tirane' => {
			exemplarCity => q#திரானே#,
		},
		'Europe/Ulyanovsk' => {
			exemplarCity => q#உல்யானோஸ்க்#,
		},
		'Europe/Uzhgorod' => {
			exemplarCity => q#உஷோரோட்#,
		},
		'Europe/Vaduz' => {
			exemplarCity => q#வதுஸ்#,
		},
		'Europe/Vatican' => {
			exemplarCity => q#வாடிகன்#,
		},
		'Europe/Vienna' => {
			exemplarCity => q#வியன்னா#,
		},
		'Europe/Vilnius' => {
			exemplarCity => q#வில்னியஸ்#,
		},
		'Europe/Volgograd' => {
			exemplarCity => q#வோல்கோகிராட்#,
		},
		'Europe/Warsaw' => {
			exemplarCity => q#வார்ஸா#,
		},
		'Europe/Zagreb' => {
			exemplarCity => q#ஸக்ரெப்#,
		},
		'Europe/Zaporozhye' => {
			exemplarCity => q#ஜபோரோஸியே#,
		},
		'Europe/Zurich' => {
			exemplarCity => q#ஜூரிச்#,
		},
		'Europe_Central' => {
			long => {
				'daylight' => q#மத்திய ஐரோப்பிய கோடை நேரம்#,
				'generic' => q#மத்திய ஐரோப்பிய நேரம்#,
				'standard' => q#மத்திய ஐரோப்பிய நிலையான நேரம்#,
			},
		},
		'Europe_Eastern' => {
			long => {
				'daylight' => q#கிழக்கத்திய ஐரோப்பிய கோடை நேரம்#,
				'generic' => q#கிழக்கத்திய ஐரோப்பிய நேரம்#,
				'standard' => q#கிழக்கத்திய ஐரோப்பிய நிலையான நேரம்#,
			},
		},
		'Europe_Further_Eastern' => {
			long => {
				'standard' => q#தூர-கிழக்கு ஐரோப்பிய நேரம்#,
			},
		},
		'Europe_Western' => {
			long => {
				'daylight' => q#மேற்கத்திய ஐரோப்பிய கோடை நேரம்#,
				'generic' => q#மேற்கத்திய ஐரோப்பிய நேரம்#,
				'standard' => q#மேற்கத்திய ஐரோப்பிய நிலையான நேரம்#,
			},
		},
		'Falkland' => {
			long => {
				'daylight' => q#ஃபாக்லாந்து தீவுகள் கோடை நேரம்#,
				'generic' => q#ஃபாக்லாந்து தீவுகள் நேரம்#,
				'standard' => q#ஃபாக்லாந்து தீவுகள் நிலையான நேரம்#,
			},
		},
		'Fiji' => {
			long => {
				'daylight' => q#ஃபிஜி கோடை நேரம்#,
				'generic' => q#ஃபிஜி நேரம்#,
				'standard' => q#ஃபிஜி நிலையான நேரம்#,
			},
		},
		'French_Guiana' => {
			long => {
				'standard' => q#ஃபிரஞ்சு கயானா நேரம்#,
			},
		},
		'French_Southern' => {
			long => {
				'standard' => q#பிரெஞ்சு தெற்கத்திய & அண்டார்டிக் நேரம்#,
			},
		},
		'GMT' => {
			long => {
				'standard' => q#கிரீன்விச் சராசரி நேரம்#,
			},
		},
		'Galapagos' => {
			long => {
				'standard' => q#கலபகோஸ் நேரம்#,
			},
		},
		'Gambier' => {
			long => {
				'standard' => q#கேம்பியர் நேரம்#,
			},
		},
		'Georgia' => {
			long => {
				'daylight' => q#ஜார்ஜியா கோடை நேரம்#,
				'generic' => q#ஜார்ஜியா நேரம்#,
				'standard' => q#ஜார்ஜியா நிலையான நேரம்#,
			},
		},
		'Gilbert_Islands' => {
			long => {
				'standard' => q#கில்பர்ட் தீவுகள் நேரம்#,
			},
		},
		'Greenland_Eastern' => {
			long => {
				'daylight' => q#கிழக்கு கிரீன்லாந்து கோடை நேரம்#,
				'generic' => q#கிழக்கு கிரீன்லாந்து நேரம்#,
				'standard' => q#கிழக்கு கிரீன்லாந்து நிலையான நேரம்#,
			},
		},
		'Greenland_Western' => {
			long => {
				'daylight' => q#மேற்கு கிரீன்லாந்து கோடை நேரம்#,
				'generic' => q#மேற்கு கிரீன்லாந்து நேரம்#,
				'standard' => q#மேற்கு கிரீன்லாந்து நிலையான நேரம்#,
			},
		},
		'Guam' => {
			long => {
				'standard' => q#கம் தர நேரம்#,
			},
		},
		'Gulf' => {
			long => {
				'standard' => q#வளைகுடா நிலையான நேரம்#,
			},
		},
		'Guyana' => {
			long => {
				'standard' => q#கயானா நேரம்#,
			},
		},
		'Hawaii_Aleutian' => {
			long => {
				'daylight' => q#ஹவாய்-அலேஷியன் பகலொளி நேரம்#,
				'generic' => q#ஹவாய்-அலேஷியன் நேரம்#,
				'standard' => q#ஹவாய்-அலேஷியன் நிலையான நேரம்#,
			},
		},
		'Hong_Kong' => {
			long => {
				'daylight' => q#ஹாங்காங் கோடை நேரம்#,
				'generic' => q#ஹாங்காங் நேரம்#,
				'standard' => q#ஹாங்காங் நிலையான நேரம்#,
			},
		},
		'Hovd' => {
			long => {
				'daylight' => q#ஹோவ்த் கோடை நேரம்#,
				'generic' => q#ஹோவ்த் நேரம்#,
				'standard' => q#ஹோவ்த் நிலையான நேரம்#,
			},
		},
		'India' => {
			long => {
				'standard' => q#இந்திய நிலையான நேரம்#,
			},
			short => {
				'standard' => q#IST#,
			},
		},
		'Indian/Antananarivo' => {
			exemplarCity => q#ஆண்டனநரிவோ#,
		},
		'Indian/Chagos' => {
			exemplarCity => q#சாகோஸ்#,
		},
		'Indian/Christmas' => {
			exemplarCity => q#கிறிஸ்துமஸ்#,
		},
		'Indian/Cocos' => {
			exemplarCity => q#கோகோஸ்#,
		},
		'Indian/Comoro' => {
			exemplarCity => q#கொமரோ#,
		},
		'Indian/Kerguelen' => {
			exemplarCity => q#கெர்யூலென்#,
		},
		'Indian/Mahe' => {
			exemplarCity => q#மாஹே#,
		},
		'Indian/Maldives' => {
			exemplarCity => q#மாலத்தீவுகள்#,
		},
		'Indian/Mauritius' => {
			exemplarCity => q#மொரிஷியஸ்#,
		},
		'Indian/Mayotte' => {
			exemplarCity => q#மயோட்டி#,
		},
		'Indian/Reunion' => {
			exemplarCity => q#ரீயூனியன்#,
		},
		'Indian_Ocean' => {
			long => {
				'standard' => q#இந்தியப் பெருங்கடல் நேரம்#,
			},
		},
		'Indochina' => {
			long => {
				'standard' => q#இந்தோசீன நேரம்#,
			},
		},
		'Indonesia_Central' => {
			long => {
				'standard' => q#மத்திய இந்தோனேசிய நேரம்#,
			},
		},
		'Indonesia_Eastern' => {
			long => {
				'standard' => q#கிழக்கத்திய இந்தோனேசிய நேரம்#,
			},
		},
		'Indonesia_Western' => {
			long => {
				'standard' => q#மேற்கத்திய இந்தோனேசிய நேரம்#,
			},
		},
		'Iran' => {
			long => {
				'daylight' => q#ஈரான் பகலொளி நேரம்#,
				'generic' => q#ஈரான் நேரம்#,
				'standard' => q#ஈரான் நிலையான நேரம்#,
			},
		},
		'Irkutsk' => {
			long => {
				'daylight' => q#இர்குட்ஸ்க் கோடை நேரம்#,
				'generic' => q#இர்குட்ஸ்க் நேரம்#,
				'standard' => q#இர்குட்ஸ்க் நிலையான நேரம்#,
			},
		},
		'Israel' => {
			long => {
				'daylight' => q#இஸ்ரேல் பகலொளி நேரம்#,
				'generic' => q#இஸ்ரேல் நேரம்#,
				'standard' => q#இஸ்ரேல் நிலையான நேரம்#,
			},
		},
		'Japan' => {
			long => {
				'daylight' => q#ஜப்பான் பகலொளி நேரம்#,
				'generic' => q#ஜப்பான் நேரம்#,
				'standard' => q#ஜப்பான் நிலையான நேரம்#,
			},
		},
		'Kamchatka' => {
			long => {
				'daylight' => q#பெட்ரோபவ்லோவ்ஸ்க் கம்சட்ஸ்கி கோடை நேரம்#,
				'generic' => q#பெட்ரோபவ்லோவ்ஸ்க் கம்சட்ஸ்கி நேரம்#,
				'standard' => q#பெட்ரோபவ்லோவ்ஸ்க் கம்சட்ஸ்கி தர நேரம்#,
			},
		},
		'Kazakhstan_Eastern' => {
			long => {
				'standard' => q#கிழக்கு கஜகஸ்தான் நேரம்#,
			},
		},
		'Kazakhstan_Western' => {
			long => {
				'standard' => q#மேற்கு கஜகஸ்தான் நேரம்#,
			},
		},
		'Korea' => {
			long => {
				'daylight' => q#கொரிய பகலொளி நேரம்#,
				'generic' => q#கொரிய நேரம்#,
				'standard' => q#கொரிய நிலையான நேரம்#,
			},
		},
		'Kosrae' => {
			long => {
				'standard' => q#கோஸ்ரே நேரம்#,
			},
		},
		'Krasnoyarsk' => {
			long => {
				'daylight' => q#க்ரஸ்னோயார்ஸ்க் கோடை நேரம்#,
				'generic' => q#க்ரஸ்னோயார்ஸ்க் நேரம்#,
				'standard' => q#க்ரஸ்னோயார்ஸ்க் நிலையான நேரம்#,
			},
		},
		'Kyrgystan' => {
			long => {
				'standard' => q#கிர்கிஸ்தான் நேரம்#,
			},
		},
		'Lanka' => {
			long => {
				'standard' => q#லங்கா நேரம்#,
			},
		},
		'Line_Islands' => {
			long => {
				'standard' => q#லைன் தீவுகள் நேரம்#,
			},
		},
		'Lord_Howe' => {
			long => {
				'daylight' => q#லார்ட் ஹோவ் பகலொளி நேரம்#,
				'generic' => q#லார்ட் ஹோவ் நேரம்#,
				'standard' => q#லார்ட் ஹோவ் நிலையான நேரம்#,
			},
		},
		'Macau' => {
			long => {
				'daylight' => q#மக்காவ் கோடை நேரம்#,
				'generic' => q#மக்காவ் நேரம்#,
				'standard' => q#மக்காவ் தர நேரம்#,
			},
		},
		'Macquarie' => {
			long => {
				'standard' => q#மாக்கியூரி தீவு நேரம்#,
			},
		},
		'Magadan' => {
			long => {
				'daylight' => q#மகதன் கோடை நேரம்#,
				'generic' => q#மகதன் நேரம்#,
				'standard' => q#மகதன் நிலையான நேரம்#,
			},
		},
		'Malaysia' => {
			long => {
				'standard' => q#மலேஷிய நேரம்#,
			},
		},
		'Maldives' => {
			long => {
				'standard' => q#மாலத்தீவுகள் நேரம்#,
			},
		},
		'Marquesas' => {
			long => {
				'standard' => q#மார்கியூசாஸ் நேரம்#,
			},
		},
		'Marshall_Islands' => {
			long => {
				'standard' => q#மார்ஷல் தீவுகள் நேரம்#,
			},
		},
		'Mauritius' => {
			long => {
				'daylight' => q#மொரிஷியஸ் கோடை நேரம்#,
				'generic' => q#மொரிஷியஸ் நேரம்#,
				'standard' => q#மொரிஷியஸ் நிலையான நேரம்#,
			},
		},
		'Mawson' => {
			long => {
				'standard' => q#மாசன் நேரம்#,
			},
		},
		'Mexico_Northwest' => {
			long => {
				'daylight' => q#வடமேற்கு மெக்ஸிகோ பகலொளி நேரம்#,
				'generic' => q#வடமேற்கு மெக்ஸிகோ நேரம்#,
				'standard' => q#வடமேற்கு மெக்ஸிகோ நிலையான நேரம்#,
			},
		},
		'Mexico_Pacific' => {
			long => {
				'daylight' => q#மெக்ஸிகன் பசிபிக் பகலொளி நேரம்#,
				'generic' => q#மெக்ஸிகன் பசிபிக் நேரம்#,
				'standard' => q#மெக்ஸிகன் பசிபிக் நிலையான நேரம்#,
			},
		},
		'Mongolia' => {
			long => {
				'daylight' => q#உலன் பாடர் கோடை நேரம்#,
				'generic' => q#உலன் பாடர் நேரம்#,
				'standard' => q#உலன் பாடர் நிலையான நேரம்#,
			},
		},
		'Moscow' => {
			long => {
				'daylight' => q#மாஸ்கோ கோடை நேரம்#,
				'generic' => q#மாஸ்கோ நேரம்#,
				'standard' => q#மாஸ்கோ நிலையான நேரம்#,
			},
		},
		'Myanmar' => {
			long => {
				'standard' => q#மியான்மர் நேரம்#,
			},
		},
		'Nauru' => {
			long => {
				'standard' => q#நவ்ரூ நேரம்#,
			},
		},
		'Nepal' => {
			long => {
				'standard' => q#நேபாள நேரம்#,
			},
		},
		'New_Caledonia' => {
			long => {
				'daylight' => q#நியூ கலிடோனியா கோடை நேரம்#,
				'generic' => q#நியூ கலிடோனியா நேரம்#,
				'standard' => q#நியூ கலிடோனியா நிலையான நேரம்#,
			},
		},
		'New_Zealand' => {
			long => {
				'daylight' => q#நியூசிலாந்து பகலொளி நேரம்#,
				'generic' => q#நியூசிலாந்து நேரம்#,
				'standard' => q#நியூசிலாந்து நிலையான நேரம்#,
			},
		},
		'Newfoundland' => {
			long => {
				'daylight' => q#நியூஃபவுண்ட்லாந்து பகலொளி நேரம்#,
				'generic' => q#நியூஃபவுண்ட்லாந்து நேரம்#,
				'standard' => q#நியூஃபவுண்ட்லாந்து நிலையான நேரம்#,
			},
		},
		'Niue' => {
			long => {
				'standard' => q#நியு நேரம்#,
			},
		},
		'Norfolk' => {
			long => {
				'daylight' => q#நார்ஃபோக் தீவு பகலொளி நேரம்#,
				'generic' => q#நார்ஃபோக் தீவு நேரம்#,
				'standard' => q#நார்ஃபோக் தீவு நிலையான நேரம்#,
			},
		},
		'Noronha' => {
			long => {
				'daylight' => q#பெர்னான்டோ டி நோரோன்ஹா கோடை நேரம்#,
				'generic' => q#பெர்னாண்டோ டி நோரன்ஹா நேரம்#,
				'standard' => q#பெர்னான்டோ டி நோரோன்ஹா நிலையான நேரம்#,
			},
		},
		'North_Mariana' => {
			long => {
				'standard' => q#வடக்கு மரினா தீவுகள் நேரம்#,
			},
		},
		'Novosibirsk' => {
			long => {
				'daylight' => q#நோவோசிபிரிஸ்க் கோடை நேரம்#,
				'generic' => q#நோவோசிபிரிஸ்க் நேரம்#,
				'standard' => q#நோவோசிபிரிஸ்க் நிலையான நேரம்#,
			},
		},
		'Omsk' => {
			long => {
				'daylight' => q#ஓம்ஸ்க் கோடை நேரம்#,
				'generic' => q#ஓம்ஸ்க் நேரம்#,
				'standard' => q#ஓம்ஸ்க் நிலையான நேரம்#,
			},
		},
		'Pacific/Apia' => {
			exemplarCity => q#அபியா#,
		},
		'Pacific/Auckland' => {
			exemplarCity => q#ஆக்லாந்து#,
		},
		'Pacific/Bougainville' => {
			exemplarCity => q#போகெய்ன்வில்லே#,
		},
		'Pacific/Chatham' => {
			exemplarCity => q#சத்தாம்#,
		},
		'Pacific/Easter' => {
			exemplarCity => q#ஈஸ்டர்#,
		},
		'Pacific/Efate' => {
			exemplarCity => q#ஈஃபேட்#,
		},
		'Pacific/Enderbury' => {
			exemplarCity => q#எண்டர்பரி#,
		},
		'Pacific/Fakaofo' => {
			exemplarCity => q#ஃபகாஃபோ#,
		},
		'Pacific/Fiji' => {
			exemplarCity => q#ஃபிஜி#,
		},
		'Pacific/Funafuti' => {
			exemplarCity => q#ஃபுனாஃபுடி#,
		},
		'Pacific/Galapagos' => {
			exemplarCity => q#கலபகோஸ்#,
		},
		'Pacific/Gambier' => {
			exemplarCity => q#கேம்பியர்#,
		},
		'Pacific/Guadalcanal' => {
			exemplarCity => q#க்வாடால்கேனல்#,
		},
		'Pacific/Guam' => {
			exemplarCity => q#குவாம்#,
		},
		'Pacific/Honolulu' => {
			exemplarCity => q#ஹோனோலூலூ#,
		},
		'Pacific/Johnston' => {
			exemplarCity => q#ஜோன்ஸ்டன்#,
		},
		'Pacific/Kiritimati' => {
			exemplarCity => q#கிரிடிமாட்டி#,
		},
		'Pacific/Kosrae' => {
			exemplarCity => q#கோஸ்ரே#,
		},
		'Pacific/Kwajalein' => {
			exemplarCity => q#க்வாஜாலீயன்#,
		},
		'Pacific/Majuro' => {
			exemplarCity => q#மஜுரோ#,
		},
		'Pacific/Marquesas' => {
			exemplarCity => q#மார்கியூசாஸ்#,
		},
		'Pacific/Midway' => {
			exemplarCity => q#மிட்வே#,
		},
		'Pacific/Nauru' => {
			exemplarCity => q#நவ்ரூ#,
		},
		'Pacific/Niue' => {
			exemplarCity => q#நியு#,
		},
		'Pacific/Norfolk' => {
			exemplarCity => q#நார்ஃபோக்#,
		},
		'Pacific/Noumea' => {
			exemplarCity => q#நோவுமியா#,
		},
		'Pacific/Pago_Pago' => {
			exemplarCity => q#பேகோ பேகோ#,
		},
		'Pacific/Palau' => {
			exemplarCity => q#பாலவ்#,
		},
		'Pacific/Pitcairn' => {
			exemplarCity => q#பிட்கெய்ர்ன்#,
		},
		'Pacific/Ponape' => {
			exemplarCity => q#ஃபோன்பெய்#,
		},
		'Pacific/Port_Moresby' => {
			exemplarCity => q#போர்ட் மோர்ஸ்பை#,
		},
		'Pacific/Rarotonga' => {
			exemplarCity => q#ரரோடோங்கா#,
		},
		'Pacific/Saipan' => {
			exemplarCity => q#சைபன்#,
		},
		'Pacific/Tahiti' => {
			exemplarCity => q#தஹிதி#,
		},
		'Pacific/Tarawa' => {
			exemplarCity => q#தராவா#,
		},
		'Pacific/Tongatapu' => {
			exemplarCity => q#டோன்கடப்பு#,
		},
		'Pacific/Truk' => {
			exemplarCity => q#சுக்#,
		},
		'Pacific/Wake' => {
			exemplarCity => q#வேக்#,
		},
		'Pacific/Wallis' => {
			exemplarCity => q#வாலிஸ்#,
		},
		'Pakistan' => {
			long => {
				'daylight' => q#பாகிஸ்தான் கோடை நேரம்#,
				'generic' => q#பாகிஸ்தான் நேரம்#,
				'standard' => q#பாகிஸ்தான் நிலையான நேரம்#,
			},
		},
		'Palau' => {
			long => {
				'standard' => q#பாலவ் நேரம்#,
			},
		},
		'Papua_New_Guinea' => {
			long => {
				'standard' => q#பபுவா நியூ கினியா நேரம்#,
			},
		},
		'Paraguay' => {
			long => {
				'daylight' => q#பராகுவே கோடை நேரம்#,
				'generic' => q#பராகுவே நேரம்#,
				'standard' => q#பராகுவே நிலையான நேரம்#,
			},
		},
		'Peru' => {
			long => {
				'daylight' => q#பெரு கோடை நேரம்#,
				'generic' => q#பெரு நேரம்#,
				'standard' => q#பெரு நிலையான நேரம்#,
			},
		},
		'Philippines' => {
			long => {
				'daylight' => q#பிலிப்பைன் கோடை நேரம்#,
				'generic' => q#பிலிப்பைன் நேரம்#,
				'standard' => q#பிலிப்பைன் நிலையான நேரம்#,
			},
		},
		'Phoenix_Islands' => {
			long => {
				'standard' => q#ஃபோனிக்ஸ் தீவுகள் நேரம்#,
			},
		},
		'Pierre_Miquelon' => {
			long => {
				'daylight' => q#செயின்ட் பியரி & மிக்குயிலான் பகலொளி நேரம்#,
				'generic' => q#செயின்ட் பியரி & மிக்குயிலான் நேரம்#,
				'standard' => q#செயின்ட் பியரி & மிக்குயிலான் நிலையான நேரம்#,
			},
		},
		'Pitcairn' => {
			long => {
				'standard' => q#பிட்கெய்ர்ன் நேரம்#,
			},
		},
		'Ponape' => {
			long => {
				'standard' => q#போனாபே நேரம்#,
			},
		},
		'Pyongyang' => {
			long => {
				'standard' => q#பியாங்யாங் நேரம்#,
			},
		},
		'Qyzylorda' => {
			long => {
				'daylight' => q#கைஜைலோர்டா கோடை நேரம்#,
				'generic' => q#கைஜைலோர்டா நேரம்#,
				'standard' => q#கைஜைலோர்டா தர நேரம்#,
			},
		},
		'Reunion' => {
			long => {
				'standard' => q#ரீயூனியன் நேரம்#,
			},
		},
		'Rothera' => {
			long => {
				'standard' => q#ரோதேரா நேரம்#,
			},
		},
		'Sakhalin' => {
			long => {
				'daylight' => q#சகலின் கோடை நேரம்#,
				'generic' => q#சகலின் நேரம்#,
				'standard' => q#சகலின் நிலையான நேரம்#,
			},
		},
		'Samara' => {
			long => {
				'daylight' => q#சமரா கோடை நேரம்#,
				'generic' => q#சமரா நேரம்#,
				'standard' => q#சமரா தர நேரம்#,
			},
		},
		'Samoa' => {
			long => {
				'daylight' => q#சமோவா பகலொளி நேரம்#,
				'generic' => q#சமோவா நேரம்#,
				'standard' => q#சமோவா நிலையான நேரம்#,
			},
		},
		'Seychelles' => {
			long => {
				'standard' => q#சீசெல்ஸ் நேரம்#,
			},
		},
		'Singapore' => {
			long => {
				'standard' => q#சிங்கப்பூர் நிலையான நேரம்#,
			},
		},
		'Solomon' => {
			long => {
				'standard' => q#சாலமன் தீவுகள் நேரம்#,
			},
		},
		'South_Georgia' => {
			long => {
				'standard' => q#தெற்கு ஜார்ஜியா நேரம்#,
			},
		},
		'Suriname' => {
			long => {
				'standard' => q#சுரினாம் நேரம்#,
			},
		},
		'Syowa' => {
			long => {
				'standard' => q#ஸ்யோவா நேரம்#,
			},
		},
		'Tahiti' => {
			long => {
				'standard' => q#தஹிதி நேரம்#,
			},
		},
		'Taipei' => {
			long => {
				'daylight' => q#தாய்பே பகலொளி நேரம்#,
				'generic' => q#தாய்பே நேரம்#,
				'standard' => q#தாய்பே நிலையான நேரம்#,
			},
		},
		'Tajikistan' => {
			long => {
				'standard' => q#தஜிகிஸ்தான் நேரம்#,
			},
		},
		'Tokelau' => {
			long => {
				'standard' => q#டோக்கெலாவ் நேரம்#,
			},
		},
		'Tonga' => {
			long => {
				'daylight' => q#டோங்கா கோடை நேரம்#,
				'generic' => q#டோங்கா நேரம்#,
				'standard' => q#டோங்கா நிலையான நேரம்#,
			},
		},
		'Truk' => {
			long => {
				'standard' => q#சுக் நேரம்#,
			},
		},
		'Turkmenistan' => {
			long => {
				'daylight' => q#துர்க்மெனிஸ்தான் கோடை நேரம்#,
				'generic' => q#துர்க்மெனிஸ்தான் நேரம்#,
				'standard' => q#துர்க்மெனிஸ்தான் நிலையான நேரம்#,
			},
		},
		'Tuvalu' => {
			long => {
				'standard' => q#துவாலு நேரம்#,
			},
		},
		'Uruguay' => {
			long => {
				'daylight' => q#உருகுவே கோடை நேரம்#,
				'generic' => q#உருகுவே நேரம்#,
				'standard' => q#உருகுவே நிலையான நேரம்#,
			},
		},
		'Uzbekistan' => {
			long => {
				'daylight' => q#உஸ்பெகிஸ்தான் கோடை நேரம்#,
				'generic' => q#உஸ்பெகிஸ்தான் நேரம்#,
				'standard' => q#உஸ்பெகிஸ்தான் நிலையான நேரம்#,
			},
		},
		'Vanuatu' => {
			long => {
				'daylight' => q#வனுவாட்டு கோடை நேரம்#,
				'generic' => q#வனுவாட்டு நேரம்#,
				'standard' => q#வனுவாட்டு நிலையான நேரம்#,
			},
		},
		'Venezuela' => {
			long => {
				'standard' => q#வெனிசுலா நேரம்#,
			},
		},
		'Vladivostok' => {
			long => {
				'daylight' => q#விளாடிவோஸ்டோக் கோடை நேரம்#,
				'generic' => q#விளாடிவோஸ்டோக் நேரம்#,
				'standard' => q#விளாடிவோஸ்டோக் நிலையான நேரம்#,
			},
		},
		'Volgograd' => {
			long => {
				'daylight' => q#வோல்கோக்ராட் கோடை நேரம்#,
				'generic' => q#வோல்கோக்ராட் நேரம்#,
				'standard' => q#வோல்கோக்ராட் நிலையான நேரம்#,
			},
		},
		'Vostok' => {
			long => {
				'standard' => q#வோஸ்டோக் நேரம்#,
			},
		},
		'Wake' => {
			long => {
				'standard' => q#வேக் தீவு நேரம்#,
			},
		},
		'Wallis' => {
			long => {
				'standard' => q#வாலிஸ் மற்றும் ஃப்யூடுனா நேரம்#,
			},
		},
		'Yakutsk' => {
			long => {
				'daylight' => q#யகுட்ஸ்க் கோடை நேரம்#,
				'generic' => q#யகுட்ஸ்க் நேரம்#,
				'standard' => q#யகுட்ஸ்க் நிலையான நேரம்#,
			},
		},
		'Yekaterinburg' => {
			long => {
				'daylight' => q#யேகாடெரின்பர்க் கோடை நேரம்#,
				'generic' => q#யேகாடெரின்பர்க் நேரம்#,
				'standard' => q#யேகாடெரின்பர்க் நிலையான நேரம்#,
			},
		},
		'Yukon' => {
			long => {
				'standard' => q#யூகோன் நேரம்#,
			},
		},
	 } }
);
no Moo;

1;

# vim: tabstop=4
